# Generated by filter_history.pl on 2023-10-18
# From history.xml version 2.58a, generated on 2023-09-02.

$info=1941,1941u,1941r1
Arcade Video game published 33 years ago:

1941 - Counter Attack (c) 1990 Capcom Company, Limited.

Export release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1941 - Counter Attack [B-Board 89625B-1]".

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 89624B-3

- TRIVIA -

1941 - Counter Attack was released in February 1990 in arcades outside of Japan.

In the Export releases, at the 5th position on the high score table, it says 'a02' instead of 'j01' in the original Japanese release.

- UPDATES -

Two version are known to exists:
- USA 900227
- ETC 900227

- PORTS -

Here is a list of ports released outside Japan. For a list of Japanese ports, please see the original Japanese version entry, "1941 - Counter Attack [B-Board 89625B-1]". 

* CONSOLES: 
[US] Microsoft XBOX (nov.24, 2006) "Capcom Classics Collection Vol. 2" 
[US] Sony PS2 (nov.24, 2006) "Capcom Classics Collection Vol. 2 [Model SLUS-21473]" 
Sony PlayStation 2 [AU] (apr.11, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 
[EU] Sony PS2 (apr.13, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 

* HANDHELDS: 
[US] Sony PSP (mar.22, 2006) "Capcom Classics Collection Remixed [Model ULUS-10097]" 
[EU] Sony PSP (jul.21, 2006) "Capcom Classics Collection Remixed [Model ULES-00347]" 

* OTHERS: 
Apple iPhone/iPod [US] (nov.4, 2010) "Capcom Arcade [Model 397347348]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69748&o=2">Edit this entry</a>
$end

$info=1941j
Arcade Video game published 33 years ago:

1941 - Counter Attack (c) 1990 Capcom. 

A vertically scrolling shoot'em up.

- TECHNICAL -

Runs on the Capcom "CP System" hardware.
B-Board ID: 89625B-1

Players: 2
Control: 8-way joystick
Buttons: 2

- TRIVIA -

1941 was released in February 1990 in the Japanese arcades as the 7th CP-S release. It is the first Shoot'em Up to add +1 to the score when a continue is used.

Player 1 uses a P-38 Lightning and Player 2 uses a Mosquito B Mk.IV.

Known Export release: "1941 - Counter Attack [B-Board 89624B-3]".

Here is all the official bosses names : 
* Stage 1 - Leviathan 
* Stage 2 - Bismarck 
* Stage 3 - V3Rocket 
* Stage 4 - Krote 
* Stage 5 - Leviathan 
* Stage 6 - Gotha 

Historical inaccuracies - V3Rocket : The real V3 was a Super Gun, not a rocket. Furthermore, 'V-weapons' would not appear until "1944 - The Loop Master". 

Default high-score table : 
1ST 30000 CAP 
2ND 29000 COM 
3RD 28000 CAP 
4TH 27000 COM 
5TH 26000 j01 

Soundtrack album releases:
Final Fight : G.S.M. Capcom 3 (PCCB-00030) (May 21, 1990) [Pony Canyon / Scitron]

- TIPS AND TRICKS -

* How to Play:
Control airplane with 8-way joystick.
Attack with button A.
Somersault & Mega-Crash with Button B.
Power Blast: If the A button is held down, energy will be stored up, so that a power blast is fired when the button is released.

* Hint: Your airplane doesn't lose energy when it collides with cliff-walls, buildings etc. Instead it will rotate a bit after such collisions. That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions. This way you can clear up a lot of enemies when you are under pressure (while rolling you are invincible).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Planners : Noritaka Funamizu (Poo), Rekite
Object designers : Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow
Scroll designers : Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan
Character support : Akira Yasuda (Akiman)
Character coordinator : Rekite
Character effects : Yokota Yokozo
Sound composer : Hifumi
Programmers : Makkow, Babel-2, Dome
Game analysers : Akira Nishitani (Nin), Doda Nda Uda
Director : Yoshiki Okamoto (Kihaji Okamoto)

- PORTS -

Here is a list of Japanese ports. For a list of ports released outside Japan, please see the export version entry, "1941 - Counter Attack [B-Board 89624B-3]". 

* CONSOLES: 
NEC SuperGrafx [JP] (aug.22, 1991) "1941 - Counter Attack [Model HC91048]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=5&o=2">Edit this entry</a>
$end

$info=1944,1944u,1944d
Capcom CPS-II cart. published 23 years ago:

1944 - The Loop Master (c) 2000 Capcom Ent., Inc.

North American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1944 - The Loop Master [Green Board]" (Japan 000620).

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [USA]

- TRIVIA -

1944 - The Loop Master was released on June 20, 2000 in the USA.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69620&o=2">Edit this entry</a>
$end

$info=19xx,19xxd,19xxu
Capcom CPS-II cart. published 27 years ago:

19XX - The War Against Destiny (c) 1996 Capcom USA, Incorporated.

North American & European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware. 
Blue Board [USA & Europe]

- UPDATES -

Blue Board releases: 

NOTE: US releases also cover Canada.

Revision 1: 
* Build Date: 951207 
* US release.

Revision 2: 
* Build Date: 951218 
* EUROPE release.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69621&o=2">Edit this entry</a>
$end

$info=19xxj,19xxjr1,19xxjr2
Capcom CPS-II cart. published 27 years ago:

19XX - The War Against Destiny (c) 1996 Capcom.

A vertical shoot'em up game.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: 2
Control: 8-way joystick
Buttons: 2
=> [A] Fire, [B] Bomb

- TRIVIA -

19XX The War Against Destiny was released on December 7, 1995 in Japan. It was known as the 13th CPS-II game. 

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'SYS'. 

Known export releases: 
"19XX - The War Against Destiny [Blue Board]" 
"19XX - The War Against Destiny [Grey Board]" 
"19XX - The War Against Destiny [Orange Board]" 
"19XX - The War Against Destiny [Pink Board]" 

Soundtrack album releases: 
Capcom Game Sound Track -19XX The War Against Destiny- (VICL-2168) [Victor Entertainment] 

Victor Entertainment released a limited-edition soundtrack album for this game (Capcom Game Soundtrack : 19XX The War Against Destiny - VICL-2168) on April 3, 1996. Here is the official name of the songs : 
Mission 1 - A Bit of Blue Sky Between the Clouds 
Mission 2 - The Red Naval Port 
Mission 3 - Dance of the Green Gnome 
Mission 4 - Silver Ice Sheet 
Mission 5 - City Lights in the Black Strait 
Final Mission P1 - Grayish Tornado 
Final Mission P2 - The Last-Ditch Fight

- UPDATES -

Green Board releases : 

Revision 1: 
* Build Date: 951207 

Revision 2: 
* Build Date: 951225

- TIPS AND TRICKS -

* Change First Stage Music To "1942" BGM : at the title screen after the coin is inserted move Up, Right(x9), Down(x4), left(x2). A sound will be heard once the code is entered.

* Change First Stage Music To An Arranged Version of "1942" BGM : at the title screen after the coin is inserted move Up, Down(x9), Upleft, Downright, Upright, Downleft, Upleft, Downright, Upright, Downleft. A voice will be heard once the code is entered.

* Stronger Bombs : holding the BOMB button will charge your bomb to a stronger level.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Game designers : I. Satsuma, Tomonori Nonaka, S. Obata (Manhattan)
Program designers : T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits
Scroll designers : Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch
Object designers : Y. Maruno, Misupo Rumu, Yoshino Hiroaki, Mimura Kenji 8, Naoki Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K. Tokunaga, You-Ten Nakano, Takep, Eizi Murabayashi, Kogaman
Music composers : Syun Nishigaki (Kobekko), Tatsuro Zuzuki
Sound designers : Hiroaki Kondo (Mach-2)
All sound produce by Arcade Sound Team.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=11&o=2">Edit this entry</a>
$end

$info=19xxh
Capcom CPS-II cart. published 27 years ago:

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited. 

South American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Orange Board [South America]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69623&o=2">Edit this entry</a>
$end

$info=19xxb
Capcom CPS-II cart. published 27 years ago:

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited.

Brazilian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Pink Board (Brazil)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=71511&o=2">Edit this entry</a>
$end

$info=2020bb,2020bba

2020 Super Baseball (c) 1991 SNK Corporation.

There is no longer conventional baseball in 2020. The Super Baseball designed by the SUPER BASEBALL ASSOCIATION has been very popular and is the best sport. However, the truth is that the association has used a colossal sum of money to promote Super Baseball as show business. They have manipulated each player's ability using the control computer to secretly decide victory or defeat in every game. The players who knew this removed the connecting parts of the computer to play their own game of baseball.

Finally, a fair game in going to be played at "CYBER EGG"!

FUTURISTIC SUPER BASEBALL, NOW PLAY BALL!

2020 Super Baseball:
1. Futuristic Graphics
2. Select 1 of 12 individual teams of men, women & robot players.
3. Fast paced game with new rules!
4. You can make your team stronger with prizes earned from amazing catches.
5. 2 players simultaneous competition with CONTINUE mode.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-030

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.

- TRIVIA -

2020 Super Baseball was released on September 20, 1991 in Japan.

- TIPS AND TRICKS -

* How to Play:
Hitting : 
[A] Swing/Return to base
[B] Stolen Base/Lead off
[C] Bunt
[D] Time Out

Fielding : 
[A] Pitch/Throw ball/Jump
[B] Base touch/Feint ball
[C] x
[D] Time out

* There is no infield fly rule in this game, which can be used to the advantage of a defender if there are base runners. Double plays and even triple plays are common because of this.

* A base runner cannot begin to steal bases until the pitcher has released the ball. In most baseball video games and in real life, a runner can begin to steal the next base at any time. However, stealing a base beforehand can only be done if you continuously press the steal button right after the screen cuts-back after the batter hit a foul ball, and the pitcher will not even notice you running.

* The 3rd baseman, 2nd baseman, and 1st baseman will not leave the base to retrieve a ball. They will instead stand on the base and wait for another fielder to get the ball, which can sometimes mean they will stand there while the ball rolls inches away from them. The only exception would be if the shortstop covers third or second base for the fielder; then they remain in the stationary position.

* Since the game has semi-automatic fielding, you cannot change which defensive player you want to run after the ball, which means sometimes the pitcher will end up chasing a ball well into the outfield.

* If a ball is hit far enough into the stands, it can sometimes become stuck, allowing the batter to garnish an in the park home run. Because of the reduced home run zone, faster players can often round the bases by hitting the ball up into the fair-zone stands.

* The computer players will always attempt to hit the ball straight, as if trying to hit a home run, no matter what the strength of the batter. This can sometimes give an unfair advantage to you, since they do not try to pull the ball just barely fair in order to get a hit. This has its downfall, in that some powerful players will hit home runs easily.

* You cannot play against a team from the other league.

* If you manage to score more than 100 runs, your score will turn back to zero, as there are only two spaces for your runs. Consequently, if you score 101 runs, and your opponent scores two runs, you will lose the game 01-02.

* You cannot change players positions in the field or line up without replacing them.

* If another player is in your line of path to throw the ball, they will catch the ball after you throw it. This means that if the shortstop retrieves a ground ball just behind 3rd base, then the throw will get cut-off by the 3rd baseman and then the pitcher before the ball gets to 1st base. The pitcher will almost always get in the way, and this can present a problem when trying to pull a double play between third and first or second and home.

- STAFF -

Developed by Pallas.

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo (1991) "2020 Super Baseball [Model NGH-030]"
[JP] Nintendo Super Famicom (1993) "2020 Toshi no Super Baseball [Model SHVC-SA]"
[JP] Sega Mega Drive (1994) "2020 Toshi Super Baseball [Model EM20027]"
[JP] SNK Neo-Geo CD (1995) "2020 Super Baseball [Model NGCD-030]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=13&o=2">Edit this entry</a>
$end

$info=3in1semi,3in1semia
Arcade Video game published 26 years ago:

3-in-1: New HyperMan + HyperMan + Cookie & Bibi (c) 1997 SemiCom.

Three games including "New Hyperman", "Hyperman" and "Cookie & Bibis".

- TECHNICAL -

Runs on Toaplan/Semicom "Snow Bros" Hardware.

Main CPU : Motorola 68000 (@ 16 Mhz)
Sound CPU : Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2151 (@ 4 Mhz), OKI6295 (@ 7.575 Khz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 57.50 Hz
Palette colors : 256

Players : 2
Control : 8-way joystick
Buttons : 3

- STAFF -

Cookie & Bibis
Executive Producer : Jeon Jae Yeon
Game Designer : Han Seung Hoon
Programmer : Kim Hyun Ho
Graphic Designer : Kim Sung Hawan, Kim Kyung Hee, Hong Young Joo
Music/Sound : Jeon Seok Gee

New Hyper Man
Executive Producer : Jeon Jae Yeon
Programmer : Kim Hyun Ho
Graphic Designer : Kim Sung Whan, Kim Kyung Hee, Lee Won Young, Lee Suk Nam
Music / Sound : Jeon Seok Gee
Hardware : Jee Deok Kyoo, Park Hoon Yong, Kim In Seok

Hyper Man
Executive Producer : Jeon Jae Yeon
Game Designer : Han Seung Hoon
Programmer : Kim Hyun Ho
Graphic Designer : Hong Young Joo
Music/Sound : Jeon Seok Gee

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=15&o=2">Edit this entry</a>
$end

$info=64street,64streetj,64streetja
Arcade Video game published 32 years ago:

64th. Street - A Detective Story (c) 1991 Jaleco Company, Limited.

Rick. PRIVATE DETECTIVE
3. OCT. 1939 file no. 238
The kidnapping of a rich man's daughter.

Beat the bad guys and throw them into the wall!

Rick and Allen's Detective Agency is on 64th st. They have specialized maneuvres to beat the enemy. When you are in trouble... call on a partner to join the game and assist you. A great new action game from Jaleco.

- TECHNICAL -

Jaleco Mega System 1-C Hardware

Main CPU: Motorola 68000 (@ 12 Mhz)
Sound CPU: Motorola 68000 (@ 7 Mhz)
Sound Chips: Yamaha YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)

Screen Orientation: Horizontal
Video Resolution: 256 x 224 Pixels
Screen Refresh: 60.00 Hz
Palette Colors: 1024

Players: 2
Control: 8-Way Joystick
Buttons: 2
=> [A] Punch, [B] Jump

- TRIVIA -

64th. Street was released in March 1991. It is a precursor to Jaleco's "Rushing Beat" series on the Nintendo Super Famicom. The series' main character (Rick Norton) shares both the name of the main character (Rick) with the appearance of the supporting character (Allen).

The game's two protagonists make a cameo appearance in another Jaleco game, "Chimera Beast".

This game is probably the earliest (and sadly, one of very, very few) beat 'em up that allows the player to throw the enemy into the background, providing both an increased damage output and a somewhat nice looking dose of scenario destruction. Another game that allowed for this particular move to be performed was the Super Nintendo adaptation of Batman Returns, by Konami.

- TIPS AND TRICKS -

Lots of special items can be found by throwing enemies into the background and breaking things.

Massive throw damage: When you grab an enemy, pressing Up on the joystick followed by the Attack button will make you throw the enemy onto the background, dealing quite a bigger amount of damage than the regular side throw; and in some cases (like in levels 2 and 3), it'll allow you to kill an enemy with a single move.

- STAFF -

Developed by C.P. Brain.

Executive Producer: Tokuhiro Takemori
Director: Shigeru Hashimoto
Planner: Y. Hiroyama
Programmers: Manbou, Sin Fuzihiro
BG Designers: Helluder, Reiko Takano, Yamagata Tsubasa, Garadou
Character Designers: Mamoru Horikoshi, Shigeru Hashimoto
Hyper Advisor: Myaa
Sound Effects: Kiyoshi Yokoyama, Studio O.K.

Special Thanks: Studio Sanbo, Miyuki Chan, Select, Abemasa, Aniki, Chin

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=22&o=2">Edit this entry</a>
$end

$info=acrobatm,acrobatmbl
Arcade Video game published 32 years ago:

Acrobat Mission (c) 1991 Taito Corp.

A great vertical scrolling shoot'em up game.

At the year 2100 A.D. Humans were exterminated by their own self-destructive nature leaving behind the consequences of environmental degradation on earth and were forced to escape to Mars leaving a bio-computer for environmental recuperation of earth to preparing the blue planet for future recolonization. But one day a half a century after humans arrived, mars was attacked by strange flying objects. To fight these enemies, the director general of the Defence Agency organized the task force army and started quickly the dogfight with invaders to neutralize the invasion. 

The operation was called 'Acrobat Mission' as it exceeded the technical limits of the pilots.

The players takes controls on one of two surviving fighters pilots, 'Jet' a male pilot and 'Nova' a female pilot and both flying the Icarus, a fast and powerful space-fighter, which comes equipped with a Standard laser. Two more weapons are available throughout the game - the wide shot (W) which spreads out in front of the ship and the Hurricane shot (H) which fires clusters of rotating balls of energy. Holding the fire button charges up a special attack and each weapon features a different energy blast and damage factor. The ships can also hold a maximum of two smart-bombs, one under each wing - although they can be activated by the players, they also do fall off easily and can be detonated by enemy shots. Interestingly, the Icarus can't collide with other ships or any part of the scenery - instead, it bounces off and only suffers damage from enemy shots. However, once the shield is depleted, the ship will fly out of control for a few seconds and grant the players a last chance to inflict damage to any remaining enemies before it explodes.

- TECHNICAL -

Game ID : AM91073

Main CPU : Motorola 68000 (@ 10 Mhz)
Sound Chips : YM2203 (@ 1.5 Mhz), (2x) OKI6295 (@ 4.0 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

Acrobat Mission was released in July 1991.

Produced by Taito under license from UPL.

- TIPS AND TRICKS -

* Secret Code for seeing the ending : In demonstration play, input the following code quickly : Up, Down, Left, Right, Shot, Bomb, Shot, Bomb, Button3(x3).

- STAFF -

Developed by UPL.

GAME DESIGN : Mutsuo Kaneko
PROGRAM : Toshio Arai
GRAPHIC DESIGN : Kaoru Kamigiku, Kinya Aoyama, Mutsuo Kaneko, Minoru Tomizawa
SOUND : Yoshio Nagashima, Hiroshi Nishikawa

- PORTS -

* CONSOLES:
Nintendo Super Famicom (1992) "Acrobat Mission [Model SHVC-2T]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=31&o=2">Edit this entry</a>
$end

$info=koshien
Arcade Video game published 32 years ago:

嗚呼栄光の甲子園  (c) 1991 Taito Corp.
(Ah Eikou no Koushien)

A hilarious Japanese baseball game that follows the normal rules of baseball. However, a player may 'charge' up to try to hit (or pitch) better.

- TECHNICAL -

Runs on the "Taito F2 System" hardware.

Game ID: F2-System No. 14
Prom Stickers: C81

Players: 2
Control: 8-way joystick
Buttons: 3

- TRIVIA -

Ah Eikou no Koshien was released in April 1991 in Japan.

The title of this game translates from Japanese as 'Oh Glorious Koshien'. 'Koshien' is a famous Japanese high school baseball tournament.

The games' billboards advertises various Taito games.

- PORTS -

* CONSOLES:
[JP] Sony PS2 (jul.28, 2005) "Taito Memories Joukan [Model SLPM-66057]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=42&o=2">Edit this entry</a>
$end

$info=ainferno,ainfernoj,ainfernou
Arcade Video game published 33 years ago:

Air Inferno (c) 1990 Taito.

A helicopter rescue simulation game with quite good polygon-based graphics for its time.

- TECHNICAL -

Cockpit cabinet dimension : 68'' (171cm) Wide x 38'' (95cm) Deep x 56'' (140cm) High. Weight : 130 kg
Simulator cabinet dimension : 84'' (211cm) Wide x 54'' (135,5cm) Deep x 71'' (178,5cm) High. Weight : 330 kg

Taito Air System hardware
Board Number : M4300186A
Prom Stickers : C45

Main CPU : Motorola 68000 (@ 12 Mhz), Zilog Z80 (@ 4 Mhz), TMS32025 (@ 24 Mhz)
Sound Chips : Yamaha YM2610 (@ 8 Mhz)

Screen orientation : Horizontal
Video resolution : 512 x 400 pixels
Screen refresh : 60.00 Hz
Palette Colors : 8192

Players : 2
Control : stick
Buttons : 7

- TRIVIA -

Air Inferno was released in June 1990.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Taito DJ Station : G.S.M. Taito 5 - PCCB-00037) on 21/08/1990.

- UPDATES -

The US version is slightly different :
* 'Winners Don't Use Drugs' screen added.
* New Color GFX.
* New weapons and missiles.

- STAFF -

Chief : Toshiaki Tsukano
Game design : Tsukasa Fujita

- PORTS -

* CONSOLES:
Turbo Grafx 16 (1991)

* COMPUTERS:
PC

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=47&o=2">Edit this entry</a>
$end

$info=agallet,agalleta,agalleth,agalletah,agalletj,agalletaj,agalletk,agalletak,agallett,agalletat,agalletu,agalletau
Arcade Video game published 27 years ago:

Airgallet (c) 1996 Banpresto.

The player controls a fighter jet and shoot enemies in the air and on the ground, collects power-ups, and defeat bosses to advance levels. The player must collect four power ups to upgrade their weapon. There are four weapon types: L, a laser weapon, S, a support drone, M, a tracing missile, and F, gatling Fire, a spread-out vulcan bullet shot.

Four levels of power-ups are available for each weapon, however each level requires four power up tokens be collected. There are also two special "bomb" weapons available for collection - green Energy Spark for a screen-covering swarm of lower-power bombs and blue Thunder Drive for a narrower and more focused attack. The Energy Spark clears all bullets from the screen, while the Thunder Drive only clears bullets that actually touch the blast. This blast starts momentarily atop the player, but quickly moves forward a short distance and stays stationary for a few seconds before dissipating.

- TECHNICAL -

Cave 1st Generation Hardware
Game ID: BP962A

Main CPU: MC68000 (@ 16 Mhz)
Sound CPU: Zilog Z80 [Optional]
Sound Chips: OKIM6295 + Yamaha YM2151
Other: 93C46 EEPROM
RAM: 62256 (x8), NEC 424260 (x2), 6264 (x5)

Players: 2
Control: 8-way joystick
Buttons: 3

- TRIVIA -

Released in February 1996, Air Gallet features the voices of Lenne Hardt and Jeff Manning.

This game was developed by Gazelle Co, Ltd., one of the offshoots of shooter greats Toaplan (along with Cave and Eighting/Raizing).

- STAFF -

Executive producer : Johan Satoh
Total coordinator : Toshifumi Kawashima
Producer : Hiroyuki Fujimoto
Director : Tatsuya Uemura
Programmer : Mizuiro Honey
Graphic designers : Mikio Yamaguchi, Junya Inoue, Kaneyo Oohira
Music composer : Yoshitatsu Sakai (Yoshitaz)

Special thanks : S. Yoshida, D. Watanabe, L. Hardt, J. Manning

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=50&o=2">Edit this entry</a>
$end

$info=akkanvdr
Taito F3 cart. published 28 years ago:

Akkanvader (c) 1995 Taito Corp.

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

Prom Stickers : E06

Players : 4
Control : 8-way joystick
Buttons : 1 (FIRE)

- TRIVIA -

Akkanvader was released in June 1995 in Japan. It is known outside Japan as "Space Invaders '95 - The Attack of Lunar Loonies". 

The title of this game translates from Japanese as 'Rogue-vader'. 

For more information on the game itself, please see the non-Japanese version entry.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Welcome to the Karu Land - PCCB-00196) on November 17, 1997.

- SERIES -

1. Space Invaders (1978)
2. Space Invaders Part II (1979)
3. Return of the Invaders (1985)
4. Majestic Twelve - The Space Invaders Part IV (1990)
5. Minivaders (1990)
6. Space Invaders DX (1994)
7. Akkanvader (1995)
8. Space Invaders Virtual Collection (1995, Nintendo Virtual Boy)
9. Space Invaders Anniversary (2003)
10. Space Invaders DS (2005, Nintendo DS)
11. Space Invaders: Galaxy Beat (2005, Sony PSP)
12. Space Invaders Extreme (2008, Nintendo DS, Sony PSP)
13. Space Invaders Extreme 2 (2009, Nintendo DS)

- STAFF -

* Consoles : 
Sony PlayStation 2 [JP] (aug.25, 2005) "Taito Memories Gekan [Model SLPM-66092]" 

* Handhelds : 
Sony PSP [JP] (may.12, 2005) "Space Invaders Pocket [Model ULJM-05015]"

- PORTS -

* CONSOLES: 
[JP] Sony PS2 (aug.25, 2005) "Taito Memories Gekan [Model SLPM-66092]" 

* HANDHELDS: 
[JP] Sony PSP (may.12, 2005) "Space Invaders Pocket [Model ULJM-05015]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=53&o=2">Edit this entry</a>
$end

$info=avsp,avspu,avspd
Capcom CPS-II cart. published 29 years ago:

Alien vs. Predator (c) 1994 Capcom USA, Incorporated.

North American & European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Alien vs. Predator [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [USA & Europe]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69624&o=2">Edit this entry</a>
$end

$info=avspj
Capcom CPS-II cart. published 29 years ago:

Alien vs. Predator (c) 1994 Capcom Company, Limited. 

Two Space Marines and two Predators go after hordes of H.R. Giger's most fearsome creations! Each character has special projectile weapons in addition to the standard super moves.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: Up to 3.
Control: 8-Way Joystick per player.
Buttons: 3 per player.
=> [1] Attack, [2] Jump, [3] Weapon Attack

- TRIVIA -

Alien vs. Predator was released on May 20, 1994 in Japan. It was known as the 4th CPS-II game.

Known export releases:
"Alien vs. Predator [Blue Board]"
"Alien vs. Predator [Grey Board]"
"Alien vs. Predator [Orange Board]"

This game is based on the Dark Horse comics: Aliens vs. Predator (1989-1990) (5 comics). Also, it combines enemies from the two Twentieth Century Fox films entitled Alien and Predator. This is the first title to ever combine elements from two separate, non-related films into a single game.

Lieutenant Linn Kurosawa made a cameo appearance in the background of Ken's stage in "Street Fighter Alpha 2".

Chad Johnson holds the record for this game with 3074408 points.

Comics published after the release of the game :
Aliens vs. Predator - Booty (1996) (1 comic)
Aliens vs. Predator - Eternal (1999) (4 comics)
Aliens vs. Predator - Xenogenesis (1999) (4 comics)
Aliens vs. Predator - Thrill of the Hunt (2004) (1 comic)

- TIPS AND TRICKS -

* Here are the 4 available characters and their statistics...
Predator Warrior : Speed 6 - Power 4 - Skill 5
Major D. Schaefer : Speed 2 - Power 8 - Skill 4
Lieutenant Linn Kurosawa : Speed 5 - Power 1 - Skill 8
Predator Hunter : Speed 6 - Power 5 - Skill 4

- STAFF -

Planners : Kame, Garuda Tetsu, Uda. T
Programmers : Cham Cho Choy, Arikichi Kiyoko, Pon, Hard. Yas, Shinchan
Character Designers : Hayashi, Yus, Shisui, Vlad T, Ban, Kawatori, Shige, Jun 26
Artist : Iwai, Hiroki Ohnishi, Konishi. H, Norisaki Chie, Fukunoyan, Kisa, Angus
Music Composer : Hideki Okugawa (Hideki Ok)
Sound Designer : Toshio Kajino
Capcom USA Supporters : David Winstead, Alex Jimenez (Alex Jimerez)
Special Thanks : Noritaka Funamizu (Poo), Akira Yasuda (Akiman), Tom

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=62&o=2">Edit this entry</a>
$end

$info=avspa
Capcom CPS-II cart. published 29 years ago:

Alien vs. Predator (c) 1994 Capcom Company, Limited.

Asian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Alien vs. Predator [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Grey Board [Asia]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69625&o=2">Edit this entry</a>
$end

$info=avsph
Capcom CPS-II cart. published 29 years ago:

Alien vs. Predator (c) 1994 Capcom Company, Limited..

South American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Alien vs. Predator [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Orange Board [South America]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=71514&o=2">Edit this entry</a>
$end

$info=horshoes
Arcade Video game published 33 years ago:

American Horseshoes (c) 1990 Taito America Corp.

A 1- to 4-players horseshoe game. Each players can choose from one of four characters. There are 2 pitches in each inning. Players may select grip and throwing angle prior to each pitch. The rolling of the trackball determines the distance of each pitch. After each inning the scoring with shown with an overhead shot of the stake area. Each player's score is shown throughout the game at the top of the screen. At the end of each 3 innings the players may continue by inserting additional credits. Up to 9 innings can be played per game.

- TECHNICAL -

Taito L System hardware
Prom Stickers : C47

Main CPU : Zilog Z80 (@ 6 Mhz)
Sound Chips : YM2203 (@ 3 Mhz)

Screen orientation : Vertical
Video resolution : 224 x 320 pixels
Screen refresh : 60.00 Hz
Palette colors : 256

Players : 1
Control : Trackball
Buttons : 2

- TRIVIA -

Released in July 1990.

- SCORING -

Ringer (A horseshoe which wraps around the stake) : 3 points.
Leaner (A horseshoe which rests against the stake) : 2 points.
Landing within the stake area : 1 points.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=77&o=2">Edit this entry</a>
$end

$info=androdun

Andro Dunos (c) 1992 Visco Corp.

A horizontally scrolling shoot'em up with different weapon settings that you can switch between.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-049

[SNK MVS Neo-Geo Control Picture]
2 players - 4 buttons per player (2 usables)
= > [A] Shot/Bomb/Charge switch, [B] Change type

- TRIVIA -

Released in June 1992, Andro Dunos is Visco's first game developed and released for the SNK Neo-Geo MVS hardware.

- TIPS AND TRICKS -

* Hold FIRE to charge primary (blue) weapon. When it is fully charged and FIRE is released the plane makes a powerful attack and decreases the blue weapon level by 1. You must have at least level 2 blue weapon to make a charged attack.

- STAFF -

Producer : Tetsuo Akiyama
Director : Don Gabacho
Assistant Director : Keisuke Usami
Programmers : R. Mutoh, Danna, City
Character Designers : Yuji Masuda, Tel. Y, Yasushi
Special Thanks : Itoi, Hos Kubo, Ideb, Isao Teramachi, New Katana Kouji, Nobe, Esab Nopaew, Takasuke Koizumi, Katsumi Kikumasa, Toshiyuki Takaha, Takumi Matsuura, Yasuhiro Sawamura

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (jul.17, 1992) "Andro Dunos [Model NGH-049]"
[US] SNK Neo-Geo AES (jul.17, 1992) [Model NGH-049]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=82&o=2">Edit this entry</a>
$end

$info=aquajack,aquajackj
Arcade Video game published 33 years ago:

Aqua Jack (c) 1990 Taito.

A chase-view shoot'em up were you pilot a hovercraft over water and land while dodging bullets and avoiding objects by either going around them or jumping over them.

- TECHNICAL -

Taito Z System hardware
Prom Sticker : B77

Main CPU : (2x) Motorola 68000 (@ 12 Mhz)
Sound CPU : Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2610 (@ 8 Mhz)

Players : 1
Control : dial
Buttons : 4

- TRIVIA -

Aqua Jack was released in August 1990.

Banglar, the Yoda lookalike villain from "The Ninja Warriors" makes an appearance in this game.

- SERIES -

1. Seafly (1984)
2. Aqua Jack (1990)

- STAFF -

Directer : Yoshinori Kobayasi
Orginal planner : Toshio Kohno
Game designers : Toshio Kohno, Masami Kikuchi
Game programmers : Yoshinori Kobayasi, Youichi Oki, Yasutaka Minami, Horihan Tak Bar
Character designers : Masami Kikuchi, Taira Sanuki, Yukiwo Ishikawa, Kohzoh Igarashi, Seiji Kawakami, Hisakazu Katou, Santa Claus Co., Visual Arts Production
Mechanical engineers : Tomio Suzuki, Hisayuki Yamaguchi, Masaharu Hori, Takaaki Deguchi
Hardware designers : Masahiro Yaaguchi, Tsukasa Nakamura, Satoru Shimomura, Yuuichi Yamato, Kauaki Sasaki
Cabinet and art designer : Atsushi Iwaoka
Sound composer : Shizuo Aizawa (Splatter A)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=90&o=2">Edit this entry</a>
$end

$info=arabianm,arabianmu,arabianmj
Taito F3 cart. published 31 years ago:

Arabian Magic (c) 1992 Taito Corporation.

Arabian Magic is a scrolling beat-em-up for one to four players, set in the mythical world of The Arabian Nights. A long time ago, an evil wizard has taken over the peaceful kingdom of Shahariyard and used sorcery to transform its king into a Monkey. The player must defeat each of the game's seven Guardians to reclaim the 'Jewel of Seven Colours' and release the king from the evil hex. 

Each player can select from four distinctive characters: Prince Lassid, Princess Lisa, Sinbad or Afshael. Each character carries a primary weapon - Prince Lassid and Sinbad carry swords, Princess Lisa a magical veil and Afshael a mace. In addition to the weapons, players can also summon a magical attack in the form of a huge genie. The genie will only appear for a few seconds but during that time, players have control over the genie and can steer him towards enemies. 

Arabian Magic has seven different stages with one of the powerful guardians awaiting the player at the end of each level. Each guardian, once defeated, will drop a jewel which forms a part of the Jewel of Seven Colours. Guardians, once defeated, will join the player and become a Genie. Each level is littered with vases and wooden chests which, when broken, reveal treasure items and power-ups. 

The game ends when the player has recovered the Jewel of Seven Colours, saved the King (making him human in the process) and restored peace to Shahariyard.

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

Prom Stickers : D29

Players: Up to 4.
Control: 8-way joystick (per player)
Buttons: 3 (per player)
=> Attack, Jump, Magic

- TRIVIA -

Arabian Magic was released in July 1992.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to Japanese characters.

Zuntata Records released a limited-edition soundtrack album for this game (Zuntata Rare Selection Vol.4 - Arabian Magic - ZTTL-0030) on September 21, 1998.

- UPDATES -

The US version has the "Winners Don't Use Drugs" screen.

- TIPS AND TRICKS -

* Characters list
Princess Lisa can defeat enemies at a distance. She has only a small amount of health, but has powerful attacks. Her spinning attack is lethal. 
Sinbad possesses the greatest of all swords and his attacks are skilful. By saving energy and emitting it from his sword, Sinbad can perform a charged attack. 
Afshaal's body strength and attack power are the strongest of the four, but he is slow. His rolling tackle is particularly effective.
Prince Rassid has the fastest movement and attack speed of the four. He also has the most health. 

* Items list
Water jug: Temporary invincibility
Hourglass: Freezes all enemies on-screen
Book: Destroys all enemies on-screen
Red crystal: Flame magic
Blue crystal: Power up
Gold crystal: Thunder magic
Red jar: Recover 25% health
Blue jar: Recover 50% health
Gold jar: Recover 100% health

* Round Select Mode :
1) Hold Service Switch and reset the game.
2) Press the buttons in the following sequence 'Start(x3), Service, Start' on the 'Service Switch Error' message screen.
3) If it's done successfully, you will be able to enter the Round Select Mode.

- STAFF -

Producers : Yukiwo Ishikawa (Yukio Abe), Kazutomo Ishida
Director : Yukiwo Ishikawa (Yukio Abe)
Software : Kazutomo Ishida, Kusago Nagahara, K. Usahi, Zippy Aoki, Masashi Tsuzura
Music & Sound (Zuntata): Norihiro Furukawa, Naoto Yagishita
Hardware : Katsumi Kaneoka, Syuji Kubota
Art director : Nobuhiro Hiramatsu
Character designers : Nobuhiro Hiramatsu, Hiroyo Kujirai, Sakabon, Yukio Abe, Marutake, M. Maekawa, Waka, Peacock, V.A.P

- PORTS -

* CONSOLES: 
[JP] Sony PS2 (aug.25, 2005) "Taito Memories Gekan [Model SLPM-66092]" 
Sony PlayStation 2 [AU] (mar.30, 2006) "Taito Legends 2 [Model SLES-53852]" 
[EU] Microsoft XBOX (mar.31, 2006) "Taito Legends 2" 
[EU] Sony PS2 (mar.31, 2006) "Taito Legends 2 [Model SLES-53852]" 
[US] Sony PS2 (may.16, 2007) "Taito Legends 2 [Model SLUS-21349]" 

* COMPUTERS: 
[EU] PC [MS Windows, CD-ROM] (mar.31, 2006) "Taito Legends 2" 
[US] PC [MS Windows, CD-ROM] (jul.10, 2007) "Taito Legends 2"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=95&o=2">Edit this entry</a>
$end

$info=arbalest
Arcade Video game published 34 years ago:

Arbalester (c) 1989 Seta Company, Limited.

A vertically scrolling shoot'em up game.

- TECHNICAL -

Board Number : M6100439A
Prom Stickers : UK

Main CPU : Motorola 68000 (@ 8 Mhz), M65C02 (@ 1 Mhz)
Sound Chips : X1-010 (@ 16 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Arbalester was released in May 1989.

Licensed to Romstar and Taito for US distribution.

- STAFF -

Producer : Jun Fujimoto
Maneger : T. Sato, M. Honda
Freeman : M. Asakawa
Chief programmer : K. Watanabe
Programmer : Y. Yamaguchi
Graphic designers : K. Nakabayashi, K. Yamada
Sound designer : A. Sato

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=96&o=2">Edit this entry</a>
$end

$info=area88
Arcade Video game published 34 years ago:

Area 88 (c) 1989 Capcom.

Area 88 is a horizontally-scrolling shoot-em-up and is based on the Manga series of the same name. The game features characters from the original Manga and their mission is to battle their way through enemy-packed levels to stop a terrorist group known as 'Project 4'.

Players chose to fly one of three jet fighters: an A-10 Thunderbolt, a F-14 tomcat and an F-20 tiger Shark. The player's jet fighter has an energy bar that decreases every time it takes damage. The fighter is destroyed once the energy bar is depleted.

Before entering a stage, players enter a shop and are given the opportunity to purchase special weapons or improved defences. Money for use in the shop is earned by destroying enemy planes and vehicles during play and when the stage is completed, any unused weapons are converted back into money.

The game consists of ten stages plus a bonus stage.

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 88622B-3

Players: 2
Control: 8-Way Joystick
Buttons: 2
=> [1] Fire, [2] Special

- TRIVIA -

Area 88 was originally released in August 1989 in Japan. It was known there as the 6th video game made for the CP System.

Area 88 is based on a Japanese Manga series published from 1979 to 1986. It was created by Kaoru Shintani and tells the story of Shin Kazawa, a mercenary fighter pilot training for the Area 88 air force base. The manga was very popular in Japan and was even adapted into at least three OVAs in 1985 and a twelve episode animation series in 2005.

Known Export releases:
"U.N. Squadron [B-Board 89624B-2]"
It was re-released in 1991 as "Area 88 [B-Board 91634B-2]".

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Area 88 - PCCB-00018) on January 21, 1989.

- TIPS AND TRICKS -

* More Money:
If you start a 2-player game at the same time, each one will be credited 3000 dollars. On the other hand, if the second player arrives afterwards, he will have 12000 dollars (you have just gained 9000 dollars).

* Hidden Mission:
There are several methods to play this mission, here is one : Beat the Mission 3 (The Forest Fortress) by destroying the heart of the fortress on the first blow (1st passage).

* Various Little Ending Animations:
At the ending screen (presented by Capcom), various little animations are shown dependent on how much Mechs were recovered, or if the Unicorn was recovered...

Mission 3, Forest Fortress:
Unicorn (+ a shield) - Destroy all trees without forgetting from the very start of the level to destroy the 1st tree on the left. The unicorn will appear spontaneously in front of the fortress.
Yashichi - Destroy the latest turret of the fortress, Yashichi is just on the right in bottom of the fire turret. 

Mission 4, The Carrier:
Mech (1000 pts) - Just behind the 5th rock, on the ground level, a Mech which agitates a flag will appear.

Mission 5, Bomber called Bayson:
Mech (+ a T.Laser) - You must destroy the 39 rocks to see a Mech appear with a knife.

Mission 6, Missile Launcher:
Mech (10000 pts) - When the way separates in 2 ways, take the top while shooting at the base from the 1st pillar made of rock, a Mech will appear.

Mission 8, Battleship called Minks:
Mech (1000 pts) - After the 2 boats come from the left, place yourself at the top of the screen and shoot until a Mech with a rifle falls into water.
Yashichi - At the middle of the Battleship, we have a red turret, destroy it to release Yashichi. 

Mission 9, The Arsenal:
Mech (1000 pts) - Behind the second building, a Mech with an umbrella hides.

Special Mission:
Mech (10000 pts) - An airliner will go down in the middle from the screen, then go up. Go to the left of the screen. When the plane starts to go down again, shoot until you see appearing the Mech overlapping a rocket at the bottom right of the screen.

- SERIES -

1. Area 88 [CP-S No. 06] (1989)
2. U.S. Navy [CP-S No. 12] (1990)

- STAFF -

Planners: Mako P, Parazoll Shono, Noritaka Funamizu (Poo)
Direction: Yoshiki Okamoto (Kihaji Okamoto)
Character designers: Manbou Shintan, Gokkun Kuratani, Rekite, Unicorn Mayumi, Traveller Kuramoyan, Holiday Kakkun, Haru San, Konomi (Powerful Konomi), Fukumoyan, Femme Hana
Music composer: Chan Chakorin
Hard design: Kucchan
Programmers: Blbon, Takako

- PORTS -

Only Japanese releases are listed here. For ports released outside Japan, refer to the Export version entry; "U.N. Squadron [B-Board 89624B-2]".

* CONSOLES: 
[JP] Nintendo Super Famicom (jul.26, 1991) "Area 88 [Model SHVC-E8]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=101&o=2">Edit this entry</a>
$end

$info=area88r
Arcade Video game published 32 years ago:

Area 88 (c) 1991 Capcom Company, Limited.

Re-release of "Area 88 [B-Board 88622B-3]". See this entry for more information about the game itself.

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 91634B-2

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69744&o=2">Edit this entry</a>
$end

$info=arkarea
Arcade Video game published 36 years ago:

Ark Area (c) 1987 UPL.

An overhead shoot'em up where you fight through 23 stages, battling 1 or 2 bosses at the end of each level

- TECHNICAL -

Game ID : UPL-87007

Main CPU : Zilog Z80 (@ 6 Mhz)
Sound CPU : Zilog Z80 (@ 5 Mhz)
Sound Chips : (2x) Yamaha YM2203 (@ 1.5 Mhz)

Screen orientation : Horizontal
Video resolution : 256 x 192 pixels
Screen refresh : 60.00 Hz
Palette colors : 768

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Ark Area was released in December 1987. It was a Japan-only release.

- SERIES -

1. Nova 2001 (1983)
2. Ark Area (1987)

- STAFF -

Staff : Tsutomu Fuzisawa, Hiropi, Mingma, Nihei, Nozawa

- PORTS -

* CONSOLES: 
[JP] Sony PS4 [PSN] (jan.19, 2017) "Arcade Archives - Arc Area [Model CUSA-05978]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=105&o=2">Edit this entry</a>
$end

$info=arkanoid,arkanoidj,arkgcbl,arkgcbla,arkanoidja
Arcade Video game published 37 years ago:

Arkanoid (c) 1986 Taito Corp.

After a sudden alien assault, the Arkanoid spaceship has been destroyed and the only survivor, the small 'Vaus' space vessel, has been mysteriously trapped in another dimension by an unknown enemy. The player is charged with helping the 'Vaus' overcome the security systems, as well as the many enemies that guard them, before finally finding and destroying 'DOH', the alien responsible for the attack.

Arkanoid is an update of the early ball and paddle video games - and specifically of Atari's 1978 classic, "Super Breakout" - in which the player takes control of a paddle at the bottom of the screen and must use it to deflect a ball into rows of bricks at the top of the screen, thus destroying them and, eventually, clearing the screen to progress to the next level. 

As well as impressive and colourful graphics, Arkanoid introduced a number of new elements to the classic bat 'n' ball gameplay. Certain bricks, when destroyed, would release a power-up - in the form of a falling capsule. the player had to catch the capsule to retrieve the power-up. Among the many enhancements the power-ups provided were an increased 'bat' size, multiple balls, 'sticky' ball (which would stick to the bat and could be released when the player chose) and even a laser, which allowed the player to shoot the bricks.

- TECHNICAL -

Prom Stickers : A75

Main CPU : Zilog Z80 (@ 6 Mhz), Motorola M68705 (@ 500 Khz)
Sound Chips : General Instrument AY8910 (@ 1.5 Mhz)

Players: 2 (alternative)
Control: Spinner
Buttons: 1
=> Fire - Used to launch the energy ball at the start of each new round and each new life, to relaunch the energy ball after it is caught by the vaus when the C (Catch) pill is in effect, and to fire lasers when the L (Laser) pill is in effect.

- TRIVIA -

Arkanoid was released in July 1986 in Japan.

Arkanoid has remained a popular game and is commonly cloned by aspiring game developers in freeware and shareware titles. Many companies have also regularly cloned the game in arcades.

Arkanoid's popularity led to it being featured in "Rainbow Islands - The Story of Bubble Bobble 2", which has a whole level (four stages in all) dedicated to the game, including DOH as the level boss.

Nick Mollison holds the official record for this game on extremely hard settings with 1,156,930 points on September 7, 2008. 
Zack Hample holds the official record for this game on normal settings with 1,658,110 points on March 13, 2000.

An Arkanoid unit appears on the sitcom 'Married... With Children'; Season 6, Episode 4 (Cheese, Cues and Blood).

Official releases:
Taito's Arkanoid
Taito America's Arkanoid
Taito's Tournament Arkanoid

Bootleg/Hack releases:
Tayto's Arkanoid
Game Corporation's Arkanoid
Game Corporation's Block
Beta's Arkanoid
Two-Bits Score's Arkanoid Plus
SPA Co.'s Block II
Paddle 2

- UPDATES -

The Japanese version supports cocktail mode whereas the others don't.

- SCORING -

Points are scored for destroying bricks and killings aliens.

Bricks:
White brick: 50 points.
Orange brick: 60 points.
Cyan brick: 70 points.
Green brick: 90 points.
Red brick: 100 points.
Blue brick: 110 points.
Violet brick: 120 points.
Yellow brick: 50 points.
Silver brick: Worth 50X the stage number you are on.

- TIPS AND TRICKS -

* Pill descriptions:
S - Slow: slows down the energy ball.
L - Laser: enables the Vaus to fire laser beams.
C - Catch: catches the energy ball and shoots it when you want it.
B - Break: allow player to move to next playfield.
E - Expand: expands the Vaus.
P - Player: gains an additional Vaus.
D - Disrupt: splits the energy ball into three particles.

* Bricks:
White brick: One shot to destroy.
Orange brick: One shot to destroy.
Cyan brick: One shot to destroy.
Green brick: One shot to destroy.
Red brick: One shot to destroy.
Blue brick: One shot to destroy.
Violet brick: One shot to destroy.
Yellow brick: One shot to destroy.
Silver brick: The number of hits it takes to destroy them increases by one every eight stages.
Gold brick: Cannot be destroyed.

* Power-up Rarity:
The power pills are completely random except that the extra life and warp pills are twice as unlikely to occur. Only one extra life pill is possible per Vaus. If the pill randomizer selects a duplicate pill based on the last pill dropped, a multi-ball pill is substituted. Thus, the multi-ball pill is the only one you can get twice in a row. The randomizer uses player score as the seed, so it is possible to control which pill is dispensed by purposely breaking pill dispensing blocks with specific scores displayed.

* Ball Speed:
On each level, the ball will not speed up completely until it hits the back wall, so:
1) Try to remove bricks from the bottom up, or punch a hole through thicker areas of bricks rather than go straight through (e.g. take out the left side of level 2 rather than the single block at the right as you will catch far more pills).
2) If you have collected a lot of S pills and the ball has been in play for a bit of time, be prepared for a sudden speedup.
3) Also, the D token speeds up the balls and is pretty useless on most levels (the one with the enclosed diamond is the only good example).

* Multiple Balls:
As only one pill can fall at a time, multiple balls can reduce your potential score quite drastically. Every pill is worth 1,000 points. For the first few levels, get every pill you can, but do not use the special powers. You will get a lot of extra ships and should get a gray P or two - thereby starting early with six or seven ships.

* DOH:
In the final level, where you face DOH himself, you should get 15 hits (1,000 points per hit) on DOH/per man until you defeat DOH with the 16th hit on your last man to end the game.

- SERIES -

1. Arkanoid (1986, Arcade) 
2. Arkanoid - Revenge of DOH (1987, Arcade) 
3. Arkanoid - Doh It Again [Model SHVC-A6] (1997, Super Famicom) 
4. Arkanoid Returns (1997, Arcade) 
5. Arkanoid DS (2007, Nintendo DS)

- STAFF -

Game designed by: Akira Fujita (AKR)
Programmed by: Yasumasa Sasabe (SSB)
Director of hardware & co-programme : Toshiyuki Sanada (SND)
Assistant programmer: Toru T. (TOR)
Graphic designer: Onijust H. (ONJ)
Sound composer: Hisayoshi Ogura
Sound effects: Tadashi Kimijima
Pattern designer: Akira Iwai (A. Iwai)
Software analyzer: Hidegons
Mechanical Engineer: H. Yamaguchi
Publicity Supervisor: Varis. I

- PORTS -

* CONSOLES: 
Nintendo BS [JP] "BS Arkanoid" [might be a prototype]
[JP] Nintendo Famicom (dec.26, 1986) "Arkanoid [Model TFC-AN-5400]" 

* COMPUTERS:
NEC PC-8801 [JP] by Cary Lab 
[JP] NEC PC-9801 (1986) "Arkanoid"
[EU] Atari ST (1986)
PC [MS-DOS] [EU] (1986) 
[JP] MSX (1987) 
MSX [EU] (1988) by Hit Squad) 
BBC B [EU] (1987) by Imagine 
Thomson TO7 [EU] (1987) 
[EU] Commodore C64 (1987) 
[EU] Sinclair ZX Spectrum (1987) 
Atari 800 [EU] (1987) 
[EU] Amstrad CPC (1987) by Imagine 
[EU] Amstrad CPC (1988) by Ocean 
[EU] Amstrad CPC (1988) "Les Défis de Taito" 
[EU] Amstrad CPC (1988) "Taito Coin-Op Hits" 
Thomson M05 [EU] 
Thomson TO8 [EU]
BK11M [EU]
[EU] Acorn Archimedes

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=106&o=2">Edit this entry</a>
$end

$info=arkatayt,arktayt2
Arcade Video game published 37 years ago:

Arkanoid (c) 1986 Tayto.

Tayto's pirate version of Taito's original.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=32419&o=2">Edit this entry</a>
$end

$info=arkangc,arkangc2
Arcade Video game published 37 years ago:

Arkanoid (c) 1986 Game Corporation.

Game Corporation's unlicensed version of Taito's original.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=32418&o=2">Edit this entry</a>
$end

$info=arknoid2,arknoid2j,arknoid2b
Arcade Video game published 36 years ago:

Arkanoid - Revenge of DOH (c) 1987 Taito Corp.

The mysterious enemy known as 'DOH' has returned to seek vengeance on the 'Vaus' space vessel. The player must once again take control of the Vaus and overcome many challenges in order to destroy DOH once and for all. 

An update of the popular 1986 original, Revenge of DOH sees the player battle through 34 rounds, taken from a grand total of 64. Revenge of DOH differs from its predecessor with the introduction of "Warp Gates". Upon completion of a round or when the Break ('B') pill is caught, two gates appear at the bottom left and bottom right of the play area respectively, the Vaus is then taken through one of the gates - the choice will affect which version of the next round is provided.

The game also features two new features for bricks. Notched silver bricks, like normal silver bricks, take several hits to destroy. However, after a short period of time after destruction, they regenerate at full strength. Fortunately, clearing a level does not require that any notched bricks to be destroyed. Also, some bricks move from side to side as long as their left and/or right sides are not obstructed by other bricks.

The game features a mini-boss in the form of a giant brain, which will help you practice for DOH. You must aim for the brain's mouth to defeat it.

- TECHNICAL -

Board Number : K1100250A
Prom Stickers : B08

Main CPU : Zilog Z80 (@ 8 Mhz), Zilog Z80 (@ 6 Mhz)
Sound Chips : YM2203 (@ 3 Mhz)

Players : 2
Control : spinner
Buttons : 1
=> FIRE - Used to launch the energy ball at the start of each new round and each new life, to relaunch the energy ball after it is caught by the Vaus when the Catch ('C') pill is in effect, and to fire laser beams when the Laser ('L') pill is in effect.

- TRIVIA -

Arkanoid - Revenge of DOH was released in June 1987.

Depending on the path, you will see a different name for the round.
Rounds 1 and 18 are always 'Iomanoid', and always provide the same level set.
Rounds 2-16 can either be 'Baltnoid' (left) or 'Saterranoid' (right).
Rounds 19-33 can either be 'Xeufnoid' (left) or 'Gakanoid' (right).
Rounds 17 and 34 are the boss battles, and are called 'Vetranoid'.

Zachary Hample holds the official record for this game with 3,120,570 points on December 31, 2002.

- SCORING -

Points are scored for destroying bricks and killings aliens.

- TIPS AND TRICKS -

* Pill descriptions :
S - Slow : Temporarily slows down the speed of the energy ball. The energy ball will speed up upon hitting the ceiling of the chamber, making this pill unhelpful in some levels. On the other hand, the energy ball speeds up much more quickly and rapidly in this game, making it helpful to extend a normal playing speed. 
L - Laser : Enables the Vaus to fire laser beams that destroy most bricks. 
C - Catch : Enables the Vaus to catch the energy ball, move to another position, and relaunch it by pressing the fire button. If you hesitate too long, the Vaus will release the ball on its own. 
B - Break : Opens the Warp Gates, allowing you to bypass the level even when it is unfinished.
E - Expansion : Expands the Vaus to double its size.
P - Player : Gives you an additional Vaus.
D - Disruption : Splits the energy ball into eight particles (unlike in the original game, where this pill split the energy ball into three particles). 

* Revenge of DOH also features these additional pills : 
M - Mega : Turns a normal energy ball into a red "mega energy ball", which can destroy even indestructible bricks and will only bounce back after hitting the sides or ceiling of the chamber.
R - Reduce : Shrinks the Vaus to half its width, but every block you destroy doubles in point value. Unless you're really a good player, this makes it very difficult to play.
T - Twin : Gives you two Vauses instead of one. Not a particularly helpful one, as it limits your maneuverability and the energy ball tends to fall between the Vauses.
I - Illusion : Creates a transparent grey shadow at the bottom of the screen that follows the Vaus around. It will deflect energy balls (though with no control of the rebound direction), greatly expanding the functional area of the Vaus.
N - New : Continually splits the energy ball into three particles until the Vaus catches another pill. This is very helpful on some levels.
Flashing pill : This special pill will reward you randomly with one of the following four powers : 1. 40 energy balls; 2. 25 mega energy balls; 3. 8 regenerating energy balls; 4. Continuous laser fire. On most levels, the first three powers are enough to clear the entire board. The fourth, however, can make it extremely difficult to see what's going on and won't help on levels with lots of indestructible blocks. Finally, instead of yielding one of the aforementioned powers, a flashing capsule will occasionally result in a regenerating swarm of 15 floating enemies passing through the portals in the ceiling and flooding the screen. While these enemies are worth 100 points apiece if destroyed by the energy ball, having to battle so many at once is usually more of survival challenge than a scoring opportunity.

- SERIES -

1. Arkanoid (1986, Arcade) 
2. Arkanoid - Revenge of DOH (1987, Arcade) 
3. Arkanoid - Doh It Again [Model SHVC-A6] (1997, Super Famicom) 
4. Arkanoid Returns (1997, Arcade) 
5. Arkanoid DS (2007, Nintendo DS)

- STAFF -

Directed & Programmed by : Yasumasa Sasabe
Assistant programmers : Toshiaki Tsukano, Hideki Hashimoto
Graphic designers : Tetsuro Kitagawa, Kohzoh Igarashi, Genya Kuriki
Sound designer : Hisayoshi Ogura
Publicity supervisor : Hisayasu Nakane
Mechanical engineer : Yasunori Hatsuda
Game designed by : Kei. S

- PORTS -

NOTE: Home versions of Revenge of DOH also featured a level editor, where players could create their own levels or edit and replace existing levels, with the exception of two levels: the mini-boss and DOH. 

* CONSOLES: 
[JP] Nintendo Famicom (mar.8, 1988) "Arkanoid II [Model TFC-ANII-5900]"

* COMPUTERS: 
[JP] Sharp X68000 (feb.1988) 
[EU] Commodore C64 (1988) 
[EU] Atari ST (1988) 
[EU] Amstrad CPC (1987) by Imagine 
[EU] Amstrad CPC (1988) by Hit Squad 
[EU] Amstrad CPC (1988) "Les Défis de Taito" 
[EU] Amstrad CPC (1988) "Taito Coin-Op Hits" 
[EU] Commodore Amiga (1988) 
[JP] MSX (1988) 
[EU] Sinclair ZX Spectrum (1988) by Imagine 
[EU] Sinclair ZX Spectrum (1989) by Hit Squad : Budget Edition 
[EU] Sinclair ZX Spectrum (1989) by Erbe Software : Budget Edition 
[EU] Sinclair ZX Spectrum (1988) 
MSX2 (1987)
[EU] Acorn Archimedes

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=107&o=2">Edit this entry</a>
$end

$info=arknoid2u
Arcade Video game published 36 years ago:

Arkanoid - Revenge of DOH (c) 1987 Romstar.

North American version. For more information about the game itself, please see the original Taito Japan entry.

- TRIVIA -

Licensed to Romstar for US distribution, Arkanoid - Revenge of DOH was released in June 1987.

This US version is different : 
* Round 1 (the first 'Iomanoid') features a completely different layout of blocks not included in the World or Japanese versions that features an entire line of notched bricks, with all colored bricks above it moving from side to side.
* If you use the continue feature after Game Over, your score is not reset to zero, and you don't have to start the current level over on a continue.
* The boss battles ('Vetranoid') are played in the attract mode.
* The layouts of Rounds 3-L and 20-R have both switched places with that of Round 17 (the first 'Vetranoid' - the mini-boss), making it possible to battle the mini-boss twice or not at all. Round 17-L is the same as non-US Round 3-L and is identified ingame as 'Xeufnoid' while Round 17-R is the same as non-US Round 20-R and is identified as 'Gakanoid'.

- STAFF -

Directed & Programmed by : Yasumasa Sasabe
Assistant programmers : Toshiaki Tsukano, Hideki Hashimoto
Graphic designers : Tetsuro Kitagawa, Kohzoh Igarashi, Genya Kuriki
Sound designer : Hisayoshi Ogura
Publicity supervisor : Hisayasu Nakane
Mechanical engineer : Yasunori Hatsuda
Game designed by : Kei. S

- PORTS -

* COMPUTERS: 
[US] Commodore C64 (1988) 
Commodore Amiga [US] (1988) 
Atari ST [US] (1989)
Apple II GS [US]
PC [MS-DOS] [US] (1989) [Model 25-1324] : The mega energy ball produced when the Mega ('M') pill is caught is black in this port instead of red.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=36925&o=2">Edit this entry</a>
$end

$info=arkretrn,arkretrnj,arkretrnu
Taito F3 cart. published 26 years ago:

Arkanoid Returns (c) 1997 Taito Corp.

The 3rd chapter in Taito's legendary 1 or 2-player bat and ball game, in which players once again control a paddle and must try to rebound a ball into patterns of bricks to remove them from the play area.

Each level is patrolled by enemies and certain bricks, when hit, release power-ups which then roll down the screen and can be collected by the player.

While the 3rd chapter contains 50 brand new levels for players to fight through, the actual gameplay itself remains unaltered from the first 2 games. The only real differences are a revamp of both the graphics and sound, as well as a number of minor enhancements to the in-game power-ups.

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

Prom Stickers : E36

Players : up to 2
Control : 8-way joystick (or unlimited-range dial)
Buttons : 2
=>[A] and [B]: Shoot the ball

- TRIVIA -

Arkanoid Returns was released in March 1997.

Completion of the game on regular set of levels (#1~#50) will show only a staff roll with no flying parts. But completion of more difficult levels (#51~#100) will show a bit different ending - Vaus flying around the space ship scrambled into parts. The parts themselves will fly on the staff roll occurring after the CGI sequence.
Level #100 is a confrontation with DOH.
All the powerups are in fixed places, unlike in the previous games, where the random powerups were flying out of bricks. This makes the game slightly easier to memorize.

Zachary Hample holds the official record for this game with 1589770 points on June 5, 2000.

- UPDATES -

The J release (probably for Japan) has a territorial notice not allowing to play outside Japan.
The A rom (probably for America) has a territorial notice not allowing to play outside South and North America.
The O rom (probably export rom for the rest of the world) has a copyright notice showing the rights to this game are owned by Taito corporation around the world.

- TIPS AND TRICKS -

The only way to get an extra life is to pick a silver "P" capsule. There is no point threshold which awards an extra life.

Players can join the game at any time.

OTHER SET OF LEVELS: to start the game on a different (way more difficult) set of levels, press (after you inserted a coin) button #1 3 times, then button #2 once and finally Start. The game will begin on stage #51.

- SERIES -

1. Arkanoid (1986, Arcade) 
2. Arkanoid - Revenge of DOH (1987, Arcade) 
3. Arkanoid - Doh It Again [Model SHVC-A6] (1997, Super Famicom) 
4. Arkanoid Returns (1997, Arcade) 
5. Arkanoid DS (2007, Nintendo DS)

- STAFF -

Planners: Atsushi Taniguchi, Yuji Koga
Programmed by: I.T.L.
Program support: Shunsuke Ono
Character designers: Chiho Maeda, Mari Fukusaki, Tomohiro Kagawa
Sound: Yasuhisa Watanabe (YACK), Ishikawa Babio (BABI)
Designer: Kumi Mizobe

- PORTS -

* CONSOLES: 
[JP] Sony PlayStation (1997) [Model SLPS-00948] 
[JP] Sony PlayStation (1999) "Arkanoid R 2000 [Model SLPM-86262]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=108&o=2">Edit this entry</a>
$end

$info=armedf,armedff
Arcade Video game published 35 years ago:

Armed Formation (c) 1988 Nichibutsu.

A vertically scrolling shoot'em up.

- TECHNICAL -

Main CPU: Motorola 68000 (@ 8 Mhz)
Sound CPU: Zilog Z80 (@ 3.072 Mhz)
Sound Chips: YM3812 (@ 4 Mhz), (2x) DAC (@ 4 Mhz)

Screen Orientation: Vertical
Video Resolution: 256 x 224 Pixels
Screen Refresh: 57.00 Hz
Palette Colors: 2048

Players: 2
Control: 8-Way Joystick
Buttons: 2
=> Shoot, Formation

- TRIVIA -

Armed Formation was released in August 1988.

Also licensed to Fillmore.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Armed F, Crazy Climber 2 - PCCB-00020) on February 21, 1990.

- STAFF -

Director: Takanori Tanaka
Planner: Tomoaki Kabayashi
Main Programmer: Shinya Okuda
Programmers: Osamu Tomiyama, Satoshi Fujiwara
Main Designers: Hisaya Tsutsui, Shinji Kubota
Designer: Takanori Tanaka
Musician: Takeshi Yoshida
Hard Enginner: Isao Shiki
Special Thanks: Hiroshi Kitabata

- PORTS -

* CONSOLES:
[JP] NEC PC-Engine (mar.23, 1990) "Armed Formation F [Model PV2004]" 
[JP] Sony PS4 [PSN] (may.27, 2016) "Arcade Archives - Armed F [Model CUSA-04469]" 
Sony PlayStation 4 [PSN] [US] (may.26, 2016) "Arcade Archives - Formation Armed F [Model CUSA-05184]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=111&o=2">Edit this entry</a>
$end

$info=batrider,batriderja,batridert,batriderhk
Arcade Video game published 26 years ago:

Armed Police Batrider (c) 1997 Eighting / Raizing.

An excellent vertically scrolling shoot'em up.

- TECHNICAL -

Game ID : RA9704

Main CPU : Motorola 68000, Zilog Z80
Sound Chips : Yamaha YM2151, (2x) OKI6295

Players : 2
Control : 8-way joystick
Buttons : 3
=> [A] Fire, [B] Bomb, [C] Option

- TRIVIA -

Released in December 1997.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'H!?'.

If you beat the game in Single Character mode with Car-Pet, she says she's off to work on a great RPG and it shows a parody of the original Nintendo Famicom Dragon Quest boxart called 'Car-Pet Storys'.

In the Secret Stage, you fight the first and last boss of Razing/8ing's game "Sokyugrentai".

- UPDATES -

Revision 1 :
* Software version : A.
* Japan release only.

Revision 2 :
* Software version : B.
* Japan release only.

Revision 2 (Alternate) :
* Software version : B.
* Korean release only.
* Enabled 'Special Course', 'Guest Players' and 'Player Select' codes by default.

- SCORING -

Medals score : As long as you catch all medals of a wave, the increasing continues up to 10,000 points per medal. If you miss one, the next wave restarts at 100 point...
1 : 100 points.
2 : 200 points.
3 : 300 points.
4 : 400 points.
5 : 500 points.
6 : 600 points.
7 : 700 points.
8 : 800 points.
9 : 900 points.
10 : 1000 points.
11 : 2000 points.
12 : 3000 points.
13 : 4000 points.
14 : 5000 points.
15 : 6000 points.
16 : 7000 points.
17 : 8000 points.
18 : 9000 points.
19 : 10,000 points.

- TIPS AND TRICKS -

* Ship Selection : at the player select screen, your fighter's capability is determined by which button(s) you press to pick your craft...
1) To select a 'Normal power type' fighter, select your ship with A button (Strong shot, weak option).
2) To select a 'Bomber power type', select your ship with B button (Strong option, weak shot).
3) To select a 'Option power type', select your ship with C button (Strong option & shot, slower speed).
4) To select a 'Speed up type', select your ship with Start button (Weak option & shot, faster speed).

* Stage Edit : start from the game mode selection screen, highlight the game mode of your choice and press A+B simultaneously. This can also be enabled by setting a DIP switch.

* Guest Players : insert a coin and press Up(x2), Down(x2), Left, Right, Left, Right, FIRE, BOMB, START. Nine additional fighters from "Battle Garegga" and "Mahou Daisakusen" will be unlocked. This can also be enabled by setting a DIP switch.

* Player Select : with this mode enabled you can select one ship instead of a team. Insert a coin and press Up(x2), Down(x2), Left, Right, Left, Right, BOMB, FIRE, START. This can also be enabled with a DIP switch.

* Score Mode : to show up score calculations, start from anywhere in the game, hold the START button and press BOMB (To leave the score mode, re-enter the code).

* Special Course : at the title screen, press Up, Down, Up, Down, Left, Right, Left, Right, A, B, START. This will enable a fourth 'Boss Attack' game mode. This can also be enabled with a DIP switch.

* Garegga Option Formation Codes : the Garegga ships are unique in that their options can be set to a variety of different formations. Typically, this is done by pushing button C, just as in "Battle Garegga". However, since Batrider is 'officially' a 2-button PCB, some cabinets may not have a third button. If you're stuck playing on one of these cabs, use these "Street Fighter" moves instead :
Front : up, down, A
Back : down, up, down, A
Wide : right, down, down-right, A
Control : left, down, down-left, A
Rolling : left, down-left, down, down-right, right, A

* Garegga Option Special Formations : just like in "Battle Garegga", you can get unique (and in most cases powerful) option formation upgrades by collecting items in special sequence :
Wide : miss 5 small shot items, then pick up an option item. Options shoot out to the sides in a very wide pattern.
Search : miss 5 option items, pick up an option item. Options automatically aim themselves at enemies.
Homing : miss 5 bomb icons, pick up an option item. Options fly right up to enemies and shoot them.
Shadow : miss 5 bonus medals, pick up an option item. Options follow your ship a la Gradius.
Rolling : miss 5 large shot items, pick up an option item. Options roll around your ship while still shooting forwards.

* Ingame Commands : press these button combinations during play to customize the game's bullet patterns. Note that the START+A and START+C combinations affect only your ship, and not the enemies :
Increase your ship's firing rate : START+A
Decrease your firing rate : START+C, or Start+Up (B ver. only)
Score Display : START+B (displays points given for destroying enemies)
Change color of round bullets : START+Left
Change color of straight bullet : START+Down
Change color of destructible bullets : START+Right

* Secret Extend Items : an extend item will drop after each 1.5 million points. In addition, there are two secret methods for triggering extends :
1) Kill the Highway Stage's blue hovercraft only after it's stopped.
2) Miss 3 max bomb items.
Missing three extend items and collecting the fourth will yield a 'special extend', refilling all your empty life slots.

* Galaxy Valhallyzer : this is Gain's 'dream machine' from the "Mahou Daisakusen" games. In Batrider, you can actually play as this ship for the first time, although it's not particularly useful. To get it, you must be playing as Gain. Miss an extend item with no options on your ship, and collect the next option you see. Your ship will now transform into the the 'Galaxy Valhallyzer'. It can be difficult to reach 1.5 million points without using options, so it's easiest to just suicide to drop your options right before you hit the extend.

- STAFF -

Program 68000 side : Shinobu Yagawa
Program Z80 side : Yuichi Ochiai
Character designer : Kazuyuki Nakashima
Graphic designers : Kazuyuki Nakashima, H. Yokoyama, M. Taguchi, Masaharu Tokutake, Yuki Yonei
Music composers : Manabu Namiki (Santaruru), Ken-ichi Koyano, Hitoshi Sakimoto
Sound effects : Mato

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=112&o=2">Edit this entry</a>
$end

$info=armwar,armwaru,armwarr1,armwaru1,armwar1d
Capcom CPS-II cart. published 29 years ago:

Armored Warriors (c) 1994 Capcom Company, Limited.

North American & European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Powered Gear - Strategic Variant Armor Equipment [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [USA & Europe]

- UPDATES -

Blue Board releases : 

NOTE: US releases also cover Canada.

REVISION 1 : 
* Build date: 940920
* US release

REVISION 2 : 
* Build date: 941011
* EUROPE release

REVISION 3 : 
* Build date: 941024
* US and EUROPE release

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=115&o=2">Edit this entry</a>
$end

$info=armwara,armwarar1
Capcom CPS-II cart. published 29 years ago:

Armored Warriors (c) 1994 Capcom Company, Limited.

Asian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Powered Gear - Strategic Variant Armor Equipment [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Grey Board [Asia]

- TRIVIA -

Grey Board releases : 

Revision 1: 
* Build Date: 940920

Revision 2: 
* Build Date: 941024

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69626&o=2">Edit this entry</a>
$end

$info=aof3

Art of Fighting 龍虎の拳 外伝 (c) 1996 SNK Corp.
(Art of Fighting - Ryuuko no Ken Gaiden)

10 selectable characters battle each other in various locations in Mexico. Extremely beautiful and fluid animation courtesy of motion capture technology brings a whole new style of game-play to this popular fighting game.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-096

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player
=> [A] Punch [B] Kick [C] Hard brow [D] Raz

- TRIVIA -

Ryuuko no Ken Gaiden was released in March 1996 in Japan.

The subtitle of this game translates from Japanese as 'Dragon and Tiger Fist Side Story'.

This game is known outside Japan as 'Art of Fighting 3'.

In each character endings, you receive a nice hand-draw of the character on the 'Thank you for Playing' screen.

The drawing Hoeh-Hoeh selects for Wang Koh San in the ending is random, there are 7 different ones.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Ryuuko no Ken Gaiden - PCCB-00212) on 03/04/1996.

- TIPS AND TRICKS -

* All characters have 2 colors, one is selected with the A button an the other one is chosen with the D button.

* Play as Sinclair : Highlight Robert and press Left (or highlight Jin and press Right(x2)).

* Play as Wyler : Highlight Robert and press Left(x2) (or highlight Jin and press Right).

* Special Day (Birthday Gift) : Definitely one of the strangest tricks in fighting games, each character will be powered up on his birthday (able to perform Super Desperation Moves at any moment during the fight!).
Kasumi Todo - March, 29
Wang Koh-San - April, 17
Lenny Criston - May, 20
Karman Cole - June, 13
Rody Births - July, 24
Ryo Sakazaki - August, 2
Jin-Fuha - September, 4
Wyler - October, 22
Sinclair - November, 14
Robert Garcia - December, 25

* Ultimate K.O. : Defeat an opponent in the first round by using your character's Super Desperation Move when the enemy's lifebar is 5% of less. If done correctly, you'll win the whole match in just a single round!

* Finish the game without losing a round to get a comical hand drawn picture of the character after the credits.

- SERIES -

1. Ryuuko no Ken [Model NGM-044] (1992)
2. Ryuuko no Ken 2 [Model NGM-056] (1994)
3. Art of Fighting - Ryuuko no Ken Gaiden [Model NGM-096] (1996)

- STAFF -

Object Designers : Heitarou, Black Tree, Futatsu (Futatsu!!), Higetoboin, UG, Ponda, Tohru, Pinkey-EX, Horipu (Hori-pu~?), Terarin, Kattsun, Sumiccho, Nana, Ashizawan, Satopyon, Tani Tani, Koara, Rave Man, Sasa, K. Miya, Rolly(R), Tony Oki, ??....!
Back Designers : Muramama Eiko, Daisuke, Wa-Da-Mo, J K, Shochan, Take-Pyon
Programmers : MA2++, Yuritaro, Hiropon
CG Creators : K-Asa, Aki. Yama, Demao. Sat, Seri
Music Composers : Yamapy-1, Masahiko Hataya (Papaya), Shibakichi
Capture Assisted by : Masa, Shin. T, Jeffrey Zoern, Raymond Ho.
Producers : Takashi Nishiyama, Hiroshi Matsumoto (Finish Hiroshi)
Directors : Go, Shigeri #3, Kim-Ken, Moai-Nao

* Voice Actors :
Ryo : Masaki Usui
Robert : Mantaro Koichi
Rody : Eiji Yano
Lenny : Kumi Ishida
Wang : Monster Maetsuka
Karman : Mantaro Koichi
Jin : Jai
Sinclair : Harumi Ikoma
Wyler : Monster Maetsuka

Special Thanks : Kaori Kasai, Osamu Sato

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo (Apr. 26, 1996) "Ryuuko no Ken Gaiden [Model NGH-096]"
[JP] SNK Neo-Geo CD (june.14, 1996) "Ryuuko no Ken Gaiden [Model NGCD-096]"
[JP] SNK Neo-Geo CD (june.14, 1996) "Ryuuko no Ken Gaiden [Limited Edition] [Model NGCD-0960]"
[JP] Sony PS2 (may.11, 2006) "Ryuuko no Ken - Ten Chi Jin [NeoGeo Online Collection Vol.4] [Model SLPS-25610]"
[JP] Sony PS2 (june.21, 2007) "Ryuuko no Ken - Ten Chi Jin [NeoGeo Online Collection The Best] [Model SLPS-25790]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=118&o=2">Edit this entry</a>
$end

$info=legendos

あしたのジョー伝説 (c) 1991 SNK.
(Ashita no Joe Densetsu)

Beat-'em-up/boxing game with a Rocky-like storyline.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : 0029

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player (2 usables).
[JOYSTICK] 8-way, [A] Jab/Straight/Hook/Uppercut/Body, [B] Sway/Low guard/Block

- TRIVIA -

Ashita no Joe Densetsu was released in July 1991 in Japan.

The title of this game translates from Japanese as 'Legend of Tomorrow's Joe'.

This game is known outside Japan as 'Legend of Success Joe'.

This game is based on the classic manga/anime series Ashita no Joe (Tomorrow's Joe). The manga ran from 1968 to 1973 in Shonen Magazine.

- SERIES -

1. Ashita no Joe (1990)
2. Ashita no Joe Densetsu (1991)

- STAFF -

Developed by Wave Corp.

Original author: Asao Takamori
Original picture: Tetsuya Chiba
Chief programmer: Hirofumi Sakaue
Assistance programmer: Takashi Iehara
Chief character designer: Koji Tomoto
Assistance designer: Kenichiro Matsumoto
Total producer: Teruo Ohira

- PORTS -

* CONSOLES:
[JP] Nintendo Super Famicom (1992) "Ashita no Joe [Model SHVC-AJ]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=1372&o=2">Edit this entry</a>
$end

$info=ashura,ashurau,ashuraj
Arcade Video game published 33 years ago:

Ashura Blaster (c) 1990 Taito Corp.

A vertically scrolling shoot'em up game, an enhanced knock-off of Toaplan's "Twin Cobra".

- TECHNICAL -

Taito B System Hardware
Prom Stickers: C43

Main CPU: Motorola 68000 (@ 12 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips: Yamaha YM2610 (@ 8 Mhz)

Screen orientation: vertical
Screen resolution in pixels: 224 x 320
Screen refresh rate: 60 hz

Players: up to 2 (simultaneous)
Control: 8-Way Joystick
Buttons: 2
=> [1] Fire, [2] Bomb

- TRIVIA -

Ashura Blaster was released in March 1990.

Developed by Visco (on the 2nd stage you can see tiny 'Visco' on a large battleship).

The kanji characters on the titlescreen read 'Ashura'. Ashura is a demon related to fighting.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'REX'. 'GKS' initials are also broken and are changed into 'GKR'.

- UPDATES -

The US version has the "Winners Don't Use Drugs" screen and has a warning telling the game can be played only in Canada, Mexico and USA.

The Japanese ROM can be operated only in Japan (as territorial notice suggests). The intermission screens feature non-English instructions there.

- TIPS AND TRICKS -

* In this game there is no backfire from enemies, unlike in other similar shoot'em ups. So you do not have to worry to be hit after you pass certain enemies.

* Steal a continue: even if dip switch 'Allow continue' is set to off, you can still continue when you have spare credits: simply press start after you lose the last life before you encounter 'Game over' - you have roughly 3 seconds to do so.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=120&o=2">Edit this entry</a>
$end

$info=alpham2,alpham2p

ASO II - Last Guardian (c) 1991 SNK.

A full-screen vertically scrolling shoot'em up game.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-007

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player (3 usables)
=> Type A : [A] Missile/Laser/Attach armor, [B] Armor attack, [C] Open menu
=> Type B : [A] Laser/Attach armor, [B] Missile, [C] Open menu

- TRIVIA -

ASO II was released in March 1991 in Japan.

This game is known outside Japan as Alpha Mission II.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (ASO II - PCCB-00062) on May 21, 1991.

- UPDATES -

The prototype version has different gameplay trailer in the attract mode.

- SERIES -

1. ASO - Armored Scrum Object (1985)
2. ASO II - Last Guardian [Model NGM-007] (1991)

- STAFF -

Producer : Eikichi Kawasaki
Planner : Kohyan
Sub planner : Shiba
Programmers : Data-Tada, Muge-San, Magi2, Shochan, Nishidon (as Nishido~N)
Designers : Toyochan, Maeda, Miki, Y. Kawase, Higa, Keisen. Y, Masami Tanaka, Mano
Sound : Jojoha Kitapi, Konny, Tarkun

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (jul.1, 1991) "ASO II - Last Guardian [Model NGH-007]"
[JP] SNK Neo-Geo CD (Sep. 9, 1994) "ASO II - Last Guardian [Model NGCD-007]"
Sony PlayStation Store (2010)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=68&o=2">Edit this entry</a>
$end

$info=asuka,asukaj,asukaja
Arcade Video game published 34 years ago:

Asuka & Asuka (c) 1989 Taito.

A vertically scrolling shoot'em up.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 8 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2151 (@ 4 Mhz), OKI MSM5205 (@ 384 Khz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Even if the title screen says 1988, Asuka & Asuka was released in January 1989.

- PORTS -

* CONSOLES: 
[JP] Sony PS2 (jan.25, 2007) "Taito Memories II Joukan [Model SLPM-66649]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=135&o=2">Edit this entry</a>
$end

$info=robokid,robokidj,robokidj2,robokidj3
Arcade Video game published 35 years ago:

Atomic Robo-Kid (c) 1988 UPL.

In the 21st century, a blast of cosmic radiation bombarded Terra-12, a deep-space outpost of Earth, hideously mutating all transplanted life. A fleet of savage beings followed the radiation wave and invaded the planet, and began the systematic destruction of all remaining sentient life. Years of battling the alien 'governors' have gone by, and now only one hope survives to avenge the desperate Terran colonists.

The player controls the Atomic Robo-Kid through six stages of increasing difficulty, facing an alien "governor" boss, which are so large as to be considered levels themselves, followed by a "duel" level against other Robo-Kid sized robots. Many levels branch into others, giving the player the choice over which zone to enter next, increasing replayability.

Robo-Kid can collect four different weapons. Whichever weapon is selected is lost when Robo-kid loses a life. In addition to his default gun, Robo-Kid is able collect powerups for a shield that activates on enemy contact, rapid fire, and speed powerups. The player can also encounter a friendly dinosaur-looking robot that sells weapons and shields to Robo-kid using extra lives as currency.

- TECHNICAL -

Game ID : UPL-88013

Main CPU : Zilog Z80 (@ 6 Mhz)
Sound CPU : Zilog Z80 (@ 5 Mhz)
Sound Chips : (2x) Yamaha YM2203 (@ 1.5 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Atomic Robo-Kid was released in November 1988.

Act-3 main melody was taken from Gary Moore's Thunder Rising.

Omega Fighter, Atomic Robo-Kid / UPL [Pony Canyon / Scitron - PCCB-00038 - Aug 21, 1990]

Reviews:
[FR] November 1992 - Consoles+ No. 14: 91/100

- UPDATES -

In the export (non-Japanese) versions, the highscore table contains only 3 letters. The original Japanese version can contains an entire name.

- TIPS AND TRICKS -

* Choose Start Level :
1) After inserting a coin, press p1 attack button while pressing 1p start. 
2) Enter the code (codes appear after Act5 at the beginning of the level).

- STAFF -

Game designer : Tsutomu Fuzisawa
Chief programmer : Toshio Arai
Character designers : Tsutomu Fuzisawa, Tokuhisa Tazima
Background designers : Noriko Nihei, Akemi Tsunoda
Effects : Kohji Abe
Compose & Music : Mecano Associates

- PORTS -

* CONSOLES:
[JP] NEC PC-Engine (1989) "Atomic Robo-Kid Special [Model UP01001]"
[JP] Sega Mega Drive (dec.1990) "Atomic Robo-Kid [Model T-24013]"
[US] Sega Genesis (dec.1990) "Atomic Robo-Kid [Model T-24016]"
[JP] Sony PlayStation 4 [PSN] (sept.29, 2016) "Arcade Archives - Atomic Robo-Kid [Model CUSA-05977]" 

* COMPUTERS:
[US] Commodore C64 (1989) Atomic Robo-Kid
Atari ST (1990)
Commodore Amiga (1990)
[JP] Sharp X68000 (dec.20, 1990) Atomic Robo-Kid

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=147&o=2">Edit this entry</a>
$end

$info=avspirit
Arcade Video game published 32 years ago:

Avenging Spirit (c) 1991 Jaleco.

Export release. Game developed in Japan. See the original for more information; "Phantasm".

- TECHNICAL -

Jaleco Mega System 1-B hardware (the original Japanese version ran on 1-A hardware)

- TRIVIA -

Released in May 1991.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=156&o=2">Edit this entry</a>
$end

$info=lastbladh

幕末浪漫 月華の剣士 (c) 1997 SNK [Shin Nihon Kikaku].
(Bakumatsu Rouman - Gekka no Kenshi)

- TECHNICAL -

[Model NGH-234]
474 Mega

- TRIVIA -

Released one month after the MVS release, on January 29, 1998 in Japan (even if the titlescreen shows 1997).

Original MVS info: "The Last Blade [Model NGM-234]".

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=47880&o=2">Edit this entry</a>
$end

$info=lastblad

幕末浪漫 月華の剣士 (c) 1997 SNK Corporation.
(Bakumatsu Rouman - Gekka no Kenshi)

Japanese weapons-based fighter featuring beautiful artwork and sound. Twelve selectable characters and two end bosses.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-234

[SNK MVS Neo-Geo Controls]
2 Players - 4 buttons per player.
=> [Joystick] 8-way, [A] Weak Slash, [B] Strong Slash, [C] Kick, [D] Repel

- TRIVIA -

Bakumatsu Rouman - Gekka no Kenshi (translates from Japanese as 'Bakumatsu Romance - Swordsman In The Moonlight') was released on December 5th, 1997.

This game is known outside Japan as 'The Last Blade' and in Korea as 'The Last Soldier'.

Parts of Gekka no Kenshi was based off of the manga 'Rurouni Kenshin'.

The Bakumatsu period of Japan (1860-1899) represents the opening of Japanese ports to foreigners. The Last Blade is set during this time period and you can see Europeans in some backgrounds, as well as some European dress influences on some characters.

This game has a lot to do with Japanese religion. In what little understanding of Japanese culture, there are four gods in Japanese mythology : Seiryuu (blue dragon), Suzaku (red phoenix), Byakko (white tiger) and Genbu. Each god is associated with a direction : Byakko with west, Seiryuu with east, Genbu with north and Suzaku in the south. The four gods also seem to be portrayed in an identical manner : Suzaku is often seen as a renegade of sorts, Genbu is often wise, Byakko seems to be strong and Seiryuu seems to be the role of the protagonist. To this end, the four characters that are avatars to these gods in Gekka no Kenshi (Kaede, Okina, Shigen and Kagami) seem to fit the gods themselves to a tee (Kaede to Seiryuu, Okina to Genbu, Shigen to Byakko and Kagami to Suzaku). However, there may be one (unintentional) reference to the entire fighting game itself. These four characters may very well represent the four popular styles of characters found in nearly fighting game :
Kaede is a Shotokan-style character. This type of character, of course, is the earliest type of fighting game character (as early fighting games always had the protagonist be proficient in some form of karate). However, ever since the release of "Street Fighter II - The World Warrior", a Shoto-character refers to a character with similar moves to that of Ryu and Ken from that game, or more specifically, a character with a projectile and a built upper. Kaede fits this property well : his Ittou Hayate is a projectile (much like Ryu's Hadou Ken) and his Ittou Kuuga is a built upper (like Ken's Shoryuu Ken). Of course, Kaede may also be a nod to that of SNK's first fighting game protagonist (Terry Bogard) as well : his Kasshin Fukuryuu super is in the style of Terry's Power Geyser. To this day, many fighting game characters are known as Shoto characters - their simplicity can't be beat.
Shigen is a large character. Large characters come generally in two flavors : the power character and the grappler (Shigen himself is a mix of both). Power characters generally don't move much but deal lots of damage per hit. Grapplers are those whose special moves are mainly throws. These characters tend to last longer because of their size, but have a weakness that they have either short range or are slow (or, in the case of some characters, overly complicated moves).
Okina may be described as a turtler. This may seem like an inside joke (Okina, in his profile, refers to his family as a bunch of turtles), but it sometimes make sense. Jokes aside, turtlers are not exactly a type of character, but a type of player. That is, a turtler is a player who tend to block attacks a lot.
Charge characters (i.e. those whose repertoire of moves are mainly charge moves) generally fall into this category, as it is often that they need to remain in a blocking position in order to get their charges and counterattack.
Over the years, there have been many incentives to stray away from this style (as well as derivatives thereof, such as ticking), such as guard breaks, overheads, low attacks, shorter charges and unblockable moves.
Granted, the turtler is not as big as a factor as it used to be (the most popular character in "Street Fighter II - The World Warrior" was Guile because of his turtling and ticking abilities), but Okina's reference to turtles remains.
Kagami, of course, continues SNK's tradition of making cheap-ass characters for final bosses.

Akari and Juzoh are the comedic relief characters in the Gekka series : Juzoh is seen in Akari's stage if Akari is fighting (and obviously, if Akari is not fighting Juzoh). Likewise, Akari can be seen in Juzoh's stage if Juzoh is fighting (and if Juzoh isn't fighting against Akari).

Soundtrack releases :
Bakumatsu Roman - Gekka no Kenshi / SNK Shinsekai Gakkyoku Zatsugidan - Pony Canyon / Scitron - PCCB-00287 - December 17, 1997
Bakumatsu Roman - Gekka no Kenshi Arrange Sound Trax / SNK Shinsekai Gakkyoku Zatsugidan - Pony Canyon / Scitron - PCCB-00301 - January 21, 1998
Bakumatsu Roman - Gekka no Kenshi Drama CD -Pony Canyon / Scitron - PCCB-00302 - February 04, 1998

- UPDATES -

On the AES version, Musashi and Kagami are playable characters by imputing a code. On the MVS version only Musashi can be unlocked (see Tips & tricks section for more information).

- TIPS AND TRICKS -

* Play As Musashi : at the character selection screen, press C(x6), B(x3) and C(x4). You must input the correct button sequence in LESS THAN FOUR SECONDS!

* Time Attack Mode : insert a coin, hold A+B+C+D and press Start.

* Alternate Costume Colors : press Start when selecting a fighter at the character selection screen.

- SERIES -

1. Bakumatsu Rouman - Gekka no Kenshi [Model NGM-234] (1997)
2. Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiriyuku Hana [Model NGM-243] (1998)

- STAFF -

Executive Producer: Hiroshi Matsumoto (H. Matsumoto)
Producer: Akira Goto (Akira. G)
Director: Kimura Ken (Kim-Ken), Wakama2 (Wakama2), Hidetaka Suehiro (Swery 65%)
Voice Cast: Kouji Suizu (Kaede), Jun Hashimoto (Lee Rekka/Moriya Minakata), Hazuki Nishikawa (Yuki), Shigefumi Nakai (Genbu no Okina), Mayuko Omimura (Akari Ichijou), (Juzoh Kanzaki) Tyson Oya, Akio Otsuka (Hyo Amano), Atsushi Maezuka (Shikyoh), Enma Ito (Shigen Naoe), Franky Nakamura (Musashi Akatsuki), Makoto Awane (Shinnosuke Kagami), Katsuyuki Konishi (Keiichiro Washizuka), Ryuzaburo Otomo (Zantetsu)
Sound: Yasuhiro Naka (Yassun), Yasuo Yamate (Tate_Norio), Brother-Hige, Zoe, Okan
Tool Staff: K. Miyazaki, Masatoshi Hashimoto (M. Hashimoto), O. Daimon, T. Kanehiro, K. Hamamoto
Adjuster: Kengo Asai (K. Asai), Game King, M-Panic!
Programmer: YuritaRo (Yuritaro), Hiropon (Hiropon-MK2), Naoyan Apchiba (Naoyan)
Demo Section - Direction: Hidetaka Suehiro (Swery 100%)
Demo Section - Graphics: Wadamo
Demo Section - Programming: Naoyan Apchiba (Naoyan)
Special Thanks: 56, Sho Chan, Asami Don, Oh!Butch, Anne, Haruo K., Sanpo A., H. Shinmei, M Marohie (Marhie), Sike-Tune

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (jan.29, 1998) "Bakumatsu Rouman - Gekka no Kenshi [Model NGH-234]"
[US] SNK Neo-Geo AES (jan.29, 1998) "The Last Blade [Model NGH-234]"
[JP] SNK Neo-Geo CD (mar.26, 1998) "Bakumatsu Rouman - Gekka no Kenshi [Model NGCD-234]"
[US] SNK Neo-Geo CD (mar.26, 1998) "The Last Blade [Model NGCD-2341]"
[JP] Sony PlayStation (feb.25, 1999) "Bakumatsu Rouman - Gekka no Kenshi [Model SLPM-86118]"
[JP] Sony PS2 (jan.12, 2006) "Gekka no Kenshi 1-2 [NeoGeo Online Collection Vol.2] [Model SLPS-25503]"
[JP] Sony PS2 (june.21, 2007) "Gekka no Kenshi 1-2 [NeoGeo Online Collection The Best] [Model SLPS-25792]"
[JP] Nintendo Wii [Virtual Console]  (mar.13, 2012)

* COMPUTERS:
PC (2000)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=1355&o=2">Edit this entry</a>
$end

$info=lastbld2

幕末浪漫第二幕 月華の剣士 ～月に咲く華、散りゆく花～ (c) 1998 SNK Corporation.
(Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiriyuku Hana)

Much-acclaimed swordplay fighter with sixteen selectable characters and one end boss. Another SNK triumph!

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-243

[SNK MVS Neo-Geo Controls]
2 Players - 4 buttons Per Player.
=> [Joystick] 8-Way, [A] Weak Slash, [B] Strong Slash, [C] Kick, [D] Repel

- TRIVIA -

Released on November 25, 1998 in Japan.

The title translates from Japanese as 'Bakumatsu Romance Episode II - Swordsman of the Moonlight: On the Moon a Flower Blooming, a Petal Falling'.

This game is known outside Japan as The Last Blade 2. 

Kojiroh Sanada is a homage to an ancient Chinese legend about a girl disguising herself as her father (the same story was also used in the Disney movie Mulan).

Lee Rekka is a homage to the Cantonese hero, Wong Fei Hung.

Akari and Juzoh are the comedic relief characters in the Gekka series : If Akari is fighting someone other than Juzoh, Juzoh can be seen next to the elephant. If Akari is fighting Juzoh, Akari's three friends (Hijiri Nanase, Aoi Yahata and Shizuka Kujou) can be seen next to the elephant. If Juzoh is fighting someone other than Akari, Akari can be seen with her friends.

Soundtrack releases:
[JP] December 18, 1998; Bakumatsu Roman Dai Ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiri Yuku Hana [PCCB-00350] - Pony Canyon
[JP] January 07, 2000; Bakumatsu Roman Dai Ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiri Yuku Hana [Arrange Sound Trax] [PCCB-00353] - Pony Canyon

- UPDATES -

In the original (Japanese) version of Last Blade 2, each of the 3 modes is described by one kanji : Chikara (red), Waza (blue) and Kiwame (green). Chikara means 'strength', Waza 'skill' and Kiwame 'extreme'.
These 3 modes were made into 'Power', 'Speed' and 'EX', respectively, for their English release.
However, one case where the modes were literally translated remain.
If you look at the English 'How To Play' intro in Last Blade 2, you will see 'Strength and Skill' where they should have said 'Power and Speed'.
A slight mistake in the English renaming, or a tribute to the Japanese and therefore correct, names.

- TIPS AND TRICKS -

* Play As Kaede From Last Blade:
Highlight Kaede at the character selection screen, then press C(x9), B, C(x4). You must input the correct button sequence in LESS THAN FOUR SECONDS! - A sound will confirm correct code entry.

* Play As Kouryu:
Highlight Kaede and press C(x10), B(x5) and C(x5). You must input the correct button sequence in LESS THAN FOUR SECONDS!

* Hagure Hitogata Appearance:
Highlight Akari at the character selection screen, then press C(x8), B(x9), C(x4). You must input the correct button sequence in LESS THAN FOUR SECONDS! - A sound will confirm correct code entry.

* Naoe Kotetsu Appearance:
Highlight Shigen at the character selection screen, then press C(x5), B(x10), C(x2). You must input the correct button sequence in LESS THAN FOUR SECONDS! - A sound will confirm correct code entry.

* Time Attack Mode:
Insert a coin, hold A+B+C+D and press Start.

* Unlock EX Mode:
At the mode selection screen, highlight Speed and press C(x6), highlight Power and press B(x3), highlight Speed and press C(x4). You must input the correct button sequence in LESS THAN FOUR SECONDS!

* Ending variations: 
-Hibiki: If you get 6 fatalities/decapitation kills before the last boss, you'll unlock an alternative ending. 
-Setsuna: Get the same decapitation kills with Setsuna and his ending will be in full color instead of the usual brown tinted color.
-Lee: Finish the game without using a continue to see an alternative ending.

* Alternative Credits:
Finish the game without using a continue and you'll see artworks of every character during the credits.

* Contest?:
If you finish the game in one credit, a password is given to you (The Password is ELEPHANT). This password can be entered in the official LB2 Internet page. This contest was available between November 1998 and April 1999.

- SERIES -

1. Bakumatsu Rouman - Gekka no Kenshi [Model NGM-234] (1997)
2. Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiriyuku Hana [Model NGM-243] (1998)

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (jan.28, 1999), "Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiriyuku Hana [Model NGH-243]"
[US] SNK Neo-Geo AES (jan.28, 1999), "The Last Blade 2 [Model NGH-243]"
[JP] SNK Neo-Geo CD (feb.27, 1999), "Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi: Tsuki ni Saku Hana, Chiriyuku Hana [Model NGCD-243]"
[JP] Sega Dreamcast (dec.21, 2000), "Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi [Final Edition] [Model T-3107M]"
[US] Sega Dreamcast (aug.6, 2001), "The Last Blade 2: Heart of the Samurai [Model T-44305M]"
[JP] Sega Dreamcast (may.23, 2002), "Bakumatsu Rouman Dai-ni Maku - Gekka no Kenshi [Final Edition] [Model T-47301M]"
[JP] Sony PS2 (jan.12, 2006), "Gekka no Kenshi 1-2 [NeoGeo Online Collection Vol.2] [Model SLPS-25503]"
[JP] Sony PS2 (june.21, 2007), "Gekka no Kenshi 1-2 [NeoGeo Online Collection The Best] [Model SLPS-25792]"

Notes: Home versions (except AES version) features Musashi Akatsuki as a hidden character.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=1354&o=2">Edit this entry</a>
$end

$info=ballbros
Arcade Video game published 31 years ago:

Balloon Brothers (c) 1992 East Technology.

A puzzle game similar to "Tetris" but with different colored balloons in different shapes. Instead of falling blocks, the balloons float to the top. Completing a full row across will make that row disappear.

- TECHNICAL -

Taito X System hardware

Main CPU : Motorola 68000 (@ 8 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2610 (@ 8 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

Released in September 1992.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=175&o=2">Edit this entry</a>
$end

$info=bangbead

Bang Bead (c) 2001 Visco Corp.

A modern "pong"-like game with selectable characters.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: 0259

[SNK MVS Neo-Geo Control Picture]
2 players - 4 buttons per player (3 usables)
=> [A] Return ball [B] Threat/Sliding occur [C] Miracle Swing (when maximum power)

- TRIVIA -

Bang Bead was released in May 2001.

This game runs on the Neo-Geo MVS (only in Europe) and was never released on the Neo-Geo AES home console.

- SERIES -

1. Battle Flip Shot (1998)
2. Bang Bead (2001)

- STAFF -

Director : Tenzi
Programmers : Bilgo Baggins (Code), Ana (Minarai)
Graphic designers : Naka, Ber, Kan, Oka, Stickman (Swordman)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=181&o=2">Edit this entry</a>
$end

$info=b2b

Bang² Busters (c) 1994 Visco Games

It is an action-platform type game with play mechanics similar to Mario Brothers where you can 'blow up' enemies by puffing them as is done in "Dig Dug". It also contains special bonus stages and bosses.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-071

- TRIVIA -

The game's title is pronounced Bang Bang Busters.

The Model NGM-071 is a very rare prototype and was never released until its re-edition as an AES cart by NCI as "Bang² Busters [Model NGH-071]".

- PORTS -

* CONSOLES:
SNK Neo-Geo (Dec.2010) "Bang² Busters [Model NGH-071]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=3846&o=2">Edit this entry</a>
$end

$info=bstars2

Baseball Stars 2 (c) 1992 SNK.

The sequel to SNK's popular baseball arcade game. Players can create leagues of up to 125 games (6 teams playing each other 25 times) and view statistics such as League Standings, Average, Home Runs, Runs Batted In, Earned Run Average, Wins and Saves. Players can fire players and upgrade them using the same 15-point system introduced in the original Baseball Stars.

Players can select from one of 18 teams across 2 leagues - Exciting League (beginner) & Fighting League (expert) :

Exciting League :
* New York Monsters
* Tokyo Ninjas
* Napoli Angels
* Taipei Hawks
* Seoul Ivories
* Sydney Griffons
* Oaxaca Rockets
* Barcelona Flames
* London Lifeguards

Fighting League :
* USA Bisons
* Japanese Samurais
* Korean Dragoon
* Italian Waves
* Taiwan Dragons
* Aussie Thunders
* Mexican Typhoons
* Spanish Galleons
* British Knights

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-041

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
[JOYSTICK] 8-way
Hitting: [A] Swing bat/Return to base, [B] Stolen base/Lead off, [C] Bunt, [D] Time out 
Fielding: [A] Pitch/Jump, [B] Base touch/Feint ball, [C] X, [D] Time out

- TRIVIA -

Released in April 1992.

- TIPS AND TRICKS -

* Weaken Enemy Pitcher : To perform this trick, you need to get as close to the plate as you can. If the pitcher then hits you, tap Up twice on your joystick. Your hitter will then throw his bat to the floor, walk up to the mound and punch the pitcher, thus lowering his abilities. Using this tip will help mess up the pitching schedule for your opponent, and can lead to easy scoring opportunities off the tired pitchers.

- SERIES -

1. Baseball Star - Mezase Sankanou [Model SFX-B9] (1989)
2. Baseball Stars Professional [Model NGM-002] (1990)
3. Baseball Stars 2 [Model NGM-041] (1992)
4. Baseball Stars (1998, Neo Geo Pocket Color)

- STAFF -

Producer : Eikichi Kawasaki
Planner : Pu-Ken 2020
Programmers : To-Chan, Nakamura-Q
Design chief : Miki, Y. Kawase
Designers : Masami Tanaka, Kiku-Bee, Riding Monkey Gogo, Kazunori, G.O.N., Great King Yasu
Sounds : Masahiko Hataya (Papaya), Konny

- PORTS -

* CONSOLES:
SNK Neo-Geo (1992; "Baseball Stars 2 [Model NGH-041]")
[JP] Nintendo Famicom (1992)
SNK Neo-Geo CD (1994; "Baseball Stars 2 [Model NGCD-041]")
Nintendo Wii [Virtual Console] (Dec.2007)
[US] Sony PS2 may.05, 2008 "SNK Arcade Classics Vol.1 [Model SLUS-21724]"
[US] Sony PSP may.05, 2008 "SNK Arcade Classics Vol.1 [Model ULUS-10338]"
[KO] Sony PS2 may.29, 2008 "SNK Arcade Classics Vol.1 [Model SLKA-25424]"
[US] Nintendo Wii jul.29, 2008 "SNK Arcade Classics Vol.1 [Model RVL-P-RNCE]"
[EU] Sony PSP Oct. 17, 2008 "SNK Arcade Classics Vol.1 [Model ULES-01105]"
[EU] Nintendo Wii Oct. 31, 2008 "SNK Arcade Classics Vol.1 [Model RVL-P-RJZP]"
[EU] Sony PS2 Nov. 21, 2008 "SNK Arcade Classics Vol.1 [Model SLES-55232]"
[JP] Sony PSP May. 21, 2009 "SNK Arcade Classics Vol.1 [Model ULJS-193]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=186&o=2">Edit this entry</a>
$end

$info=bstarsh

Baseball Stars Professional (c) 1991 SNK [Shin Nihon Kikaku].

AES release. For more information about the game itself, please see the original MVS entry: "Baseball Stars Professional [Model NGM-002]".

- TECHNICAL -

Cartridge ID: NGH-002
Cartridge size: 50 MEGA

- TRIVIA -

Released on July 1, 1991.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=47516&o=2">Edit this entry</a>
$end

$info=bstars

Baseball Stars Professional (c) 1990 SNK.

A comical baseball game.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
GAME ID: NGM-002

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
[JOYSTICK] 8-way
[A] Batting/Return runner to the base/Pitching/Throwing ball, [B] Advance the runner, [C] Bunting, [D] Time out

- TRIVIA -

Baseball Stars Professional was released in April 1990 in the Arcades.

Baseball Stars Professional was the first baseball game to be released for the SNK Neo-Geo MVS hardware.

- TIPS AND TRICKS -

* Extra Players And Teams : If you beat all of the other teams, a pennant extra players or an extra team will be unlocked.

- SERIES -

1. Baseball Star - Mezase Sankanou [Model SFX-B9] (1989)
2. Baseball Stars Professional [Model NGM-002] (1990)
3. Baseball Stars 2 [Model NGM-041] (1992)
4. Baseball Stars (1998, Neo Geo Pocket Color)

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (Jan.1991) "Baseball Stars Professional [Model NGH-002]"
[JP] SNK Neo-Geo CD (Apr.1995) "Baseball Stars Professional [Model NGCD-002]"
Sony PlayStation Store (Dec.2010)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=187&o=2">Edit this entry</a>
$end

$info=batsugunsp
Arcade Video game published 30 years ago:

Batsugun Special Ver. (c) 1993 Toaplan Company, Limited.

In this special version:
* Different colours for all stages.
* Some sprites have different colors.
* The title screen/demo & the ship selection screen have different colors.
* The 4-lap end is different.
* The power-ups are different.
* The collision detection area is tighter than the original.
* The smart-bombs are bigger and nicer looking. They also do more damage.
* You get 8 credits instead of 4 to complete the game.

So basically the Special version is an Easier version.

- TRIVIA -

The special version of Batsugun was originally shown at the AOU show (an arcade game show held in Japan every year) and was not for sale. After the Toaplan bunkruptcy, the board started to appear on the second hand market.

- STAFF -

* Consoles :
Sega Saturn (1996)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=44339&o=2">Edit this entry</a>
$end

$info=batsugun,batsuguna,batsugunb,batsugunc,batsugunbl
Arcade Video game published 30 years ago:

Batsugun (c) 1993 Toaplan.

A vertically scrolling shoot'em up game. As is the standard with most arcade shooters, the player controls their ship with a joystick and two buttons. One button (Fire) shoots the main guns, and the other button (Bomb) releases a smart bomb that spreads huge energy balls all around the player's ship.

As enemies are destroyed, the player gains experience points that are separate from the score. For every 288 experience points gained, the main gun will 'level up', becoming much stronger. This is analogous to experience points and leveling up in role playing games. The weapon can only level up twice, so after it has achieved its maximum level, 288 experience points will grant the player an extra bomb.

The player can also grab P icons to increase the power of the current level gun. A maximum of five "P"s can be collected per experience level; getting more after this gives extra points instead.

Collecting B icons increases the number of bombs, to a maximum of 7.

Apart from destroying enemies, points can be gained from collecting golden V-shaped medals. After the level is finished, 3000 points are awarded for every small one, and 5000 points for every large one. If the player's ship is destroyed during a level, all medals collected are lost.

- TECHNICAL -

Game ID : TP-030

Main CPU : Motorola 68000 (@ 16 Mhz)
Sound Chips : Yamaha YM2151 (@ 3.375 Mhz), OKI6295 (@ 24.242 Khz)

Players : 2
Control : 8-way joystick
Buttons : 2
=> [A] Shot, [B] Bomb

- TRIVIA -

Batsugun was released in February 1993.

BATSUGUN means 'Preeminence', 'Predominace' or 'By far the best'.
BATSU means 'Dominant', 'Outstanding' or 'Excel'.
GUN is originally 'Group' or 'Brigade', but also means 'Common Level'.
BATSU also means a cross (X) mark, so there's an X under the logo of Batsugun.

Licensed to Taito for world distribution and to Unite Trading for Korea.

This is the last shoot'em up and the first 'non-endless' game by Toaplan. A special version of Batsugun existed, originally it was only for the AOU show (Arcade Operators Union, an arcade game show held in Japan every year) and not for sale. After the Toaplan bankruptcy, the board started to appear on the second hand market.

Heralded by some as the first 'maniac shooter', Batsugun involved employees who would go on to form and work at Cave and continue to work in this subgenre. Batsugun saw an evolution in the use of complex bullet and enemy patterns and player fire power and hit-box.

The scoring trick on the fourth boss (destroy the two giant laser cannons, let the tanks appearing from the hangars fill the ramps and become red, bomb for 59,630 points a tank) was one source of inspiration for "Battle Garegga"'s gameplay.

Pony Canyon released a limited-edition soundtrack album for this game (Batsugun - PCCB-00151) on 18/03/1994.

- TIPS AND TRICKS -

* Hidden Functions : If the 'Invulnerability dip switch' is enabled, you are invulnerable but you may also 'Pause' the game with P2 Start and restart with P1 Start.

- STAFF -

Excecutive producer : Yuko Tataka
Programmers : Suki! Suki! Kohchan No-Make, Sigue Hayasato, Tsuneki Ikeda (Ikeda In Naeba), Yoshitatsu Sakai (the 3rd)
Graphic design : Yuko Tataka, Takeshi Kamamoto, Junya Inoue (Joker Jun)
Characters designed by : Junya Inoue (Joker Jun)
Musics composed by : Yoshitatsu Sakai (the 3rd)

- PORTS -

* CONSOLES:
Sega Saturn (1996) "Batsugun [Model T-20605G]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=193&o=2">Edit this entry</a>
$end

$info=bbakraid,bbakraidja,bbakraidj,bbakraidc
Arcade Video game published 24 years ago:

Battle Bakraid (c) 1999 Eighting.

The sequel to "Battle Garegga", an equally excellent vertically scrolling shoot 'em up game.

- TECHNICAL -

Game ID : ET68-V99

Main CPU : Motorola 68000 (@ 16 Mhz), Zilog Z80 (@ 8 Mhz)
Sound Chips : Yamaha YMZ280B (@ 16.9344 Mhz)

Screen orientation : Vertical
Video resolution : 240 x 320 pixels
Screen refresh : 60.00 Hz
Palette colors : 2048

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

Released in April 1999.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'H!?'.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Battle Bakraid Original Soundtrack - SGCD-0008) on 19/06/1999.

- UPDATES -

The 'Unlimited Version' (06/1999) has unlocking codes to gain access to five secret fighters and the special course.

- SCORING -

Medals System : As long as you catch all medals of a wave, the increasing continues up to 10,000 points per medal. If you miss one, the next wave restarts at 100 point...
1 : 100 points.
2 : 200 points.
3 : 300 points.
4 : 400 points.
5 : 500 points.
6 : 600 points.
7 : 700 points.
8 : 800 points.
9 : 900 points.
10 : 1000 points.
11 : 2000 points.
12 : 3000 points.
13 : 4000 points.
14 : 5000 points.
15 : 6000 points.
16 : 7000 points.
17 : 8000 points.
18 : 9000 points.
19 : 10,000 points.
20 : 100,000 points - You can only trigger the 100k points medals when you have a multiplier active, and you can only continue to release 100k points medals if you continue to keep a multiplier going. Once you lose a multiplier, your medals revert back to 10k points medals.

* Multiplier System : Bakraid features another scoring system that alters the amount of points gained from enemy destruction by modifying the base point gain from enemy destruction with a specially acquired incremental multiplier. The multiplier system is the more important of the two scoring systems as it is the system that can contribute to almost 80% of your total score, and is centric to the release of the special 100,000 points medals. However, the multiplier system is also the most difficult to get to grips with and exploit, as it requires a lot of pre-planning on the player's part with regards to stage and boss strategies in order to maximize potential point gains. The multiplier system in essence features an incremental multiplier that is gained by destroying LARGE enemies. You can continue to increment the multiplier up to a max of 64x, via this simple table (the number in brackets refers to the amount of large enemies destroyed to reach that multiplier stage) :
2x (destroy 2)
4x (3)
8x (4)
16x (5)
32x (6)
64x (7 and more)

- TIPS AND TRICKS -

* Ship Selection : at the ship select screen...
1) To select a 'main shot power type' fighter, select your ship with A button.
2) To select a 'Bomber power type', select your ship with B button.
3) To select a 'Side shot power type', select your ship with C button.
4) To select a 'Speed up type', select your ship with Start button.

* Phase 2 : to unlock 3 more fighter planes, insert a coin and press Up(x2), Down(x2), Left, Right, Left, Right, A, B, Start.

* Phase 3 : to unlock 2 more fighter planes, insert a coin and press Up(x2), Down(x2), Left, Right, Left, Right, B, A, Start (the entering of this code has to be finished before the counter passes 10).

* Special Course : hold C button, insert a coin and press Up, Down, Up, Down Left, Right, Left, Right, B, A, Start and release C button.

* Team Edit : insert a coin and press Up, Down, Up, Down Left, Right, Left, Right, A, B, Start (the entering of this code has to be started after the counter passes 10).

* Stage Edit : start from the game mode selection screen, highlight the game mode of your choice and press A+B simultaneously.

* Score Mode : to show up score calculations, start from anywhere in the game, hold C button and tap Joystick Up (to leave the score mode, re-enter the code).

- SERIES -

1. Battle Garegga (1996)
2. Battle Bakraid (1999)

- STAFF -

Program 68000 Side : Shinobu Yagawa
Program Z80 Side : Tatsuya Uemura
Music composed by : Atsuhiro Motoyama
Graphics: H. Tamai, N. Kaneko, F. Namie

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=196&o=2">Edit this entry</a>
$end

$info=batcir,batcird
Capcom CPS-II cart. published 26 years ago:

Battle Circuit (c) 1997 Capcom Company, Limited.

European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Battle Circuit [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [Europe]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69628&o=2">Edit this entry</a>
$end

$info=batcirj
Capcom CPS-II cart. published 26 years ago:

Battle Circuit (c) 1997 Capcom.

In this side-scrolling beat'em up, 5 wacky colour-coded characters fight to arrest 'Dr. Saturn' and stop the 'Shiva System' from taking over the world! Earn money to buy special moves and power-ups. This game has 7 stages...
* Stage 1: Inside enemy ship.
* Stage 2: Fever in disco, den of evil.
* Stage 3: Dead heat in desert.
* Stage 4: Sneak in and foil Dr. Saturn's plans.
* Stage 5: Jungle Battle, escape from death line.
* Stage 6: Chase Zipang as you go down river.
* Final Stage : Showdown, desperate battle with Shiva system.
* Secret : Last battle, stop Master Program.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: Up to 4.
Control: 8-way joystick per player.
Buttons: 2 per player.
=> [1] Attack, [2] Jump

- TRIVIA -

Battle Circuit was released in March 1997. It was known as the 21th CPS-II game.

Known export releases:
"Battle Circuit [Blue Board]"
"Battle Circuit [Grey Board]"

Some of the game's characters seem to borrow moves & stuff from other Capcom games :
* Cyber Blue : His battle armor seems VERY inspired by the one used by "Captain Commando", also his Cyber Cannon is reminiscent of Iron Man's Proton Cannon in "Marvel Super Heroes".
* Captain Silver : One of his special attacks is clearly based on Iceman's Artic Attack in "X-Men - Children of the Atom".
* Yellow Iris : Her Speed Up power attack is based on Psylocke's Gem Ability in "Marvel Super Heroes" in which she summons copies of herself that attack enemies.
* Pink Ostrich : She borrows LOTS of moves from Zelkin Fiskerkogen, the bird alien from "Star Gladiator - Episode : I Final Crusade". Also her anklet is quite reminiscent of the spiky bracelets that Chun-li wears in the Street Fighter games.
* Alien Green : His jump & slam throw is clearly based on Haggar's Pile Driver in "Final Fight".

Johnny (the second boss) is based on Elvis Presley. When you defeat him, he becomes fat.

- TIPS AND TRICKS -

Pink Ostrich and Alien Green are very hard to clear stage 2 & 3. So if you can put only one credit in the machine, play with another character.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=198&o=2">Edit this entry</a>
$end

$info=batcira
Capcom CPS-II cart. published 26 years ago:

Battle Circuit (c) 1997 Capcom Company, Limited.

Asian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Battle Circuit [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Grey Board [Asia]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69629&o=2">Edit this entry</a>
$end

$info=flipshot

Battle Flip Shot (c) 1998 Visco Corp.

A modern "Pong"-like game with selectable characters.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : 0247

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
[JOYSTICK] 8-way [A] Special attack [B] Slide [C] Provoke

- TRIVIA -

Battle Flip Shot was released in December 1998.

This game runs on the Neo-Geo MVS and was not released on the Neo-Geo AES home console.

The game was in location test two months (10/1998) before its release.

- SERIES -

1. Battle Flip Shot (1998)
2. Bang Bead (2001)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=202&o=2">Edit this entry</a>
$end

$info=bgaregga,bgareggacn,bgareggat,bgareggak,bgareggablj,battleg,
Arcade Video game published 27 years ago:

Battle Garegga (c) 1996 Eighting / Raizing.

An excellent vertically shoot'em up.

- TECHNICAL -

Game ID : RA9503

Main CPU : Motorola 68000, Zilog Z80
Sound Chips : Yamaha YM2151, (2x) OKI6295

Screen orientation : Vertical
Video resolution : 240 x 320 pixels
Screen refresh : 60.00 Hz
Palette colors : 2048

Players : 2
Control : 8-way joystick
Buttons : 3
=> [A] Shot, [B] Special weapon, [C] Change formation

- TRIVIA -

Battle Garegga was released in February 1996. It was considered as the first 'Danmaku' shooting game. Danmaku is a Japanese term for 'barrage', as in a barrage of bullets.

The main source of inspiration for this game has been the game "Gun Frontier" (1990 ,Taito). The main gun and bomb power-up systems are almost identical in mechanics, many vehicles have the same attacking patterns, you can destroy scenery and there are flamingos flying away at stage 2 of both games :). Another interesting thing : "Batsugun" also was a source of inspiration for this game, as the last Toaplan game was one of the first SHMUPS in which bombing in key spots (4th boss) could grant a lot of points.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'H!?'.

Shinseisha released a limited-edition soundtrack album for this game (Battle Garegga - GV-027(4-88199-284-8)) on 30/09/1996.

- UPDATES -

* VER. Feb 1 1996 :
First official version.

* VER. Sat Feb 3 1996 :
Distributed in Japan, USA, Europe and Asia.

* VER. Sat Mar 2 1996 :
The titlescreen says 'Battle Garegga - New version'.
Distributed in Austria and Hong Kong.
Most of the bullets are changed to yellow spheres.
'Stage select' and the 3 additional game-mode select secrets removed.

* VER. Tue Apr 2 1996 :
The titlescreen says 'Battle Garegga - Type 2'.
Distributed in Denmark and China.
Most of the bullets are changed to yellow spheres.
'Stage select' and the 3 additional game-mode select secrets removed.

- SCORING -

Medals score : as long as you catch all medals of a wave, the increasing continues up to 10,000 points per medal. If you miss one, the next wave restarts at 100 points...
1 : 100 points.
2 : 200 points.
3 : 300 points.
4 : 400 points.
5 : 500 points.
6 : 600 points.
7 : 700 points.
8 : 800 points.
9 : 900 points.
10 : 1000 points.
11 : 2000 points.
12 : 3000 points.
13 : 4000 points.
14 : 5000 points.
15 : 6000 points.
16 : 7000 points.
17 : 8000 points.
18 : 9000 points.
19 : 10000 points.

- TIPS AND TRICKS -

* Battle Garegga weapons :
1) Shot : to powerup your Shot, pick up small or big Shot powerups. The small powerups need to be collected in quantities : (1st) default > (2nd) 1 item > (3rd) 2 items > (4th) 4 items > (5th) 8 items

2) Special weapon : to get one full Weapon in stock, you must collect 40 SMALL Weapon bullets (or one BIG bullet), and you can hold a maximum of four full Weapons and 40 SMALL Weapon bullets. Whenever you die, you get a bonus of 20 SMALL Weapon bullets added to your current stock.

3) Options : there are five basic formations available which are controlled by pressing the "Change Formation" button. They are :
- Spread : two on each side of your ship, one fixed by your side firing at a wideish angle, and one fixed near your ship's nose, firing at a tighter angle. Overall firepower style similar to a fiveway spread.
- Tail : 4 pointing backwards in a wide fan shape, similar to a Silvergun's fully powered Tail shot.
- Front : 4 pointing straight forwards, fixed in front of your ship's nose. Good for concentrated attacks.
- Rotate : 4 Options spaced equally in a ring around your ship, spinning and firing when you do. Pretty useless.
- Trace : similar formation to Front, except they follow your ship around the screen, firing in the opposite direction to your movements. More useful than Rotate Wink
The order in which the Option formations are cycled are as follows. It is important to learn this order, as quick switching of formations is important to survival in many stages :
Spread > Tail > Front > Rotate > Trace > (back to Spread)
There are also secret formations, that are activated when you fulfill certain requirements. These requirements are based on missing a certain number and type of item BEFORE you pick up the next available Option icon, and also remember that it is a lot easier to set up for certain special formations than others:
- Search : these are fixed in a similar formation to Spread, but they track and fire at nearby enemies. It is quite hard to destroy faster moving drones with this formation, so if possible, avoid this and go for Homing instead. To get Search, miss 5 Option items, then pick up the next one that appears.
- Shadow : the Option items trail your ship much like the Gradius Options do. Useful if you like that sort of thing Wink. To get Shadow, miss 5 Medals, then pick up an Option item.
- Homing : the Options have full range of the screen, and will fly right up to the nearest enemy and attack. Very useful Very Happy. To get Homing, miss 5 SMALL Weapon bullets, then pick up an Option item.
- Wide : they are fixed in the same manner as the Spread formation, but have a much wider firing angle. To get Wide, miss 5 SMALL Shot power ups, then pick up an Option item.
- Chain : only available in two-player mode, the Options will create a chain between both ships. More Options beans a bigger chain Very Happy. To get Shadow, one player must satisfy a special formation condition, and the chances of Chain activating is 50%..
There is also a activation order for the special formations which takes effect if you satisfy two or more activation conditions. The order is:
Search > Shadow > Homing > Wide
You can also cancel a special formation by a press of the Option button. Canceling a special form puts you straight back into Spread options.

* Self Destruction : one other unlisted weapon you can use is the explosion and resulting scattered shrapnel released from your ship when it is destroyed. The power of the explosion itself isn't very powerful, but the shrapnel can cause moderate damage to larger enemies. For example, the four large tanks before the Stage 4 boss can have their turrets and tracks destroyed with a well placed suicide, which can set up for easier collection of the LARGE Weapon bullets they hold. The shrapnel released from your ship's explosion also nullifies bullets, so if you find yourself in a tricky situation with a few extra lives in stock, suicide one of them.

* Ship Selection : at the ship select screen...
1) To select a 'Normal power type' fighter, select your ship with A button,
2) To select a 'Speed Up power type', select your ship with B button,
3) To select a 'Shot power type', select your ship with C button,
4) To select a 'Speed up & Shot power type', select your ship with A+B+C button.

* "Mahou Daisakusen" Character : insert a credit, at the title screen press Up(x2), Down(x2), Left, Right, Left, Right, A, B, C, Start.

* Extended Mode : insert a credit, press and hold A and press Start (This code does not work with the type-2 version).

* Harder Mode : insert a credit, press and hold B and press Start (This code does not work with the type-2 version).

* Stage Edit : insert a credit, press and hold C and press Start (This code does not work with the type-2 version).

* Unlock Special mode (combines extended, stage edit and harder modes) : insert a credit, press and hold A+B+C and press Start (this code does not work with the type-2 version).

* Hint : destroy bridges and buildings!! Use your smartbombs to destroy bridges and buildings. They often contain large numbers of score medals.

- SERIES -

1. Battle Garegga (1996)
2. Battle Bakraid (1999)

- STAFF -

Director : Kazuyuki Nakashima
Programming 68000 Side : Shinobu Yagawa, Yasunari Watanabe
Programming Z80 Side : Yuichi Ochiai
Graphics : Shinsuke Yamakawa, Mitsuakira Tatsuta
Sound effects : Manabu Namiki (Santaruru)
Test players : Mr. Daigoro, Marika F.

- PORTS -

* CONSOLES:
Sega Saturn (1998)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=203&o=2">Edit this entry</a>
$end

$info=bgareggahk
Arcade Video game published 27 years ago:

Battle Garegga (c) 1996 Metrotainment.

Hong Kong release.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=122220&o=2">Edit this entry</a>
$end

$info=bgaregganv
Arcade Video game published 27 years ago:

Battle Garegga (c) 1996 Metrotainment.

Honk Kong new version.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=122218&o=2">Edit this entry</a>
$end

$info=bgareggat2
Arcade Video game published 27 years ago:

Battle Garegga (c) 1996 Eighting / Raizing.

New release [Type 2]. See the original for more information about the game itself.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=122217&o=2">Edit this entry</a>
$end

$info=btlkroad,btlkroadk
Arcade Video game published 29 years ago:

Battle K-Road - Multi Style Fighting Tournament (c) 1994 Psikyo.

A fighting game.

- TECHNICAL -

Main CPU: Motorola 68EC020 (@ 16 Mhz)
Sound CPU: Zilog Z80 (@ 4 Mhz)
Sound Chips: Yamaha YM2610 (@ 8 Mhz)

Screen orientation: Horizontal
Video resolution: 320 x 224 pixels
Screen refresh: 59.30 Hz
Palette colors: 4096

Players: 2
Control: 8-way joystick
Buttons: 6

- TRIVIA -

Released in January 1994.

Licensed to Jaleco for US manufacture and distribution.

This game is based on the real K-Road Tournament. The K-Road Tournament was banned in every country because of its no-rules, survival of the fittest attitude, which attracts ruthless international fighters.

- TIPS AND TRICKS -

* Extra features : If you hold Test Button + PL1 Button 1 during boot, you get extra options in the test menu. A level skip, BG test usually etc...

- STAFF -

Staff : Rick Johnson, Ogawa Hyoue, Knuckle Wataru, Hideyuki Oda, Shin Nakamura, Jun-1 Tanba, Shiori Saito, Toshinori Sugita, Minsk, N. Shigemura, A. Tsujimoto, Atsushi Sakurai, Hiromin, Masaki Izutani, Iron Champ, Yusa-Taro

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=204&o=2">Edit this entry</a>
$end

$info=bshark
Arcade Video game published 33 years ago:

Battle Shark (c) 1990 Taito Corp.

Europe model. For more information about the game, please see the Japan model entry.

- TECHNICAL -

European model dimensions :
73inch (185,4cm) high
43inch (109,2cm) deep
27,5inch (69,8cm) wide.

Taito Z System hardware

- TRIVIA -

Even if the title screen says 1989, Battle Shark was released in April 1990 in Europe.

Also released as :
"Battle Shark [Japan model]".
"Battle Shark [USA model]".

- PORTS -

* CONSOLES: 
[EU] Microsoft XBOX (oct.14, 2005) "Taito Legends" 
[EU] Sony PS2 (oct.14, 2005) "Taito Legends [Model SLES-53438]" 
[KO] Sony PS2 (jul.18, 2006) "Taito Legends [Model SLKA-15056]" 

* COMPUTERS:
[EU] PC [MS Windows, CD-ROM] (oct.14, 2005) "Taito Legends"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=21209&o=2">Edit this entry</a>
$end

$info=punisherbz
Arcade Video game published 21 years ago:

Biaofeng Zhanjing (c) 2002 All-In Company, Limited.

An unofficial Chinese version of "The Punisher".

- TRIVIA -

This hack uses the sound from "Final Fight"!

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=33666&o=2">Edit this entry</a>
$end

$info=turfmast

Big Tournament Golf (c) 1996 Nazca Corporation.

Big Tournament Golf is an arcade golf game in which one or two players choose from a selection of six different golfers, each of which has different strengths and weaknesses to their game. This allows players to select a golfer that suits their preferred style of gameplay. 

The six golfers and their attributes are:
* Young Hero (USA) Driving 3 - Accuracy 3 - Skill 3 - Recovery 3 - Putting 3
* Technician (United Kingdom) Driving 2 - Accuracy 4 - Skill 5 - Recovery 4 - Putting 3
* Veteran (Australia) Driving 1 - Accuracy 2 - Skill 4 - Recovery 5 - Putting 2
* Shot Maker (Germany) Driving 4 - Accuracy 5 - Skill 2 - Recovery 2 - Putting 4
* Power Golfer (Brazil) Driving 5 - Accuracy 1 - Skill 1 - Recovery 1 - Putting 1
* Putt Master (Japan) Driving 3 - Accuracy 2 - Skill 4 - Recovery 2 - Putting 5

Players can choose to play on one of four eighteen-hole courses: Germany, Japan, Australia and U.S.A. Two game modes are available: one-player stroke play against the CPU, or stroke or match-play against a second player.

Unlike many golf games of the era that used a two-click swing system to determine the hook or slice of the ball, "Neo Turf Masters" uses a single click for the power of the shot and a second for the height of the shot. Hook and slice are determined before making the shot. 

Big Tournament Golf follows the standard golf scoring system. The order from the best to the worst performance is:
Albatros (3 hits under Par)
Eagle (2 hits under Par)
Birdie (1 hit under Par)
Par (reach the par for the hole)
Bogey (1 hit over Par)
Double Bogey (2 hits over Par)
Triple Bogey (3 hits over Par)

If players miss the attempt to make a Triple Bogey, they will have to give up the hole and will suffer an additional penalty. If the ball lands out of bounds or in the water, the player will be penalized one stroke.

* Contests are sometimes announced at the start of a hole:

1) The closest to the pin contest: players must hit the ball as close as possible to the pin when driving off. If their ball gets closer to the pin than the previous record, they will earn a bonus hole.

2) The longest driving contest: players must drive the ball as far as possible. If they exceed the previous record, they will earn a bonus hole.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : NGM-200

Players : 2
Control : 8-way joystick
Buttons : 3
=> [A] Power then Height and shot, [B] Hook, [C] Slice

- TRIVIA -

Big Tournament Golf was released in January 1996 in Japan.

This game is known outside Japan as Neo Turf Masters.

This is the first Nazca game written for the Neo-Geo MVS. Nazca was formed over Irem's death by Irem ex-members with the financal help of SNK. Nasca was originally financed by SNK to adapt their arcade games for home consoles like Playstation and Saturn.

- TIPS AND TRICKS -

* Random Selection: Press A+B+C+D at the player selection and/or the course selection screen.

* Sometimes contests appear during a hole:

1) The closest to the pin contest: you have to hit the ball as close as possible to the hole in one hit. If the ball gets closer to the pin than the previous record, you will earn a bonus hole.

2) The longest driving contest: you have to drive the ball as far as possible. If you exceed the previous record, you will earn a bonus hole.

- SERIES -

1. Neo Turf Masters (1996)
2. Neo Turf Masters (1999, SNK Neo-Geo Pocket Color)

- STAFF -

Big boss : Y. Kohdoh
Boss : Takashi Nishiyama
System engineer : Middle
Chief designer : Kinte
Designer : Kon. Kitakichine, Kozo, Ken Kui, Jyun Y., Ozi
Music director : Hiya
S.E. coordinator : Jin jin
Voice : Yoshimi & Steve
Chief programmer : Mr N.
Programmer : H. Yamada, Zen, Hirokun, Kohkishi

- PORTS -

* CONSOLES:
SNK Neo-Geo CD (1996)
[US] Sony PS2 may.05, 2008 "SNK Arcade Classics Vol.1 [Model SLUS-21724]"
[US] Sony PSP may.05, 2008 "SNK Arcade Classics Vol.1 [Model ULUS-10338]"
[KO] Sony PS2 may.29, 2008 "SNK Arcade Classics Vol.1 [Model SLKA-25424]"
[US] Nintendo Wii jul.29, 2008 "SNK Arcade Classics Vol.1 [Model RVL-P-RNCE]"
[EU] Sony PSP Oct. 17, 2008 "SNK Arcade Classics Vol.1 [Model ULES-01105]"
[EU] Nintendo Wii Oct. 31, 2008 "SNK Arcade Classics Vol.1 [Model RVL-P-RJZP]"
[EU] Sony PS2 Nov. 21, 2008 "SNK Arcade Classics Vol.1 [Model SLES-55232]"
[JP] Sony PSP May. 21, 2009 "SNK Arcade Classics Vol.1 [Model ULJS-193]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=1748&o=2">Edit this entry</a>
$end

$info=bioship
Arcade Video game published 33 years ago:

Bio-Ship Paladin (c) 1990 American Sammy Corp.

North American release. Licensed from UPL. Game developed in Japan. See the original for more information; "Uchuu Senkan Gomora [Model UPL-90062]".

- TECHNICAL -

Game ID : UPL-90062

- TRIVIA -

Released in November 1990.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=251&o=2">Edit this entry</a>
$end

$info=biomtoy,biomtoya,biomtoyb,biomtoyc
Arcade Video game published 28 years ago:

Biomechanical Toy (c) 1995 Zeus.

Biomechanical Toy is an eightway-scrolling platform shoot-em-up set in a world of magically-animated toys, in which the magical pendulum that animates the toys has been stolen by the evil 'Scrubby', a criminal once imprisoned for trying to steal the pendulum who has managed to escape and take his revenge. The player takes on the role of Inguz and is tasked with freeing the few remaining good toys that are trapped throughout the stages, while destroying or avoiding the many evil toys that now patrol the kingdom. 

Inguz carries a basic, single-firing pistol, although additional ammo clips can be found throughout the game that upgrade the gun with either extra shot power, automatic firing or exploding bullets. When the gun's current ammo clip is empty, Inguz will take a moment to reload, leaving him vulnerable to attack. Freed toys will give help to Inguz by providing additional firepower for a short time.

Inguz begins each stage and each new life with a full health meter of eighty units, but food can be found that will replenish the meter. The player can lose a life either by running out of health, falling off the bottom of the screen (or into a hazard, such as a lava pit), or by running out of time. Clearing each stage awards bonus points based on both remaining time and health units.

Checkpoints - indicated by red flags - are located at certain points throughout the stages. In the event of losing a life, play restarts from the last checkpoint reached. Objects with Inguz's face on them (such as wooden chests and balloons) release bonus items when shot. 

An abstract, oriental-looking face occasionally forms part of a level's platform which, when shot, releases balloons which can in turn be shot for bonus items. A giant flying hat also occasionally appears and will drop bonus items when shot. Smart Bombs can also be found at certain points that, when run into by Inguz, will damage or destroy all enemy toys on screen.

- TECHNICAL -

Game ID : 922804/2

Main CPU : Motorola 68000 (@ 12 Mhz)
Sound Chips : OKI6295 (@ 8 Khz)

Control per player: 8-way joystick
Buttons per player: 2

- TRIVIA -

This is the first and only Coin Op produced by Zeus. In 1992 Zeus Software developed the Amiga game 'Risky Woods' (published by Dinamic, a spanish software house, very famous in the eighties on the computer market). Ricardo Puerto and Raul Lopez (see Staff section for more info) made some games (not always together) on the Amstrad CPC for Dinamic software in the eighties.

Some of the game's music is sampled from various films such as 1985's Subway starring Christopher Lambert, 1992's Passenger 57 starring Wesley Snipes, and 1985's To Live and Die in LA starring Willem Dafoe and William Petersen.

- STAFF -

Main design : Raul Lopez, Ricardo Puerto
Program : Ricardo Puerto
Computer Graphics : Raul Lopez
Art & Animation : Raul Lopez, Maite R. Otxotorena, Juanma Ripalda, Andreito Lobero
Development system : Ricardo Puerto, Juan Mari Gorrotxategi, Asier Zubillaga

Thanks to : Rafael Arroyo

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=253&o=2">Edit this entry</a>
$end

$info=blkheart,blkhearj
Arcade Video game published 32 years ago:

Black Heart (c) 1991 UPL.

A horizontally scrolling shoot'em up.

- TECHNICAL -

Game ID : UPL-91069

Main CPU : Motorola 68000 (@ 10 Mhz)
Sound Chips : YM2203 (@ 1.5 Mhz), (2x) OKI6295 (@ 4 mhz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Black Heart was released in May 1991.

'Black Heart' is not only the title of this game, but also boses' names in Razing's Famous shooter "Battle Garega" and "Armed Police Batrider.". Many staff from UPL joined Raizing later and apparently, they like this name.

Gamest (Japanese game magazine) April 2011, a gamer called 'KDK-takeyuki' recorded a high score of 3,713,700 points on this game.

- STAFF -

Developed by NMK (Nihon Maicom Kaihatsu).

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=263&o=2">Edit this entry</a>
$end

$info=blandia,blandiap
Arcade Video game published 31 years ago:

ブランディア (c) 1992 Allumer, Limited.
(Blandia)

Weapon-based fighting game featuring visible damage to each of the 10 fighter's armor.

- TECHNICAL -

Runs on the Seta 1st Generation System Hardware.

Main CPU : Motorola 68000 (@ 16 Mhz)
Sound Chips : X1-010 (@ 16 Mhz)

Screen Orientation : Horizontal
Video Resolution : 384 x 240 Pixels
Screen Refresh : 60.00 Hz
Palette Colors : 17408

Players : 2
Control : 8-Way Joystick
Buttons : 3
=> High Attack, Medium Attack, Low Attack

- TRIVIA -

Blandia was released in October 1992 in Japan.

Gurianos and Irriana appear in Taito's "Gladiator" / "Ougon no Shiro" / "Great Gurianos" as Guaranos and Irene.

- UPDATES -

A prototype board is know to exists, there is no armor bonus in this prototype version.

- STAFF -

Planning : Ken Kaneda
Graphic Chief : Tadahiro Negome
Graphic Designers : Makoto Kobayashi, Kenji Inoue
Character Designers : Ken Kaneda, Tadahiro Negome
Main Programmer : Kazuyoshi Ishihara
Sub Programmers : Sou Kajiwara, Masafumi Kaneko, Makoto Hijiya
System Designers : Kazuyoshi Ishihara, Sou Kajiwara
Sound & Music : Hisao Shiomi
Music : Akira Inoue, Manabu Namiki (as Manabu 'Gon' Namiki)
Hard : Noboru Kohno
Voices : Noriaki Yamaguchi, Mariko Suzuki, Katsuko, Reiko Nagashima, Yohko Ogawa
Special Thanks : SF Amuseument, Mr. Ichikawa, Mr. Shikano

- PORTS -

* COMPUTERS:
NEC PC-9801 (june.22, 1995) "Blandia 98"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=271&o=2">Edit this entry</a>
$end

$info=blazstar

Blazing Star (c) 1998 Yumekobo.

Blazing Star is a horizontally-scrolling shoot-em-up in which the planets of Remuria and Mutras are engaged in endless interplanetary war. This fuels the development of ever-more dangerous weapons, eventually leading to the production of fully organic weapons that combine both human and alien technology. Soon, a fully sentient weapon called 'Brawshella' is born. Brawshella gathers all animal life on Remuria and Mutras and bends them to its will, forcing them to attack and assimilate the human race. 

Within days of Brawshella's appearance all humans are assimilated and now have no other purpose than to continue fighting each other. Over time, six of the assimilated fighter pilots regain their consciousness and remember their pasts. Upon rediscovering their humanity, they turn against the machines, in a battle to save humanity.

Blazing Star is controlled via joystick and two buttons. Button 'A' fires the normal shot, if this is tapped rapidly, however, a variation on the normal shot is used. If the A button is held down, the ship stores energy for a charged shot, which is fired when the button is released. The charged-shot attacks have a duration based on how long the button is held for. Pressing the B button during the attack will split the projectile, greatly increasing its range.

Players can choose to pilot one of six different ships, each with its own strengths and weaknesses. The 'Hellhound' is the perfect ship for performing high-scoring combos, for example. The 'Windina' has a wide and powerful shot; both 'Dinos' - the Pulstar hunters - are excellent in defense and pack efficient weapons. Finally, Aryutalism and Peplos require a little more skill and are best suited to experienced players. 

Power-ups can increase the strength of the player's guns, while also increasing the maximum power of the charged shot. The types of shots, charge-up attacks, and split shots used are dependent on which ship the player selects.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-239

Players: 2
Control: 8-way joystick
Buttons: 2
=> Ship name (pilot) > [A] Normal/Rapid/Charge attack, [B] Break attack
=> Hell Hound (Caster) > [A] 4 way shot/6 way shot/Deathflame, [B] Hell burst
=> Windina (Leefa) > [A] Wave/Tidal wave/3 way spread, [B] Homing
=> Aryustailm (JB) > [A] Laser/Lightning bolt/Sword, [B] Sword field
=> Peplos (Asayuki) > [A] 3 way shot/3 way fire/Holy flare, [B] Devil breath
=> Dino 135 (Naomi Y.) > [A] Shot/Rapidshot/Spreadshot, [B] Special scatter
=> Dino 246 (Kaoru Y.) > [A] Shot/Rapidshot/Chargeshot, [B] Bomber

- TRIVIA -

Blazing Star was released in January 1998. It is Yumekobo's first game developed and released for the Neo-Geo MVS.

KAORU.Y (The last ship at the character selection screen) is the lead character from "Pulstar".

Part of the "Pulstar" / "R*Type" team also worked on Blazing Star (see Staff section for more information).

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Blazing Star - PCCB-00306) on March 18, 1998.

- TIPS AND TRICKS -

* Stage Select : At the ship select screen, hold RIGHT and D on both 1 and 2-player sides, then select your ship. The next screen will be a stage select menu.

* While choosing a ship in the select screen, press C+D for an extra color ship.

* Asayuki and its Peplos ship can't power-up with any items.

- STAFF -

Executive producers : Akio Inove, Nobuyuki Okude
Producer : Takaya ida
Sub. producer : Isamu yutani
Director : Michio Sato
Main programmer : Minoru Yoshida
Sub. programmer : Taka / M. Sakae
Chief designer : Tomonori Nagakubo
Designers : Kyou Yamanaka, Izumi Senou, Saki, Shotabira, Yumetard, Tatsuo Shioda
Character designer : Daikichi
Design helpers : Mayumi Takeuchi, Itsuo Iton, Mitsuo Takano, Masakazu Ishizaki
Sound designer : Yasuaki Fujita
Music composer : Harumi Fujita

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (1998) "Blazing Star [Model NGH-239]"

* OTHERS:
Google Play (jul.2012) Blazing Star
Apple App Store (jul.2012) Blazing Star (Published by SNK Playmore)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=279&o=2">Edit this entry</a>
$end

$info=block,blockbl,blockj,blockr1,blockr2
Arcade Video game published 32 years ago:

Block Block (c) 1991 Capcom.

A blue paddle rebounds a ball into the colorful bricks.

- TECHNICAL -

Main CPU : Zilog Z80 (@ 8 Mhz)
Sound Chips : OKI6295 (@ 7.5 Khz), YM2413 (@ 4 Mhz)

Screen orientation : Vertical
Video resolution : 240 x 384 pixels
Screen refresh : 60.00 Hz
Palette colors : 2048

Players : 2
Control : Paddle
Buttons : 1

- TRIVIA -

Block Block was released in September 1991 in Japan.

A bootleg of this game was released by Koa the same year.

- UPDATES -

The Japanese version has a little storyline before the titlescreen.

- STAFF -

Planner: Futoshi Kuwahara, Udatoshi
Designers : Shinji Sakashita, H.K, M. Miyao
Programmers : T. Ohta, Kohei Akiyama, N. Sakoda
Sound designers : P-Chan, T. Yomage

- PORTS -

* CONSOLES: 
[US] Microsoft XBOX (nov.24, 2006) "Capcom Classics Collection Vol. 2" 
[US] Sony PS2 (nov.24, 2006) "Capcom Classics Collection Vol. 2 [Model SLUS-21473]" 
Sony PlayStation 2 [AU] (apr.11, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 
[EU] Sony PS2 (apr.13, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 

* HANDHELDS: 
[US] Sony PSP (mar.22, 2006) "Capcom Classics Collection Remixed [Model ULUS-10097]" 
[EU] Sony PSP (jul.21, 2006) "Capcom Classics Collection Remixed [Model ULES-00347]" 
[US] Sony PSP (feb.6, 2007) "Capcom Puzzle World [Model ULUS-10217]" 
[AU] Sony PSP (jul.11, 2007) "Capcom Puzzle World" 
[EU] Sony PSP (jul.13, 2007) "Capcom Puzzle World [Model ULES-00647]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=282&o=2">Edit this entry</a>
$end

$info=bloodbro,bloodbroj,bloodbroja,bloodbrok
Arcade Video game published 33 years ago:

Blood Bros. (c) 1990 TAD.

Blood Bros is an into-the-screen shooter with the action viewed from an over-the-shoulder perspective. The brothers can move left and right to avoid incoming fire while the enemies themselves are targeted by moving an on-screen cross-hair over them and pressing fire. If the fire button is held down, the player-character remains static, allowing for more accurate targeting of the cross-hair. While static, the brothers are more vulnerable to incoming enemy fire.

Players have limitless ammunition for their primary gun, and carry a limited number of sticks of dynamite. Dynamite is used in a similar fashion to grenades; it can be thrown at enemies and inflicts greater damage than guns. An enemy gauge at the bottom of the screen depletes as foes are destroyed. Each of the game's stages is littered with structures that can also be destroyed. This removes enemy cover as well as earning players bonus points. 

Power-ups appear from time to time, being released from objects destroyed on-screen or dropped by shooting the special characters that occasionally appear, such as the small Indian Chief or warthogs. Points and weaponry can also be dispensed from the tin can, if you shoot it into the air and juggle it with subsequent shots. Some power-ups give special weapons with increased firepower, others grant extra dynamite or points.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 10 Mhz)
Sound CPU : Zilog Z80 (@ 3.579545 Mhz)
Sound Chips : YM3812 (@ 3.579545 Mhz), OKI6295 (@ 8 Khz)

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

Even if titlescreen says 1990, Blood Bros. was released in January 1991 in Japan.

According to dead code buried in Sky Smasher, it appears that the working title for Blood Bros. was 'Cabal II In West'.

A pirate version of the game is known as "West Story".

- TIPS AND TRICKS -

* Here's A Way To Play Blood Bros. For As Long As You Want :
1) Get to the second screen (preferably without dying on the first screen).
2) Shoot the building on the right side of the screen and start shooting the trees in the background on the right. 20,000 points fly out from each bunch of trees. Continue.
3) That is basically it. A few problems occur and here is how to counter them :
3a) 5 men run across the back from the left and throw grenades : Just shoot the grenades before they get to you. Eventually they come out less often, and will stop altogether.
3b) The men on the right come out from the edge to shoot you : Same as above. They stop eventually.
3c) A plane flies over and drops bombs : Same as above. It stops after some time.
3d) After a certain amount of time a bird comes out to kill you : Let it. Only 2 birds ever come out (sometimes only 1) and then they also stop coming. This is why it pays not to die on the first screen.
4) Hold your finger on the button to keep shooting the trees (sticky-tape works well here) and prepare to get 'really' bored. Play the neighboring game so that you can keep an eye on it.

* Extra Live : On the 1-1 and 4-1 stages, the tin can be shot eight times to give you a free man. If you miss it, don't bother trying again - you only get one chance.

- SERIES -

1. Cabal (1988)
2. Blood Bros. (1990)

- STAFF -

Program : Dai. Kohama
Direction : Hiro. Kakiuchi
Graphic : Jun. Matsubara, Tetsu. Shiraishi, Jun. Fujisaku, Nao. Shishino
Sound : Yus. Aoki, Yuj. Tezuka

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=291&o=2">Edit this entry</a>
$end

$info=boblbobl
Arcade Video game published 37 years ago:

Bobble Bobble (c) 1986.

This game is a pirate version of "Bubble bobble". Unlike the original game: 
* The left player ('Bub') can have only a total of two extends. 
* This bootleg has a new feature in Dip switch where you may control the speed of monsters. 
* The monsters 'Mighta', 'Hidegonsu', and 'Drunk' do not throw their projectile weapons (i.e. 'Mighta' does not throw his slow-moving stone balls, 'Hidegonsu' does not throw his fast-moving fireballs, and 'Drunk' does not throw his boomerang bottles). However, the 'Invader' monster, who appears in 'Normal' mode only, does throw his laser projectile.

- TECHNICAL -

Main CPU : (2x) Zilog Z80 (@ 6 Mhz)
Sound CPU : Zilog Z80 (@ 3 Mhz)
Sound Chips : YM2203 (@ 3 Mhz), YM3526 (@ 3 Mhz)

Players : 2
Control : 2-way joystick
Buttons : 2
= > [1] Bubble, [2] Jump

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=301&o=2">Edit this entry</a>
$end

$info=bjtwin,bjtwina,bjtwinp,bjtwinpa
Arcade Video game published 30 years ago:

Bomb Jack Twin (c) 1993 NMK.

Bomb Jack Twin is a direct sequel to the 1984 original and retains the same platform-based collect-the-bombs gameplay of its predecessor.

Changes over the original game include a slightly faster playing tempo and the option for simultaneous two-player action. As with the prequel, extra points and bonuses can be earned by collecting bonus coins and bombs with their fuses still lit. Bomb Jack Twin also retains the 'Powerball' feature of its predecessor which, when collected, freezes the level's enemies for several seconds, allowing them to be destroyed.

The way the sequel's levels are structured differs significantly from the original game. In "Bomb Jack", each screen was simply numbered sequentially and the background picture changed on every screen, but the stages in "Bomb Jack Twin" are grouped into 'rounds', each consisting of three screen layouts but retaining a single background picture for the duration of that round.

Another new addition is the bonus screen. This appears every couple of rounds and players must try to collect all bombs on the screen within a tight time limit to earn extra bonus points. There are no enemies on the bonus screens and the background is plain black.

As with the first game, "Bomb Jack Twin" takes place in different locations throughout the world. A map screen is displayed before the start of each new round showing the next location. The available locations are: Germany, Thailand, Nevada, Japan, England, Hong Kong and China.

- TECHNICAL -

Game ID : UPL-93087

Main CPU : Motorola 68000 (@ 10 Mhz)
Sound Chips : (2x) OKI6295 (@ 4 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Bomb Jack Twin was released in December 1993 in Japan.

- TIPS AND TRICKS -

* Secret Message : Reset Game and hold down Player 2 buttons 1 and 2. If you did it fast enough, you will see the message 'Ready?'. If not try again. Press the following Player 1 buttons : 2(x3) 1(x3) 2(x3), 1(x3). If you did this correctly, you should see another message '9th Mar. 1992'. And you are in the test mode.

- SERIES -

1. Bomb Jack (1984, Arcade)
2. Bomb Jack II (1986, C64)
3. Mighty Bomb Jack [Model TCF-MB] (1986, Famicom)
4. Bomb Jack Twin (1993, Arcade)

- STAFF -

Sound : Manabu Namiki

- PORTS -

* CONSOLES:
Nintendo Game Boy Advance (2002) included in "Bomb Jack World" [Prototype]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=307&o=2">Edit this entry</a>
$end

$info=bonzeadv,bonzeadvu,bonzeadvo,bonzeadvp,bonzeadvp2
Arcade Video game published 35 years ago:

Bonze Adventure (c) 1988 Taito.

Export version. For more information about the game itself, please see the original Japanese version entry; "Jigoku Meguri".

- TRIVIA -

Bonze Adventure was released in June 1988.

- PORTS -

These are ports released outside Japan. For Japanese ports, please see the original Japanese version entry; "Jigoku Meguri".

* CONSOLES: 
Sony PlayStation 2 [AU] (mar.30, 2006) "Taito Legends 2 [Model SLES-53852]" 
[EU] Microsoft XBOX (mar.31, 2006) "Taito Legends 2" 
[EU] Sony PS2 (mar.31, 2006) "Taito Legends 2 [Model SLES-53852]" 
[US] Sony PS2 (may.16, 2007) "Taito Legends 2 [Model SLUS-21349]" 

* COMPUTERS: 
[EU] PC [MS Windows, CD-ROM] (mar.31, 2006) "Taito Legends 2" 
[US] PC [MS Windows, CD-ROM] (jul.10, 2007) "Taito Legends 2"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=314&o=2">Edit this entry</a>
$end

$info=breakrev

Breaker's Revenge (c) 1998 Visco Corp.

A small update to "Breaker's" containing one of new selectable character, Saizo and different colored backgrounds.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : 0245

[SNK MVS Neo-Geo Control Picture]
2 players - 4 buttons per player.
=>[JOYSTICK] 8-way, [A] Punch [B] Kick [C] Hard punch [D] Hard kick

- TRIVIA -

Breaker's Revenge was released on July 03, 1998. It runs on the Neo-Geo MVS and was never released on the Neo-Geo AES home console.

A serious bug: Using a USA bios rom if you insert a coin on the 'winners don't use drugs' screen on a single slot the games will use the neogeo bios s1 tileset rather than the game tiles, this causes most of the graphics to be hidden and the games to be unplayable, it will also end up using the mainboard z80 bios so sound will be broken, the games should fix themselves if you let them run another attract loop after gameover, on a multi-slot the games will reset. This is one of the first 4 'gigapower' games, the bug was fixed after that.

- TIPS AND TRICKS -

* Unlock Bai-Hu : At the character selection screen, press Up at the same time on both 1P&2P joystick.

- SERIES -

1. Breaker's (1996)
2. Breaker's Revenge (1998)

- STAFF -

Executive producer : Tetsuo Akiyama
Producer : Don Gabacho
Programmers : T. Miyazawa, Hagi. Saito, Sin Suzuki
'Revenge' Program staffs : Katsunari Ishida, Satoshi Shiina, Kenichi Tanuma, Katsuya Ikuta (Digital Ware)
Character designers : Yasuhiro Sawamura, J. Nakazawa, S. Soeda, H.M, A, Miyazaki, E. Tamura, A. Shibata, Yumi Togo
Object designer : Tomohiro Ohno
Art designers : Water Valley, E-Ayasu (E-Ayasu Beam!!)
'Revenge' Design staffs : Hiroshi Mizuno, Masaaki Ichikawa, Takaaki Kato, Tomohiro Saito, Tatsuya Miyawaki (Digital Ware)
Music composers : Kenichi Kamio
Sound effecters : Yoshikazu Egawa, Hiroshi Nishikawa (Light Link Music)
Voice actors : GUY YOUKI, Kimito Daimon, Naoki Kurihara, Yoshikazu Hirota, Yasuhiro Sawamura, Minako Arakawa (Office Ohsawa)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=336&o=2">Edit this entry</a>
$end

$info=breakers

Breaker's (c) 1996 Visco Corp.

Fast-paced and combo-friendly fighting game with 8 selectable characters and 1 end boss.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : 0230

Main CPU : Motorola 68000 (@ 12 Mhz)
Sound CPU : Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2610 (@ 8 Mhz)

[SNK MVS Neo-Geo Control Picture]
2 players - 4 buttons per player.
=> [A] Punch [B] Kick [C] Hard punch [D] Hard kick

- TRIVIA -

Breaker's was released in March 1996 in Japan.

In 1994, a prototype of this game was presented at an AM Show under the name of "Tenrin no Syo Chicago".

- SERIES -

1. Breaker's (1996)
2. Breaker's Revenge (1998)

- STAFF -

Executive producer : Tetsuo Akiyama
Producer : Don Gabacho
Programmers : T. Miyazawa, Hagi. Saito, Sin Suzuki
'Revenge' Program staffs : Katsunari Ishida, Satoshi Shiina, Kenichi Tanuma, Katsuya Ikuta (Digital Ware)
Character designers : Yasuhiro Sawamura, J. Nakazawa, S. Soeda, H.M, A, Miyazaki, E. Tamura, A. Shibata, Yumi Togo
Object designer : Tomohiro Ohno
Art designers : Water Valley, E-Ayasu (E-Ayasu Beam!!)
'Revenge' Design staffs : Hiroshi Mizuno, Masaaki Ichikawa, Takaaki Kato, Tomohiro Saito, Tatsuya Miyawaki (Digital Ware)
Music composer : Kenichi Kamio
Sound effecters : Yoshikazu Egawa, Hiroshi Nishikawa (Light Link Music)
Voice actors : GUY YOUKI, Kimito Daimon, Naoki Kurihara, Yoshikazu Hirota, Yasuhiro Sawamura, Minako Arakawa (Office Ohsawa)

- PORTS -

* CONSOLES:
SNK Neo-Geo (mar.21, 1996)
SNK Neo-Geo CD

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=335&o=2">Edit this entry</a>
$end

$info=bublbobl,bublbobl1,bub68705,bublboblp,bub8749
Arcade Video game published 37 years ago:

Bubble Bobble (c) 1986 Taito Corp.

One or two players take on the role of Bub and Bob, two cute dinosaurs who must battle through 100 platform-packed single screen levels to rescue their girlfriends. Bub and Bob are armed only with the ability to blow bubbles, in which the game's many enemies can be trapped and killed. The bubbles can also be used as temporary platforms, to help the dinosaurs reach previously inaccessible areas of a level. 

Any trapped enemies who are not killed quickly enough will turn red and escape their bubble prison. These angry enemies are much faster than before, making them harder to kill. Enemies also become angry if players are taking too long to complete a level. Defeated enemies are turned into bonus fruit items that can be collected for points. 

On many levels, bubbles containing fire, water or a lightning bolt appear. These can be burst by players to release their contents and destroy enemies. The fire bubble drops flames down onto the nearest platform, killing any enemies it hits. The lightning bubble sends a lightning bolt horizontally across the screen, its direction dictated by whichever side of the bubble the player hits to burst it. The water bubble releases a torrent of water that will quickly flow down the platforms to the bottom of the screen. Any enemies caught in the flow are killed. 

Bubbles containing letters also appear. The aim is to collect the letters needed to spell the word E.X.T.E.N.D. which earns players an extra life. 

The game's simple-yet-involving game-play saw Bubble Bobble become an instant classic. Its two-player co-operative mode, coupled with the incredible amount of hidden secrets and potential for strategic play - unheard of in the platform genre - would set the standard by which all other platform games were judged.

- TECHNICAL -

Main CPU : (2x) Zilog Z80 (@ 6 Mhz), Zilog Z80 (@ 3 Mhz), M6801 (@ 1 Mhz)
Sound Chips : YM2203 (@ 3 Mhz), YM3526 (@ 3 Mhz)

Players : 2
Control : 2-Way Joystick
Buttons : 2
=> [1] Bubble, [2] Jump

- TRIVIA -

Bubble Bobble was released in August 1986. 

This was one of the first games to feature multiple endings. 

The title of this game, Bubble Bobble, is a cross between the words 'bubble' and the name of the heroes : Bub and Bob. 

The enemies are named (Round number of initial appearance applies to 'Normal' mode. For information on 'Super' mode, please see the Romstar (US version) entry, Updates section : 
'Zen-Chan' [aka 'Bubble Buster', 'Benzo'] - First appears in Round 1 
'Mighta' [aka 'Stoner', 'Boris'] - First appears in Round 6 
'Monsta' [aka 'Beluga', 'Blubba'] - First appears in Round 10 
'PulPul' [aka 'Hullaballoon', 'Boaboa'] - First appears in Round 20 
'Banebou' [aka 'Coiley', 'Bonnie-bo'] - First appears in Round 30 
'Hidegonsu' [aka 'Incendo'] - First appears in round 40 
'Drunk' [aka 'Willy Whistle', 'Bonner'] - First appears in Round 50 
'Invader' [aka 'Super Socket'] - First appears in Round 60 
'Super Drunk' [aka 'Grumple Gromit'] - the boss character whom Bub and Bob fight in the final round 
'Skel-Monsta' [aka 'Baron Von Blubba'] - Appears when you take too much time in a round 
'Rascal' [aka 'Rubblen'] - Appears when you linger too long in a secret room 

The data code contains unused graphics of a full set of slot machine icons. These aren't used anywhere, there's no palette that fits them, and they wouldn't really fit anywhere either. 

In 1996, Taito announced that they lost the original source code program to Bubble Bobble following a reorganization - when it came to the recent ports and sequels, they had to work from program disassembly, playing the game and (mainly) the various home computer ports. 

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'H.!', but go to the Tips and Tricks section for more information about 'SEX' :-) 

Olly Cotton holds the official record for this game with 6,060,730 points on February 23, 2011. 

Some bootlegs of this game are known as "Bobble Bobble" and "Super Bobble Bobble". 

Alfa Records released a limited-edition soundtrack album for this game (Taito Game Music - 28XA-110) on January 25, 1987. 

NES cover band The Advantage cover two songs from Bubble Bobble on their self-titled debut album released on April 6, 2004.

- SCORING -

Bursting a bubble : 10 points. 
Killing one monster : 1,000 points. 
Killing two monsters at once : 2,000 points. 
Killing three monsters at once : 4,000 points. 
Points double for each extra monster killed at any one time. 
Normal Fruit : 700 points. 
Bonus Score Items (popcorn, burger etc) : 500 - 4,000 points.

- TIPS AND TRICKS -

* Bubble Bobble is a game heavily relying on game-play and precise technique rather than graphics, and it features a series of special techniques and tricks a player can perform to maximize his or her score, make some rounds of the game easier or faster to finish or just to be able to survive or even finish a round. Some of these techniques have special nicknames, which may differ from player to player and from country to country. 

'Kissing monsters' or just kissing means killing a monster by blowing a bubble at almost contact distance : the monster will be instantly bubbled and the bubble will be instantly popped, giving the visual effect of the player killing a monster with a 'kiss'. Some players flip their joysticks in the opposite direction after pressing the bubble buttons, giving more chances of an 'instant pop' and changing flight direction for the dead monster. This technique is useful in stages where monsters move too fast, bubbles last for too short of a time or it's otherwise hard to bubble them normally. Of course good timing is required for this technique to work. 

'Riding bubbles' means keeping the jump button pressed when dropping on a bubble: if done correctly, instead of popping the bubble, your dragon will instead jump on it, possibly continuously, enabling him to 'ride' bubbles in order to reach otherwise unreachable areas. Some stages can't be finished without this technique. 

'Climbing' is a step up from riding bubbles. It means standing at half a bubble distance from a wall, jumping and blowing a bubble almost simultaneously, jumping up from that bubble and blowing another bubble and so on. This is necessary if the air current pushes down bubbles but you need to climb up. Having the rapid-bubbling power-up (the yellow candy) makes climbing a lot easier, especially if you got the running shoes already. 

'Bubbling oneself through' means 'riding a bubble' through the opening at the top of a stage or even just through the ceiling of a stage in order to appear at the lower part, like some flying monsters can do. This technique is required to finish some stages or to get unstuck from some places, or just to save time. 

'Blowing against the wall' means blowing bubbles against wall at contact distance : the bubbles will pop immediately thus giving the player 10 points per bubble pop. This can be used to either increase a player's score, or to set a player's score to a specific amount, in order to do other tricks. 

'Two equal digits' means using the 'blowing against the wall' technique or other score-adjusting techniques in order to make the two penultimate (100s and 10s places) digits of at least one player equal, e.g., 456770, before the last enemy bubble is burst. If done correctly and the score is not modified when this occurs, then all remaining non-special bubbles on screen will be turned to 700-point bonuses, whose appearance depends on the digit picked. E.g., 7 gives Chocolate Ice Creams, 3 gives Hamburgers, and so on. 
Note : This trick is easier to do with two players (one player adjusts his score and the other bursts the bubbles), but it can also be done with only one player, although calculating exactly how much (and if) one's score will be modified when bursting the last enemy bubbles can be extremely complex, if not unpredictable, especially if there are very large and clustered bubble bunches. 
Note : Rounds with numbers ending with 5 and 0 up to and including level 50 generate bonuses from bubbles automatically, though, and some rounds (including round 1) do it by default. 

Internal Counters : An interesting (and exploitable) part of bubble bobble is that powerups are not entirely random. As with the two-digit trick, many internal counters in this game decide which special powers are available for collection. For example, rapid bubble shooting (a sweet in yellow wrapping), fast moving bubbles (a blue sweet), or fast moving bubbles (a blue sweet) appear shortly after either Bub or Bob jumps 51 times, pops 51 bubbles, or blows 51 bubbles. Also, running around a lot causes the speed powerup (red shoe) to appear. Keeping this is mind, it is possible to gain all power-ups with relative ease. Although there are many more counters that control various aspects of the game, one of particular interest is the letters forming the word EXTEND. Getting all 7 letters will end the current level and award the player with an extra life 'NICE 1P!' - these letters have a greater chance of appearing when more enemies are defeated simultaneously. Also, gathering three of the same letter causes candy canes to appear which in turn lead to a special big item at the end of the level! 

* Unlimited Run And Rapid Fire : At the main title screen, press Left, Jump, Left, 1P, Left, Fire, Left, 1P. If this is done correctly there will be a message in the bottom left corner of the title screen a red POWER UP!. 

* Original Bubble Bobble : At the title screen, press Shoot, Jump, Shoot, Jump, Shoot, Jump, Right, 1P. It will say at the bottom of screen ORIGINAL GAME. The game will give the PORTALS in some screens, if you can get in them you will get LOADS of diamonds. 

* The 'Super Bubble Bobble' Code : this will change the Bubble Bobble logo in 'Super Bubble Bobble' and the game will change under several points of view : different platform colors, different order for monster appearances... The code that must be entered at the title screen to access Super Bubble Bobble is displayed at the end of the credits after you beat the game in 2 players, normal mode. The message is coded, but it hints you to enter the secret room in level 20 to get the key for decoding. If you do so, you enter the secret room, on the base of which there is an inscription. The first line is the coding of the alphabet, the other lines are coded advices to beat the final boss. The decoded 'secret message' is : SJBLRJSR (Start - Jump - Bubble - Left - Right - Jump - Start - Right) 

The decoded advices in the secret rooms are : 
Room in level 20 : IF YOU WANT TO BECOME THE OLD FIGURE, USE THE POWER OF YOUR FRIENDSHIP, AND FIGHT WITH ME! (hint to play in two player mode to defeat the final boss and see the real ending) 
Room in level 30 : I ENCLOSE THESE MAGICAL MEDICINE HERE, BECAUSE THOSE ARE MY WORST FEARS... (hint to use the lighting bubble to beat the boss) 
Room in level 40 : IF YOU WANT TO GET BACK YOUR LOVE OF TRUTH, YOU MUST HELP EACH OTHER UNTIL THE LAST... (hint to end the game in two player mode to see the real endings) 

A little more trivia on Super Bubble Bobble : If you beat the game in Super mode, two players, you will discover that the final boss is your mother and father that were controlled by some unknown evil. By defeating the boss you free them and your girlfriends, and are reverted back to your original human form (the one you play "Rainbow Island" with). 

* Secret Tombs : Make it to level 20 without dying and a door appears -- it leads to a 'secret tomb', a level full of diamonds. There are secret tombs at levels 20 and 30, also. Make it to level 50 without dying and a strange, bee-hive-shaped door appears; enter it and you warp to level 70. DON'T kill the Drunks on level 50, or the door disappears; bubble them and wait! Btw, with two players, only one of the players must survive unharmed to get the secret door. 

* Paffing A Skel : Skel, also known as 'Baron Von Blubba', is that nasty white monster that comes after you when you've taken too long; with two players, two Skels will appear. If one player is killed by HIS Skel, then he can collide with his partner's Skel 'WHILE HE IS STILL FLICKERING'. If the player's icon is still flickering, the other player's Skel will disappear (poof!), with no harm to the once-slain character. 

* Full Ending Sequence : Beat the game with two players in Super mode and you'll get the full end sequence. 

* High Score Codes : after getting a high score, enter your initials as : 
'SEX' - Pitch fork-flying cakes/vegetables/etc across the screen, turn enemies into 6k diamonds. 
'TAK' - Octopus-turns bubbles into X's at end of level. 
'STR' - Flamingo-turns bubbles into smiling turds at end of level. 
'KTT' - Beer-turns bubbles into pizzas at end of level, what a perfect match !!! 
'...' - Knife-flying cakes/vegetables/etc across the screen, turn enemies into 6k diamonds. 
'I.F', 'MTJ', 'NSO', 'KIM', 'YSH' - Coke can-flying sunflowers across the screen, turn enemies into 6k diamonds. 

* A full map is viewable here: www.arcade-history.com/index.php?page=articles&num=14

- SERIES -

1. Bubble Bobble (1986, Arcade) 
2. Rainbow Islands - The Story of Bubble Bobble 2 (1987, Arcade) 
3. Parasol Stars - The Story of Bubble Bobble III [Model TP03017] (1991, PC-Engine) 
4. Bubble Bobble Part 2 (1993, Famicom) 
5. Bubble Bobble II (1994, Arcade) 
6. Bubble Memories - The Story of Bubble Bobble III (1996, Arcade) 
7. Rainbow Islands - Putty's Party (2000, Wonderswan) 
8. Bubble Bobble Revolution (2005, DS) 
9. New Rainbow Islands (2005, DS) 
10. Bubble Bobble Evolution (2006, PSP) 
11. Bubble Bobble Double Shot (2007, DS) 
12. Rainbow Islands Towering Adventure! (2009, WiiWare) 
13. Bubble Bobble Plus! (2009, WiiWare) 
14. Bubble Bobble Neo! (2009, XBLA)

- STAFF -

Game design & Character : Fukio Mitsuji (MTJ)
Software programmers : Ichiro Fujisue (ICH), Nishiyori (NSO)
Sound creator : Tadashi Kimijima (KIM)
Instruction : Yoshida (YSH)
Hardware : Fujimoto (KTU), Seigo Sakamoto (SAK)

- PORTS -

NOTE: These are only non-US ports. For a list ports released in the US, please see the Romstar (US version) entry. 

* CONSOLES: 
Nintendo Famicom Disk System [JP] (oct.30, 1987) "Bubble Bobble [Model TFD-BUB]" 
Sega Mark III/Master System [JP] (jul.2, 1988) "Final Bubble Bobble [Model G-1362]" 
[EU] Nintendo NES [AU] (1990) "Bubble Bobble [Model NES-B2]" 
[EU] Sega Master System (1992) "Bubble Bobble [Model 7077]" 
Sega Master System [BR] (1994) "Dragon Maze" 
[EU] Sega Saturn (1996) "Bubble Bobble also featuring Rainbow Islands [Model T-8131H-50]" 
[EU] Sony PlayStation (1996) "Bubble Bobble also featuring Rainbow Islands [Model SLES-00448]" 
[JP] Sony PS2 (jul.28, 2005) "Taito Memories Joukan [Model SLPM-66057]" 
[EU] Microsoft XBOX (oct.14, 2005) "Taito Legends" 
[EU] Sony PS2 (oct.14, 2005) "Taito Legends [Model SLES-53438]" 
[KO] Sony PS2 (jul.18, 2006) "Taito Legends [Model SLKA-15056]" 
[JP] Sony PS4 [PSN] (jan.29, 2016) "Arcade Archives - Bubble Bobble [Model CUSA-03711]" 
Sony PlayStation 4 [PSN] [EU] [AU] (apr.1, 2016) "Arcade Archives - Bubble Bobble [Model CUSA-03943]" 

* HANDHELDS: 
[EU] Nintendo Game Boy (1991) "Bubble Bobble [Model DMG-B2-NOE]" 
[JP] Nintendo Game Boy (dec.7, 1990) "Bubble Bobble [Model DMG-B2A]" 
[JP] Nintendo GBA (jul.25, 2002) "Bubble Bobble - Old & New [Model AGB-A2BJ-JPN]" 
[EU] Nintendo GBA (mar.14, 2003) "Bubble Bobble - Old & New [Model AGB-AONP-EUR]" 

* COMPUTERS: 
[EU] Commodore C64 (1987) 
[EU] Sinclair ZX Spectrum (1987) 
[EU] Atari ST (1987) 
[EU] Commodore Amiga (1987) 
[EU] Amstrad CPC (1987) : released by Firebird; re-released by Ocean in 1988. 
[EU] Amstrad CPC (1988) "Les DÃƒÂ©fis de Taito" 
Anstrad CPC [EU] (1988) "Taito Coin-Op Hits" 
MSX [Tape] [JP] (1988) 
MSX2 [Disk] [JP]
[JP] Sharp X68000 (1989) 
[EU] Amstrad CPC (199?) "Les Monuments D'Arcade" 
[EU] Amstrad CPC (1990) "Le Monde des Merveilles" 
Amstrad CPC [JP] (1991) "Addicted To Fun - Rainbow Collection" 
FM Towns PC [JP] (1993) 
PC [MS-DOS, CD-ROM] [EU] (sept.30, 1996) "Bubble Bobble featuring Rainbow Islands" 
[EU] PC [MS Windows, CD-ROM] (oct.14, 2005) "Taito Legends"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=343&o=2">Edit this entry</a>
$end

$info=bublboblr,bublboblr1
Arcade Video game published 37 years ago:

Bubble Bobble (c) 1986 Romstar, Incorporated.

For more information about the game itself, please see the original Taito Corp. entry.

- TRIVIA -

Bubble Bobble was released in October 1986 in North America by Romstar, Inc. under license by Taito America Corp.

- UPDATES -

Revision 2 (October 1986 in USA):
* Software version : 1.0

Revision 3 (November 1986 in USA): 
* Software version 5.1
* Added mode selection at the beginning of the game (Normal or Super mode).

In Super mode : 
The rooms are all in different colors.
All 'Zen-Chan' are replaced by 'Hidegonsu' and vice-versa.
All 'Mighta' are replaced by 'Drunk' and vice-versa.
All 'Monsta' are replaced by 'PulPul' and vice-versa.
The only monster that remains unchanged is 'Banebou'.
'Invader' does not appear at all in Super mode ('Hidegonsu' takes its place).

- PORTS -

NOTE: Only home versions released in North America are listed here. For non-US ports, please see the original Taito Corp. entry. 

* CONSOLES: 
[US] Nintendo NES (1988) "Bubble Bobble [Model NES-B2]" 
[US] Sega Saturn (1996) "Bubble Bobble also featuring Rainbow Islands [Model T-8131H]" 
[US] Sony PlayStation (1996) "Bubble Bobble also featuring Rainbow Islands [Model SLUS-00370]" 
[US] Sony PS2 (oct.25, 2005) "Taito Legends [Model SLUS-21122]" 
[US] Microsoft XBOX (oct.25, 2005) "Taito Legends" 
Sony PlayStation 4 [PSN] [US] (mar.15, 2016) "Arcade Archives - Bubble Bobble [Model CUSA-03722]" 

* HANDHELDS: 
[US] Nintendo Game Boy (mar.1991) "Bubble Bobble [Model DMG-B2-USA]" 
Sega Game Gear [US] (1994) 
[US] Nintendo GBA (2003) "Bubble Bobble - Old & New [Model AGB-AONE-USA]" 

* COMPUTERS: 
[US] Commodore C64 (1987) 
[US] Apple II (1987) 
PC [MS-DOS, 5.25"] [US] (1989) 
PC [MS-DOS, CD-ROM] [US] (sept.30, 1996) "Bubble Bobble featuring Rainbow Islands" 
[US] PC [MS Windows, CD-ROM] (nov.10, 2005) "Taito Legends" 

* OTHERS: 
[US] Nokia N-Gage "Taito Memories" : Release cancelled

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=44157&o=2">Edit this entry</a>
$end

$info=boblcave,bublcave,bublcave10,bublcave11,bublboblb
Arcade Video game kit published 11 years ago:

Bubble Bobble - Lost Cave (c) 2012 Bisboch and Aladar.

Recent pirate version.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=98310&o=2">Edit this entry</a>
$end

$info=bublbob2,bublbob2p,bublbob2o
Taito F3 cart. published 29 years ago:

Bubble Bobble II (c) 1994 Taito.

European release. Game developed in Japan. See the original for more information; "Bubble Symphony".

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

- TRIVIA -

Released in October 1994 in Europe, Southeast Asia, Hong Kong, Mainland China, Taiwan and Korea. 

A prototype version is known to exist - it have many differences from the final version; it’s almost an entirely different game, lacking even a title screen at the point in development it comes from. Levels, graphics, enemies, sound and music are different, gameplay is different, stage names are different, stage selection is different, no story sequence, no high score sequence, and no game logo during the attract mode. It is really more of a proof of concept sequel than anything close to a finished game at this point, and that's what makes it fascinating. The build date is close to a year before the final game, a lot changes in one year of development.

- SERIES -

1. Bubble Bobble (1986, Arcade) 
2. Rainbow Islands - The Story of Bubble Bobble 2 (1987, Arcade) 
3. Parasol Stars - The Story of Bubble Bobble III [Model TP03017] (1991, PC-Engine) 
4. Bubble Bobble Part 2 (1993, Famicom) 
5. Bubble Bobble II (1994, Arcade) 
6. Bubble Memories - The Story of Bubble Bobble III (1996, Arcade) 
7. Rainbow Islands - Putty's Party (2000, Wonderswan) 
8. Bubble Bobble Revolution (2005, DS) 
9. New Rainbow Islands (2005, DS) 
10. Bubble Bobble Evolution (2006, PSP) 
11. Bubble Bobble Double Shot (2007, DS) 
12. Rainbow Islands Towering Adventure! (2009, WiiWare) 
13. Bubble Bobble Plus! (2009, WiiWare) 
14. Bubble Bobble Neo! (2009, XBLA)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=344&o=2">Edit this entry</a>
$end

$info=bubblem,bubblemj,bubblemu
Arcade Video game published 27 years ago:

Bubble Memories - The Story of Bubble Bobble III (c) 1996 Taito.

One day in the land of the Rainbow Island, twin brothers Bubby and Bobby are playing together in the shadow of the tower that watches over and protects their homeland when suddenly, they are transformed into bubble-blowing dragons by the evil Super Dark Great Dragon. The Great Dragon then takes possession of the tower and destroys the 'Magical Rainbow Potion' from which the tower draws its strength, causing it to separate into seven differently-coloured potions. 

The twins must climb the 80 floors of the tower to free it from his clutches and regain their human forms. The final ten levels of the tower can only be accessed by collecting 7 differently-coloured potions to reform the Magical Rainbow Potion. 

The fourth and final arcade outing for Bub and Bob (not counting the "Puzzle Bobble/Bust-a-Move" series), "Bubble Memories" returns once more to the classic, single-screen gameplay of the series' legendary first outing. Graphically, the game is very similar to "Bubble Symphony", released two years earlier, with the only real visual difference being the latter game's use of digitized animal and plant photographs to form the game's backdrops.

One major new gameplay addition is the introduction of 'Super Bubbles'. There are now two sizes of bubbles - standard and large; players can now hold down the bubble button until their characters glow, then release it to produce a giant bubble. This bubble can trap either a single large enemy (another new addition to the game), or several standard enemies. This replaces the 'Multiple Bubble' ability of the previous game in the series.

Bubby and Bobby are young boys in the intro, indicating that this is a prequel to the series.

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

Prom Stickers : E21

Players : 2
Control : 8-way joystick
Buttons : 2
= > [1] Bubble, [2] Jump

- TRIVIA -

Even if the title screen says 1995, Bubble Memories was released in February 1996.

In the Taito logo sequence, a 'Zen-Chan' monster chases Bub from the right side of the screen to the left. When Bub reaches the left of the screen, he stops, turns around and traps Zen-Chan in a bubble. The bubble then pops, Zen-Chan is killed, and the Taito logo appears on screen.

The entire cast of basic enemies from the original "Bubble Bobble" (including 'Skel', aka "Baron Von Blubba", so continue to watch out for him if you take too much time in a room; 'Rascal' also returns if you take too much time in a secret room) returns once again (however, the original game's end boss, 'Super Drunk' does not appear in this game), along with many of the characters first introduced in "Bubble Symphony". There is also a new version of 'Monsta' with a teal body and yellow eyes, who moves horizontally and vertically, as opposed to the regular 'Monsta' who moves diagonally.

Chack'n from "Chack'n Pop" joins Zen-Chan and company in the pursuit of Bub and Bob. In this game, he dons a blue helmet. There is also a large version of him requiring a giant bubble to trap and kill. There are also giant versions of Zen-Chan, PulPul, and Puka Puka.

- TIPS AND TRICKS -

* Power Up Mode : Press Up, Right, Down, Left, Up, Right, Down, Left at the title screen. Rotate the Joystick clockwise in two circles to give Bub and Bob permanent shoes, blue gum and yellow gum.

* Super Mode : Press Left, Start, Fire, Jump, Up, Down, Start, Right at the title screen to unlock another set of levels.

* Original Mode : Press Start, Left, Fire, Jump, Fire, Jump, Fire, Jump. Secret rooms will always appear in levels 7 and 37.

- SERIES -

1. Bubble Bobble (1986, Arcade) 
2. Rainbow Islands - The Story of Bubble Bobble 2 (1987, Arcade) 
3. Parasol Stars - The Story of Bubble Bobble III [Model TP03017] (1991, PC-Engine) 
4. Bubble Bobble Part 2 (1993, Famicom) 
5. Bubble Bobble II (1994, Arcade) 
6. Bubble Memories - The Story of Bubble Bobble III (1996, Arcade) 
7. Rainbow Islands - Putty's Party (2000, Wonderswan) 
8. Bubble Bobble Revolution (2005, DS) 
9. New Rainbow Islands (2005, DS) 
10. Bubble Bobble Evolution (2006, PSP) 
11. Bubble Bobble Double Shot (2007, DS) 
12. Rainbow Islands Towering Adventure! (2009, WiiWare) 
13. Bubble Bobble Plus! (2009, WiiWare) 
14. Bubble Bobble Neo! (2009, XBLA)

- STAFF -

Software design : Harumi. K, Meltycat!
Character design : Voosy Marler, Aki, Mari Chan, Miwa Kamiya
Map design : Taka. Furukawa, FJT
Music by : Yasuko Yamada (Zuntata)
Sound Effects by : Ishikawa Babio (BABI) (Zuntata)
Design works : Kumi Mizore, Jun Iwata
Hardware design : Takeshi Kinugasa, Katsumi Kaneoka, Tomio Takeda, Kazuhiko Bando

- PORTS -

* CONSOLES: 
[JP] Sony PS2 (jan.25, 2007) "Taito Memories II Joukan [Model SLPM-66649]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=345&o=2">Edit this entry</a>
$end

$info=burningfh

Burning Fight (c) 1991 SNK [Shin Nihon Kikaku].

- TECHNICAL -

[Model NGH-018]
54 Mega

- TRIVIA -

This AES version was released 4 months after the MVS release, on August 9, 1991 in Japan and in the United States of America.

For more information about this game, please refer to the original MVS entry : "Burning Fight [Model NGM-018]".

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=47627&o=2">Edit this entry</a>
$end

$info=burningf,burningfpa,burningfpb,burningfp

Burning Fight (c) 1991 SNK.

New York detectives battle organized crime in this fighter. Duke and Billy, 2 popular and renowned New York City Police detectives, are hot on the trail of a dangerous Japanese crime syndicate. Their investigation has led them to the mean streets of Japan where they meet a police officer and martial arts expert named Ryu. Ryu agrees to join the NYPD detectives as they track down the crime syndicate bosses and end their reign of terror once and for all.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-018

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
[JOYSTICK] 8-way [A] Attack [B] Jump attack [C] Middle attack [D] Hard kick

- TRIVIA -

Released in April 1991.

Duke, one of the player characters, appears as a striker in "The King of Fighters 2000".

- UPDATES -

The prototype version doens't have any character presentation during the attract mode. Billy is called Bully and has different graphics. On the characters selection screen, they doesn't have their portrait.

- STAFF -

Front character designers : Franky Sezabon, Abepapa, Gagamaru, Dom, Yamapee
Back character designers : Manoru, Masabon, Meguchirin
Music composer & Sound effect : Yamapy-1
Programmers : ....& Eye Love, MA2
Planning : Woo Woo, Moo
Producer : Eikichi Kawasaki
Special thanks : Futatsu!!, Y-Tick

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (Aug. 9, 1991; "Burning Fight [Model NGH-018]")
[JP] SNK Neo-Geo CD (Sep. 9, 1994; "Burning Fight [Model NGCD-018]")
[US] Sony PS2 may.05, 2008 "SNK Arcade Classics Vol.1 [Model SLUS-21724]"
[US] Sony PSP may.05, 2008 "SNK Arcade Classics Vol.1 [Model ULUS-10338]"
[KO] Sony PS2 may.29, 2008 "SNK Arcade Classics Vol.1 [Model SLKA-25424]"
[US] Nintendo Wii jul.29, 2008 "SNK Arcade Classics Vol.1 [Model RVL-P-RNCE]"
[EU] Sony PSP Oct. 17, 2008 "SNK Arcade Classics Vol.1 [Model ULES-01105]"
[EU] Nintendo Wii Oct. 31, 2008 "SNK Arcade Classics Vol.1 [Model RVL-P-RJZP]"
[EU] Sony PS2 Nov. 21, 2008 "SNK Arcade Classics Vol.1 [Model SLES-55232]"
[JP] Sony PSP May. 21, 2009 "SNK Arcade Classics Vol.1 [Model ULJS-193]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=359&o=2">Edit this entry</a>
$end

$info=cabalbl
Arcade Video game published 35 years ago:

Cabal (c) 1988 Red Corp.

The RED Corp. pirate version.

- TRIVIA -

Released in September 1988.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=34392&o=2">Edit this entry</a>
$end

$info=cachat
Arcade Video game published 30 years ago:

Cachat (c) 1993 Taito Corp.

Cachat is a very challenging puzzle game where you must complete a line from one electrode along the sides to another, same side or other side. Blocks fall from the top of the screen, but if they reach the top of the playing area, the game is over. This mind-blowing fast game is very highly addictive. The gameplay is quite easy but requires a lot of attention.

- TECHNICAL -

Taito L System hardware

Main CPU : Zilog Z80 (@ 6 Mhz)
Sound Chips : YM2203 (@ 3 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 2 (ROTATE LEFT, ROTATE RIGHT)

- TRIVIA -

This game is known outside Japan as "Tube-It".

- TIPS AND TRICKS -

If you want the blocks at the same slow speed make sure to create a few larger chains, instead of making smaller chains which increases the the speed of boxes falling down.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=367&o=2">Edit this entry</a>
$end

$info=cadash,cadashj,cadashi,cadashf,cadashg,cadashgo,cadashp,cadashj1,cadashjo,cadashs
Arcade Video game published 33 years ago:

Cadash (c) 1990 Taito Corp.

Four great heroes: a fighter, a wizard, a cleric and a ninja go on a quest to rescue the captured princess. This Taito adventure game feature all the ingredients of a traditional role-playing game (stats, exp, buy upgrade in store...).

- TECHNICAL -

Prom Stickers : C21

Main CPU : Motorola 68000 (@ 12 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2151 (@ 4 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Even if the title screen says 1989, Cadash was released in March 1990.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Cameltry, Cadash - PCCB-00043) on October 21, 1990.

- UPDATES -

The Japanese and US versions are harder. Here are the main differences from the other revisions:
* Medical herbs cost 200 gold each instead of 20.
* Each character can carry only 4 herbs instead of 8. This also applies to antidotes.
* Some of the priestess' magic are toned down. The shield spell can take less hits before disappearing, and the time spell gives 30 seconds instead of 60.
* Inns get more expensive after a few uses. Their progressive price is 50, 200, 1,000, 6,000, 30,000 and 60,000 instead of 50, 200, 1,000, 2,000 and 5,000.
* The Amulet of Dragon gives 10,000 gold instead of 60,000.

There are many spelling and syntax errors in the French version texts.

- TIPS AND TRICKS -

* Characters list:
- Fighter: Best offensive and defensive power. Cannot use magic. 
- Mage: Weak physical strength but strong attack magic. 
- Priest: Uses defensive magic and has great endurance, but has weak offensive powers. 
- Ninja: Uses thrown weapons and has excellent agility. Cannot use magic. 

* Debug Mode (in Debug Mode, you will be able to select starting scene, gold, EXP and several items) :
1) Hold Service Switch and reset the game.
2) Wait until 'Service Switch Error Message' is displayed, then push 'Start(x3), Service, Start'.
3) The game boots up then insert a credit and select a character.
4) Enter Debug Mode instead of starting the game.

* Your character jumps backwards when hit by an enemy. When you're trying to quickly cross some areas where you're likely to take damage, this can be a bad thing; it can cause you to stay in the dangerous area much longer. So, to reduce the damage, turn back just before you get hit. This will cause the impact to push you -forward-, getting you out of danger more quickly.

* The maximum amount of money you can have is 60,000 Golds.

- STAFF -

Produced by : Keisuke Hasegawa
Directed by : Onijust
Director of Software : Toru Sugawara (SGW)
Main Programmer : Tarabar Hori (TAK)
Monster Programmer: Yuichi Kohyama
Trap Programer : Masaki Yagi (YMOT) (MYG)
Scenario Programmer : Seiichi Taikoishi
Production Designer : Onijust (ONJ)
Graphic Designers : Onijust (ONJ), Takatsuna Senba, Hisakazu Katoh, Kozo Igarashi, Yoshihiro Iwata, Tetsuya Shinoda, Takayuki Ogawa, Kenichi Imaeda
Assistant Graphic Design : Visual Arts Production
Supervising Editor : Masaki Yagi (YMOT)
Map Editor : Onijust
Hardware Engineer : Tadashi Kushiro
Electrician : Tomio Takeda
Sound Producer : Pochi (Zuntata)
Music Composer : Pinch Punch
Sound Effects : Pinch Punch
Mechanician : Yasunori Hatsuta
Publicity Supervisor : Kazuo Nakagawa
Software Analyzers : Hidehiro Fujiwara, Yuji Hiroshige
Data Entry : Mari Iwano
Game Designer : Onijust

- PORTS -

* CONSOLES:
[JP] NEC PC-Engine (jan.18, 1991) "Cadash [Model TP02015]"
NES TurboGrafx-16 [US] (1991) "Cadash [Model WTG040501]" 
[US] Sega Genesis (1992) "Cadash [Model T-11086]" 
Sega Mega Drive [KO] (1992) "Cadash" by Samsung 
[JP] Sony PS2 (aug.25, 2005) "Taito Memories Gekan [Model SLPM-66092]" 
[EU] Microsoft XBOX (mar.31, 2006) "Taito Legends 2" 

* COMPUTERS: 
[EU] PC [MS Windows, CD-ROM] (mar.31, 2006) "Taito Legends 2" 
[US] PC [MS Windows, CD-ROM] (jul.10, 2007) "Taito Legends 2" 

* OTHERS:
[US] Nokia N-Gage "Taito Memories" : release cancelled

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=368&o=2">Edit this entry</a>
$end

$info=dino,dinou,dinopic,dinopic2,dinoa,dinopic3
Arcade Video game published 30 years ago:

Cadillacs and Dinosaurs (c) 1993 Capcom.

Export release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Cadillacs Kyouryuu Shin Seiki [B-Board 91634B]".

- TECHNICAL -

Capcom Play System hardware (CP-S)
B-Board #: 91635B-2

- TRIVIA -

Cadillacs and Dinosaurs was released in February 1993 outside Japan. It is known in Japan as "Cadillacs Kyouryuu Shin Seiki" (translated from Japanese as 'Cadillacs New Dinosaur Century').

During the storyline on the original Japanese release, there is a scrolling effect on the text. All the Export versions have no such effect.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=369&o=2">Edit this entry</a>
$end

$info=dinoj
Arcade Video game published 30 years ago:

Cadillacs Kyouryuu Shin Seiki (c) 1993 Capcom.

In this 2-D side-scrolling beat'em up, four earth-minded heroes attempt to stop poachers from harming the dinosaur population. Each character has his or her special strengths and abilities.

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board #: 91634B

# of Players: Up to 3 simultaneous.
Type of controls (per player): 8-way joystick
# of Buttons (per player): 2
=> [1] Attack, [2] Jump

- TRIVIA -

Cadillacs Kyouryuu Shin Seiki was released in February 1993 in the Japanese arcades. It was known there as the 25th video game made for the CP-S system.

The title of this game translates from Japanese as 'Cadillacs New Dinosaur Century'.

This game is very famous by the name "Mustapha's game" (the main character of the game) in Asia.

Characters based upon the comic 'Xenozoic Tales' created in the late eighties by Mark Schultz.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Tenchi Wo Kurau II : G.S.M. Capcom 7 - PCCB-00133) on August 20, 1993.

Exported as "Cadillacs and Dinosaurs [B-Board 91635B-2]".

There is also an unofficial Chinese version known as "Dinosaur Hunter".
There is a modified version of this game (hack?), in which certain gun(s) have unlimited ammo.

- TIPS AND TRICKS -

On the 2nd and 5th stages, there appears a large dinosaur called a Shivat that's sleeping when first encountered. Try to keep the human enemies from whacking them to wake them up. While the Shivats do attack the enemies, they can also cause trouble (and injuries) for the players.

There are also some pterodactyl-like flying creatures that need to be struck by jumping to reach them. Whenever you drain the energy from any menacing dinosaurs, they slightly change color, then become harmless.

On the 3rd stage, where you're driving Jack's Cadillac, try to dodge the grenades thrown by the stage's motorcycle-riding boss, Hogg, while crashing into him with the car. If you're good at this, you should be able to at least reduce his energy to the yellow level, the lowest for the enemies.

On the 6th stage, there's 2 points at where you need to be careful not to be stomped on by the legs of a brontosaurus. But, try to lure some of the other enemies underneath them instead!

- STAFF -

Planning : DA., Hattari, JRA
Object GFX : Kurisan, Jun Matsumura (Jun), Matano, Ss, Shisui, Kinmon, The Who
Scroll GFX : Nissui, Konomi, Ohnicchan, Bentobucho
Programmers : Yuki Saiko, Cky Gi-u, T. Uragoro, Some-P
Music : Isao Abe (Piro2 Oyaji), Syun Nishigaki (Syun), Kiyo
Sound : Toshio Kajino (Toshi Bull), Nobuhiro Oouchi (Nobu. Oouchi)
Assists : Kitasan, Yokozo, Daniel, Inukichi, Ban, Jirou, Kurata-N, Hanisawa
AD-Design : Sho, Tom, Sensei
USA Support : James Goddard (DJames.)
Many Thanks : Noritaka Funamizu (Poo), Akira Nishitani (Nin), Hore Hore, Alex Jimenez, Super Joe

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=370&o=2">Edit this entry</a>
$end

$info=calibr50
Arcade Video game kit published 34 years ago:

Cal.50 - Caliber Fifty (c) 1989 Romstar.

Caliber Fifty is a multi-directional scrolling shoot-em-up for one or two players taking on the roles of captured US pilots who have been taken prisoner during the Vietnam war in 1972. The pilots must escape the prison compound by battling enemy soldiers and vehicles, including tanks planes and helicopters.

The game is very similar in play to SNK's Ikari and Heavy Barrel games, with players able to fully rotate their on-screen characters to fire and move in all directions. Players are initially armed with a machine gun and limited number of grenades but power-ups - including a rocket launcher, a flamethrower and grenades - can be found in the destructible wooden crates that litter the stages. 

Enemy vehicles such as a plane can also be commandeered and the stages take place both above ground in the Vietnamese jungles and below ground in hidden tunnels. Caliber Fifty is a quite short but very challenging game, with constantly spawning enemies attacking from all sides.

- TECHNICAL -

Game ID : UH

Main CPU : Motorola 68000 (@ 8 Mhz), M65C02 (@ 2 Mhz)
Sound Chips : X1-010 (@ 16 Mhz)

Screen orientation : Vertical
Video resolution : 240 x 384 pixels
Screen refresh : 60.00 Hz
Palette colors : 512

Players : 2
Control : dial
Buttons : 2

- TRIVIA -

Released in September 1989 in the USA.

All the speech in the game are the voice of Jun Aida.

- STAFF -

Produced by : Jun Fujimoto
Directed by : Noboru Miyamari
Screen play by : Noboru Miyamari
Based on the Novels by Viet Nam 1972.
Art direction : Mitsuhiro Takeda
Music direction : Tak Suzuki (Goblin Sound)
Original music composers (Goblin Sound) : Hiroshi Taguchi, Tak Suzuki, Zero Yotsumoto
Sound effects editor : Noboru Miyanari
Sound mixer / editor : Tak Suzuki (Goblin Sound)
Sound programmer : Noboru Miyanari
Titles : Mitsuhiro Takeda
Hardware designer : Nobuyuki Nonaka
Custom chip designed by Digital Magic Lab.
Programmer : Noboru Miyanari
Character designers : Mitsuhiro Takeda, Asako Kumura, Miyuki Kasajima
Background designer : Tomokazu Sunaga
Special effects : KII System
Controller designers : Yoshikazu Ikegai
Assemblers : Akihiro Aranaga, Toshio Sasho and many others
Marketing : Tohru Ishikawa, Yasuhiro Ota
Parts department : Mikio Harada, Masayuki Iwata
Graphic tools designed by : Hiroyuki Watanabe
Development system designed by : Keiji Ishikawa

- PORTS -

* CONSOLES:
Sega Mega Drive

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=371&o=2">Edit this entry</a>
$end

$info=cameltry,cameltryj
Arcade Video game published 33 years ago:

Cameltry (c) 1990 Taito Corp.

The player must guide a ball through a number of mazes, rotating the maze through 180 degrees to get the ball to move in the desired direction - much like the special stages in the Sega Genesis/Mega Drive title, "Sonic the Hedgehog". Each maze must be completed within a tight time limit, and a number of traps and obstacles litter the mazes to slow players down.

There are, however, a number of positive targets to be hit, and bonuses - such as additional time - can be found hidden away within the mazes. When the ball is stuck or the player would like to speed up, the JUMP button can be used. If the player runs out of time before reaching the goal, a random matching game is run to allow the player more time to complete the maze. This challenge, however, is very difficult to win.

- TECHNICAL -

Runs on the "Taito F2 System" hardware. It used a graphics extension on the board, the so called Taito F2 Expanded System.

Prom Stickers : C38

Players : 2
Control : Spinner
Buttons : 1

- TRIVIA -

Even if the title screen says 1989, Cameltry was released in April 1990.

This game uses inertia and gravity to simulate how an actual ball in a maze would roll, under real-life conditions. This is what makes this game fun to play.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Cameltry, Cadash - PCCB-00043) on October 21, 1990.

Zuntata Records released a limited-edition soundtrack album for this game (Zuntata History L'ab-normal 1st - ZTTL-0038) on April 1, 1999.

- TIPS AND TRICKS -

* Obtain a very high time and you can gain 1000 points, featuring Tiki (the Kiwi Bird of "The New Zealand Story" game) or another character of Taito.

* If you complete a stage with less than 10 seconds remaining, a slot machine appears. The numbers on all 3 reels will be added as a bonus time. This does not happen on the special courses. 

* Round Select : Hold Service Switch at boot.
Input : Start(x3), Service Switch, Start on Service Switch Error message screen. This code (Taito Command) is used in many Taito games, G-Darius, Rastan Saga II, Gunlock/Ray Force etc.

* Ball Selection : If you hold down the START button while selecting a course (except the training course) you can change the appearance of the ball.

* Secret Bonus : If the 3 digits on the timer is the same at goal (eg 11.1, 22.2, 33.3, etc), secret bonus is added.

* Staff Credits : When seeing the ending, hold the JUMP button. NOTE : It's disabled when you select Training course.

- SERIES -

1) Cameltry (1990)
2) Mawashite Koron (2006, Nintendo DS JAP) / Labyrinth (2007, Nintendo DS EUR/USA)

- STAFF -

Produce & Game Designer: PPR Kaito
Software Programming: Magician Kaz, Teddy Koike, Tack Karube
Bit Graphics: Zak Munn, Zenzy Miya, PPR Kaito
Hardware: K. Fujimoto, M. Yamaguchi
Sound (Zuntata): Hisayoshi Ogura, Yasuhisa Watanabe
Cabinet Decoration: Hiroyasu Nagai (Super Star Nagai)

- PORTS -

* CONSOLES:
[JP] Nintendo Super Famicom (1992) "Cameltry [Model SHVC-CT]" 
[US] Nintendo SNES (nov.1992) "On the Ball [Model SNS-CT-USA]" 
[EU] Nintendo SNES (1993) "On the Ball [Model SNSP-CT-EUR]" 
[JP] Sony PS2 (jul.28, 2005) "Taito Memories Joukan [Model SLPM-66057]" 
Sony PlayStation 2 [AU] (mar.30, 2006) "Taito Legends 2 [Model SLES-53852]" 
[EU] Microsoft XBOX (mar.31, 2006) "Taito Legends 2"
[EU] Sony PS2 (mar.31, 2006) "Taito Legends 2 [Model SLES-53852]"
[US] Sony PS2 (may.16, 2007) "Taito Legends 2 [Model SLUS-21349]"

* HANDHELDS: 
Sony PSP [AS] (jan.3, 2006) "Taito Memories Pocket [Model UCAS-40040]" 
[JP] Sony PSP (jan.5, 2006) "Taito Memories Pocket [Model ULJM-50706]" 
Sony PSP [KO] (feb.10, 2006) "Taito Memories Pocket" 
[EU] Sony PSP (oct.6, 2006) "Taito Legends Power-Up [Model ULES-00473]" 
[AU] Sony PSP (nov.9, 2006) "Taito Legends Power-Up [Model ULES-00473]" 
[US] Sony PSP (may.17, 2007) "Taito Legends Power-Up [Model ULUS-10208]"

* COMPUTERS:
[JP] Sharp X68000 (sept.25, 1991)
FM Towns PC [JP] (1993) 
[EU] PC [MS Windows, CD-ROM] (mar.31, 2006) "Taito Legends 2"
[US] PC [MS Windows, CD-ROM] (jul.10, 2007) "Taito Legends 2"

* OTHERS: 
[US] Nokia N-Gage "Taito Memories" : Release cancelled 
Apple iPhone/iPod [US] (june.8, 2009) [Model 306654093]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=374&o=2">Edit this entry</a>
$end

$info=csclub,csclub1,csclub1d
Capcom CPS-II cart. published 26 years ago:

Capcom Sports Club (c) 1997 Capcom Company, Limited.

European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Capcom Sports Club [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [Europe]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69630&o=2">Edit this entry</a>
$end

$info=csclubj,csclubjy
Capcom CPS-II cart. published 26 years ago:

Capcom Sports Club (c) 1997 Capcom Company, Limited.

Capcom Sports Club is a multi-event sports game for one or two players who can choose to play any one of three different sports games: Tennis (Smash Stars), Football (Kick Stars) and Basketball (Dunk Stars).

The game's look and feel is typical of Capcom's output of the time and is skewed heavily towards fast, cartoon-like arcade action.

Of the three games on offer, "Smash Stars" Tennis is by far the most accomplished and would easily stand up as an arcade machine in its own right.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: Up to 2.
Control: 8-way joystick per player.
Buttons: 3 per player.

- TRIVIA -

Capcom Sports Club was released in July 1997 in Japan. It was known as the 24th CPS-II game.

Known export release:
"Capcom Sports Club [Blue Board]"
"Capcom Sports Club [Grey Board]"
"Capcom Sports Club [Orange Board]"

In the Smash Stars tennis game, the Chinese tennis player bares more than a passing resemblance to one of Capcom's most famous characters, 'Street Fighter's Chun Li, here known as 'Li-li'.

- TIPS AND TRICKS -

* Select New Teams/Player : After 1997 credits have been entered into the machine, the title page changes by adding a girl with a dog on the left side of the screen. This also unlocks 3 new teams (one for each game) as follows...
Dunk Stars - Golden USA
Smash Stars - Melody Love
Kick Stars - All Stars

* Play against secret teams : To play against the secret teams (Smash Stars - Melody, Kick Stars - Star Team and Dunk Stars - Golden USA) you must reach 200.000 points before winning the finals.

- STAFF -

Planner : Yoshifumi Fukuda
Programmers : Yoshinobu Inada, Masahito Oh!Ya! (as 'Masahito Ohya'), Kazuhiko Komori
CG-Works : Eiji Kuratani, Naoki Fujisawa, Naoki Fukushima, Shinya Kitamura
Object Designers : Shinji Sakashita, Kazuo Yorikane, Koichi Kikutani, Masao Ueda, Motohiro Shigeyama, Tsunenori Shirahama, Tomohiko Ohsumi, Tadashi Noyama
Scroll designers : Kazumi Teramoto, Maeno Megumi, Hirokazu Yoneduka, Chie Nakayama, Yoichi Tanoue, Atsushi Kanno
Sound : Hideki Okugawa, Ryoji Yamamoto
Designers : Daigo Ikeno, Masae Okano, Satoshi Ukai, Shinchiro Komizu
Voice Actors : Tomoyuki Morikawa, Jin Yamanoi, Miyuki Yamamoto (Arts Vision)
Producer : Yoshimi Ohnishi
General Producer : Noritaka Funamizu
Supervisor : Yoshiki Okamoto

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=380&o=2">Edit this entry</a>
$end

$info=cscluba
Capcom CPS-II cart. published 26 years ago:

Capcom Sports Club (c) 1997 Capcom Company, Limited.

Asian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Capcom Sports Club [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Grey Board [Asia]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69631&o=2">Edit this entry</a>
$end

$info=csclubh
Capcom CPS-II cart. published 26 years ago:

Capcom Sports Club (c) 1997 Capcom Company, Limited..

South American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Capcom Sports Club [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Orange Board [South America]

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=71515&o=2">Edit this entry</a>
$end

$info=cworld2j
Arcade Video game published 31 years ago:

Capcom World 2 - Adventure Quiz (c) 1992 Capcom.

A Japanese quiz game.

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board # 89625B-1

# of Players: Up to 2
# of Buttons (per player): 4

- TRIVIA -

Capcom World 2 was released in June 1992 in the Japanese arcades. It was known there as the 20th video game made for the CP-S system. The game was never exported outside Japan.

This game features a multitude of characters from several Capcom games! Here they are listed by source game title :
* Captain Commando: Captain Commando, Baby Head (Baby Commando), Mack the Knife (Mummy Commando), Ginzu the Ninja (Ninja Commando), Carol, Doppel, Dr.T.W. (with the Monster), Marbin, Scumocide and Wooky (with a Robot).
* Final Fight: Cody, Guy, Haggar, Abigail, Edi E., Poison, Rolento and Sodom.
* Forgotten Worlds: Unknown Soldier, Dust Dragon and the girl from the shop.
* The King of Dragons: Cleric, Dwarf, Elf, Fighter, Wizard and Gildiss (the final boss).
* Knights of the Round: Arthur, Lancelot, Perceval, Garibaldi (or Arlon?) and Scorn.
* Magic Sword: Lizardman, Theif, Drokmar, Quimyra and several unnamed characters (player one, the cloak and dagger baddie, the skull wizard baddie and the dragon).
* Mega Man III: Megaman, Dr. Light, Dr. Wily, Protoman, Geminiman, Hardman, Shadowman, Snakeman, Hammer Joe and Mon King.
* Street Fighter II: Blanka, Chun Li, Dhalsim, E. Honda, Guile, Ken, Ryu and Zangief.
* Strider Hiryu: Itself
* Three Wonders: Gaia, Laru (the one with the sword) and an unnamed rabbit (player one from the 'Don't Pull' segment).

Two of the game's characters (Pure & Fur) appear as assist characters in "Marvel vs. Capcom - Clash of Super Heroes".

- SERIES -

1. Capcom World - Adventure Quiz (1989)
2. Capcom World 2 - Adventure Quiz [B-Board 89625B-1] (1992)

- STAFF -

Character designers : Yamachan, Okame, Kitasan, M. Okazaki, Nakatsuka, Ban, Hkn, E. Shida
Programmers : M. Kobayashi, Pon, Hero Hero, H.M.D.
Music & sound : Syun Nishigaki (SYUN)
Planners : C. Kanemitsu, Hiratou K-Suke, K. Nishikawa, E. Shida

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=384&o=2">Edit this entry</a>
$end

$info=captcommj,captcommjr1
Arcade Video game published 32 years ago:

Captain Commando (c) 1991 Capcom Company, Limited. 

Captain Commando is a horizontally-scrolling beat-em-up for up to four players, set in the crime-ridden Metro City in the year 2026. Captain Commando, assisted by his three faithful Commando Companions, must rise up to protect the Earth and all the Galaxy from a gang of super-powered criminals. 

Players can select between any of the four commandos (Captain Commando, Ginzu the Ninja, Baby Head and Mack the Knife) with each able to perform numerous combinations of attacks while standing or jumping. These include grabbing the enemy, as well as a special attack activated by pressing attack and jump simultaneously that will drain a portion of the player's vitality. An addition to the controls is the ability to dash by pushing the joystick left or right twice. 

Players can pick up health-restoring food items hidden inside barrels and other destructible objects to restore their vitality, as well as other bonus items to increase their score. Weapons also can be picked up, such as three different types of firearms, as well as Shuriken that can only be used by Ginzu. 

Players also can ride certain robots by dismounting their riders and jumping over the robot. The robots each have their own vitality gauge and if they sustain enough damage, they will be destroyed. There are three types of robots in the game: a punching robot, a flame-throwing robot, and a freezing robot. Weapons can be carried when the player makes the transition to a new area until the stage is completed.

The game consists of nine stages in total.

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board #: 91634B-2

Players: Up to 4 simultaneously
Control per player: 8-way joystick
Buttons per player: 2
=> [1] Attack, [2] Jump

- TRIVIA -

Captain Commando was released in November 1991 in the Japanese arcades. It was known there as the 17th video game made for the CP-S system.

CAPtain COMmando = CAPCOM 

The stages of the game takes place in "Final Fight"'s Metro City, but in the year 2026. 

Captain Commando is Capcom's own homage to classic American sci-fi shows and magazines and the work of artists like Frank R. Paul. It was not the only game, though; "Battle Circuit" is even a better example of Capcom's enthusiasm for this stuff. 

Each of the player's button on the dedicated 4-player cabinet uses a unique two-in-one play action button design : two large half circle buttons (red & blue) placed straight side by straight side to form one big circle, thus making two buttons look like one big button cut in half vertically. 

Mack the Knife's name is based on a song made popular in the mid 1950's by Louis Armstrong, and later by Bobby Darin. 

Ginzu the ninja's name comes from the ginzu kitchen knives which were introduced in the 1970's which were made famous by its TV advertising campaign. 

Sho (Ginzu the ninja's Japanese name) is probably based on Sho Kosugi who is a Japanese actor who is known for his portrayals of ninjas in various movies in the 1980's. 

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Captain Commando : G.S.M. Capcom 5 - PCCB-00083) on March 21, 1992.

- STAFF -

Planners : Akira Yasuda (Akiman), Junichi Ohno (Ohno)
Character Designers : Kurisan, Ouji, Eripyon. N, Mattian, Q, Mayo, Ykaru M.
Scroll Designers : Koi, Konomi (Powerful Konomi), Sui, Buppo, Go
Programmers : Y. Egawa, Yokoyama, T. Ueno, Yoshizumi
Sound : Masaki Izutani (T. Yomage)
Sound-Sub : Syun Nishigaki (Syun)
Special Thanks : James Goddard (DJames), Scott, Tetsu, Akira Nishitani (Nin)

- PORTS -

Here is a list of ports released in Japan only. To see non-Japanese ports, please see the Export version entry; "Captain Commando [B-Board 91635B-2]".

* CONSOLES: 
[JP] Nintendo Super Famicom (mar.17, 1995) "Captain Commando [Model SHVC-QM]"
[JP] Sony PlayStation (sept.17, 1998) "Captain Commando [Model SLPS-01567]" by New, Inc.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=387&o=2">Edit this entry</a>
$end

$info=captcomm,captcommu,captcommb,captcommb2,captcommr1
Arcade Video game published 32 years ago:

Captain Commando (c) 1991 Capcom Company, Limited.

Export release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Captain Commando [B-Board 91634B-2]".

- TECHNICAL -

B-Board #: 91635B-2

- TRIVIA -

In this Export release : 
* Sho is called 'Ginzu'.
* Jennety is called 'Mack the Knife'.
* Hoover is called 'Baby Head'.

- PORTS -

Here is a list of non-Japanese ports. To see Japanese ports, please see the original Japanese version entry; "Captain Commando [B-Board 91634B-2]".

* CONSOLES: 
[EU] Nintendo SNES (1995) "Captain Commando [Model SNSP-QM-EUR]" 
[US] Nintendo SNES (aug.1, 1995) "Captain Commando [Model SNS-QM-USA]" 
[US] Microsoft XBOX (nov.24, 2006) "Capcom Classics Collection Vol. 2" 
[US] Sony PS2 (nov.24, 2006) "Capcom Classics Collection Vol. 2 [Model SLUS-21473]" 
Sony PlayStation 2 [AU] (apr.11, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 
[EU] Sony PS2 (apr.13, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 

* HANDHELDS: 
[US] Sony PSP (mar.22, 2006) "Capcom Classics Collection Remixed [Model ULUS-10097]" 
[EU] Sony PSP (jul.21, 2006) "Capcom Classics Collection Remixed [Model ULES-00347]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69764&o=2">Edit this entry</a>
$end

$info=ctomaday

Captain Tomaday (c) 1999 Visco Corp.

A comical vertically scrolling shoot'em up starring a mutated tomato who punches the enemy and can transform to other weird characters.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : 0249

Players : 2
Control : 8-way joystick
Buttons : 3
=> [A] Left punch/Super blow attack [B] Right punch/Super blow attack [C] Formation change

- TRIVIA -

Captain Tomaday was released in May 1999.

It was not released on the Neo-Geo AES home console.

- STAFF -

Producer : Don Gabacho (Don Gabacyo)
Director : Ume. W
Graphic designers : Max Noda, Mi, Mo, Mocchi, Nike. Pu!, Sadaijin, Shimarisu, Takano
Programmers : Bilbo, Chi-chan, Marin, Momonga, Alice You

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=389&o=2">Edit this entry</a>
$end

$info=cawing,cawingu,cawingur1,cawingr1,cawingbl,cawingb2
Arcade Video game published 33 years ago:

Carrier Airwing (c) 1990 Capcom.

Export release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "U.S. Navy [B-Board 89625B-1]".

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 89624B-3

- TRIVIA -

The guy who looks like Sean Connery looks even more like Sean Connery in the Japanese release of the game than in the Export versions (graphic changed). Maybe in the hope to avoid license problems in the U.S. ?

- SERIES -

1. U.N. Squadron [CP-S No. 06] (1989) 
2. Carrier Airwing [CP-S No. 12] (1990)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=395&o=2">Edit this entry</a>
$end

$info=chaknpop
Arcade Video game published 39 years ago:

Chack'n Pop (c) 1984 Taito.

Chack'n Pop is considered by many to be the precursor to the venerable game Bubble Bobble. The cast consists of two enemies that would later be seen in Bubble Bobble. Many fans of the Bubble Bobble series may find Chack'n Pop less fun to play due to its high degree of difficulty.

The game puts the player in the role of Mr. Chack'n, who must rescue all of the hearts that were stolen during a romantic interlude between him and Miss Chack'n. Chack'n is an interesting character with equally interesting abilities. He can toss two bombs, only one in each direction at a time. He can also effortlessly go from walking on the floor to walking on the ceiling. If the ceiling is low enough, Chack'n can extend his legs until his head touches the ceiling to immediately begin walking on it.

Chack'n must use his bombs to release the captured hearts from their cages. Once all of the hearts are freed, he can escape through the top right corner of the maze. Along the way, purple Monstas will be trying to stop Chack'n simply by colliding with him. Chack'n can use his bombs to defeat the Monstas, but the limited use he has over them makes the bombs an unreliable attack method. Once Chack'n spends enough time in a maze, it is not uncommon for him to become completely overwhelmed by the presence of the Monstas.

- TECHNICAL -

Prom Stickers : A04

Main CPU : Zilog Z80 (@ 2.35 Mhz)
Sound Chips : (2x) General Instrument AY8910 (@ 1.536 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Even if titlescreen says MCMLXXXIII (1983), Chack'n Pop was released in April 1984 in Japan.

The graphics roms contain unused sprites for a character that looks identical to the mechanical wind-up 'Zen-Chan' that later appeared in "Bubble Bobble".

Even though Chack'n battles Monstas and Mightas in this game, he would fight on their side 13 years later in "Bubble Memories - The Story of Bubble Bobble III".

A copyright string is hidden in the ROM a04-05 at 0x1EC6:
83 TAITO CORPORATION
PROGRAMMED BY JUN.

- TIPS AND TRICKS -

Maze 1
The first maze is a purely introductory maze. It teaches you the basics of the game. If you're new to the game, get to know the way that Chack can move through the maze. The first two Monstas make and easy multiple kill target, as do the two Monstas on the bottom if you're will to wait for both of them to hatch. If you happen to die on this level, you will not lose a life, but you will automatically be sent to Maze 2.

Maze 2
This is the first real stage. There are multiple paths that you can take to reach the single heart in the lower right corner. If you are concerned with the number of Monstas that may appear, be preemptive and bomb some of the eggs. Once you free the heart, you must come back to the center of the lowest level in order to progress to the top of the stage where the exit is.

Maze 3
There are two hearts in this stage. It makes the most sense to free the heart on the left first, and the heart on the second last. Eliminate as many eggs as you can unless you want to earn a completion bonus. Since you have many choices as to how you can get from the left heart to the first heart, proceed cautiously, and take the paths that are least occupied. Send bombs ahead of you in case any Monstas decide to hunt you down.

Maze 4

This maze contains easily identifiable walls that can be broken by your bombs. Use your bombs to open up pathways that give Chack access to the hearts. Free the higher heart first, then drop down to free the lower left heart. Try to clear out Monstas and their eggs in advance of your arrival. Once you free the left heart, you can take the lower path that crosses the boundaries of the screen, allowing you to move from the left side of the screen to the right side. Traveling back up the right side can be risky since you can't bomb up, only down. Travel back to the opposite side of the screen if you need to return to safety, but remember, the Monstas can follow you.

Maze 5
Maze 5 is the first maze that features water vials. They are essential to your escape from this maze. Free the heart closest to your starting point. In the process, you should break the water vial nearby, and water will begin to fill the bottom of the screen. Free the vial below it, and cross the screen boundary at the bottom of the screen. Carefully climb back up the right side, and free the right heart as well as one more water vial by throwing a bomb as last as possible while you are hanging from the ceiling to the left of the heart. By the time you do this, there should be enough water in the maze to allow you to swim to the L shaped platform in the center of the lower level. From here, you can climb up through the middle of the screen and reach the exit. Breaking more vials doesn't help you, but it won't really hurt you either. Just remember that bombs don't work underwater.

Maze 6
This maze introduces a moving platform that can (infrequently) kill Monstas for you. The platform in this stage isn't vital to your escape, but it can come in handy. Work your way towards the bottom of the maze. Free the right heart as soon as you like, but approach the left heart carefully, as you're an easy target in the narrow tunnel. Once you reach the gap beneath the left heart, push up so that Chack extends his legs into the gap. He will never be able to rise above it, but when he is at his highest, drop a bomb on both sides so that the bomb comes to rest above the gap. When they explode, they will each break a corner of the cage, freeing the heart and opening the way out.

Maze 7
This maze looks deceptively simple, but the position of the hearts puts Chack in danger of getting attacked by Monstas, as a lot of backtracking is necessary. Either proceed cautiously by bombing as many eggs as possible, or move quickly through the maze before the eggs have a chance to hatch and overwhelm you. This maze can be particularly tricky to escape from once you're on the bottom.

Maze 8
Just after you start this maze, some of the decision making is taken off your hands as you are forced down the left alley. Move quickly to reach the lower heart and use the same technique that you used in Maze 6 to free the hearts by rising up and throwing bombs just as Chack's head clears the gap. Make your way back up to the top and free the higher heart. Once you do that, you are forced to fall to the bottom of the right side of the screen where you must cautiously advance to the exit at the top.

Maze 9
Maze 9 features another moving platform. Unlike the one before, this one is vital to your escape from the maze. In order to free the left heart, you must toss a bomb to the left as late as possible as you hang from the ceiling to the right of the cage and move to the left. If you release the bomb too early, it will fall to the floor below. The lower heart is easier, but you must travel towards the center of the lower level to begin your escape. Once you reach the moving platform, let it drop you off on the ledge to the left. Get back on top of it, hop over the obstacle along the platform's path, and ride the platform to the right side of the maze.

Maze 10
This is the last water vial maze and it can be particularly challenging. Start by dropping to the bottom and crossing the screen boundary to reach the right side. Climb up to the top and break the three water vials. Return to the middle of the screen and cross to the left. Free the right heart and break the vial in the center. There should now be enough water for you to swim to the gap on the left side of the screen that would allow you to climb up to the heart on the left. Once the heart is freed, the exit is clear, but the path to it can be quite deadly, especially if the water is full of Monstas. Only careful removal of the Monstas can ensure you with a safe path to the exit.

Maze 11
Maze 11 features a moving platformt that is both a friend and a foe. It moves slightly more erratically (although predictably) and is necessary to go from the left heart to the right heart. Both hearts must be freed by tossing a bomb from far away while hanging upside down. Once the left heart is freed, hang from the moving platform and exit to the left. Climb up over the to the first block above the platform. Cross over to the second block when the platform passes beneath both blocks. Then ride the platform over to the right where you can free the second heart and make your escape.

Maze 12
This maze features breakable blocks that must be destroyed to create the path to each heart and the exit. From the start, you will be forced to break blocks that cross the screen boundary not once, but twice. Once you're back on the left side, you can free the lower heart, and work your way to the higher heart. As a general rule, try not to destroy more walls than you need to, as they provide Chack with a defense against too many Monstas, as well as making it easier for him to navigate the maze.

Maze 13
The platform that moves back and forth in this maze blocks one pathway to one heart or the other. It doesn't matter which one you go after first, although it's a little faster to take the right path first. To get the right heart, you must pass above the heart first and fall down to the right of it in order to pitch a bomb over by the cage. Once you collect it, you must climb up the alley to the right of the platform. The left heart is a little more straightforward. Once you free both hearts, you must cross the screen boundary to reach the small tunnel that leads to the exit. Beware of any Monstas that might be remaining on that side.

Maze 14
As the last level, this maze can be particularly challenging to navigate. Certain regions of the maze can only be reach by cross the screen boundary. There are a lot of breakable walls in this stage, but the color difference is slight enough to be deceptive. Keep an eye out of all of them, and pay attention the avenues that are made available by destroying them. The exit can only be reached by crossing the screen boundary at the highest point on the left, and that can only be reached by falling through the breakable wall to the right of the higher heart. Finish this maze to view an ending before you start back over on maze 2.

- STAFF -

Programmed by: JUN.
Music by: Yoshino Imamura

- PORTS -

* CONSOLES: 
[JP] Sega SG-1000 (1985) "Chack'n Pop [Model C-52]"
[JP] Nintendo Famicom (may.24, 1985) "Chack'n Pop [Model 02 TF-4500]" 
[TW] Sega SG-1000 (198?) "Da Yu"
[JP] Sony PS2 (aug.25, 2005) "Taito Memories Gekan [Model SLPM-66092]" 
[AU] Sony PlayStation 2 (mar.30, 2006) "Taito Legends 2 [Model SLES-53852]" 
[EU] Microsoft XBOX (mar.31, 2006) "Taito Legends 2" 
[EU] Sony PS2 (mar.31, 2006) "Taito Legends 2 [Model SLES-53852]" 
[US] Sony PS2 (may.16, 2007) "Taito Legends 2 [Model SLUS-21349]" 

* HANDHELDS: 
[AS] Sony PSP (jan.3, 2006) "Taito Memories Pocket [Model UCAS-40040]" 
[JP] Sony PSP (jan.5, 2006) "Taito Memories Pocket [Model ULJM-05076]" 
[KO] Sony PSP (feb.10, 2006) "Taito Memories Pocket" 
[EU] Sony PSP (oct.6, 2006) "Taito Legends Power-Up [Model ULES-00473]" 
[AU] Sony PSP (nov.9, 2006) "Taito Legends Power-Up [Model ULES-00473]" 
[US] Sony PSP (may.17, 2007) "Taito Legends Power-Up [Model ULUS-10208]" 

* COMPUTERS: 
[JP] Sharp X1 (1984) 
[JP] MSX (1985) 
[JP] NEC PC-6001 Mk2(1984) 
[JP] NEC PC-88 (1985) 
[EU] PC [MS Windows, CD-ROM] (mar.31, 2006) "Taito Legends 2" 
[US] PC [MS Windows, CD-ROM] (jul.10, 2007) "Taito Legends 2"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=429&o=2">Edit this entry</a>
$end

$info=champwr,champwrj
Arcade Video game published 34 years ago:

Champion Wrestler (c) 1989 Taito Corporation.

Eight original wrestlers fight for glory and money. Win the title belt of the TWF circuit in a single or tag-team match.

- TECHNICAL -

Taito L System Hardware
Prom Stickers: C01

Main CPU: (2x) Zilog Z80 (@ 6 Mhz)
Sound CPU: Zilog Z80 (@ 4 Mhz)
Sound Chips: YM2203 (@ 3 Mhz), OKI MSM5205

Screen Orientation: Horizontal
Video Resolution: 320 x 224 Pixels.
Screen Refresh: 60.00 Hz
Palette Colors: 256

Players: 2
Control: 8-Way Joystick
Buttons: 2
=> Punch, Kick

- TRIVIA -

Champion Wrestler was released in August 1989 in Japan and in December 1989 internationally.

Rastan, the "Rastan Saga" hero appears in this game as Miracle Rastan.

Don't miss the funny pictures in win/lose screen :).

- SERIES -

1. Champion Wrestler (1989, Arcade)
2. Champion Wrestler - Jikkyou Raibu [Model SLPS-00237] (1996, PlayStation)

- STAFF -

Director: Takeshi Murata
Progammers: Takeshi Murata, Tsui Kato, Creamy Tetsu, Takahisa Horimoto
Game Designers: Kenji Kaito, Hiroyuki Maekawa
Character Designers: Kenji Kaito, Minori Ishino, Makoto Fujita, Oolong Yamada, Noritaka Kawamoto, Kenji Hazama, Seiji Kawagishi, Kazumasa Fuseya, Minako Morimoto
Sound (Zuntata): Pochi, Hidehito Kitamura
Hardware Designer: Katsumi Kaneoka
Designer: Atsushi Iwaoka
Thanks: Junji Yarita, Toshio Kono, Tadashi Kushiro, Shinya Okuda

- PORTS -

* CONSOLES: 
[JP] NEC PC-Engine (dec.14, 1990) "Champion Wrestler [Model TP02014]" 
[JP] Sony PS2 (jan.25, 2007) "Taito Memories II Joukan [Model SLPM-66649]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=437&o=2">Edit this entry</a>
$end

$info=champwru
Arcade Video game published 34 years ago:

Champion Wrestler (c) 1989 Taito America Corp.

North American release. Game developed in Japan. See the original for more information; "Champion Wrestler".

- TRIVIA -

Released in December 1989 in the USA.

This US version has the "Winners Don't Use Drugs" screen.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=134470&o=2">Edit this entry</a>
$end

$info=chasehq,chasehqj,chasehqju
Arcade Video game published 35 years ago:

Chase H.Q. (c) 1988 Taito Corporation.

Chase H.Q. is a checkpoint-based racing game in which the player takes on the role on an undercover cop called Tony Gibson in this 'Miami Vice' inspired game from Taito corporation. Gibson drives a powerful unmarked police car (resembling an anthracite Porsche 928) along with his partner, Raymond Broady, and must chase down and apprehend various criminals.

The player has between fifty-five and seventy seconds (depending on the game's Dip switch; factory setting = 60 seconds) to catch up with the fleeing criminal(s), then the same time period again to repeatedly ram into the criminal's car until it is too damaged to drive. The criminal's car is constantly moving away, so if the player repeatedly crashes or drives too slowly, the criminal will escape and the game ends.

As with Sega's seminal "Out Run", "Chase H.Q." features forked junctions offering players a choice of routes. In this game, however, the route selected is only a temporary diversion and dictates how quickly the criminal is caught up with. The player's Porsche is equipped with a limited number of turbo boosts (3 by factory), when used a turbo boost pushes the car to incredible speeds, at the expense of control. The turbos must be used wisely if the player is to have a chance of capturing the criminal before the time limit expires.

The game consists of five levels, each with its own villain to capture.

The game's villains and the cars they drive are:
1. Ralph, the Idaho slasher (white Lotus Esprit type 82)
2. Carlos, the New York armed robber (yellow Lamborghini Countach)
3. Chicago pushers (silver Porsche 911 [930])
4. L.A. kidnapper (blue Ferrari 288 GTO)
5. Eastern Bloc spy (red Porsche 928, initially unknown)

- TECHNICAL -

Taito Z System hardware
Prom Stickers: B52

Main CPU: (2x) Motorola 68000
Sound CPU: Zilog Z80
Sound Chips: Yamaha YM2610

Players: 1
Control: Steering wheel + 2 pedals (gas and brake)
Buttons: 2

- TRIVIA -

Chase H.Q. was released in October 1988 in Japan. It was arguably the first sprite-scaled racer since Sega's legendary "Out Run" - released 2 years' earlier - to truly capture the gaming public's imagination.

The names main characters of chase H.Q. are as follows: 
The Caucasian cop : Tony Gibson 
The African-American cop (A.K.A. Mr. Driver) : Raymond Broady 
Chase H.Q.'s Dispatcher : Nancy (she doesn't have a last name).

The 1st stage always shows right arrow. The arrow on the 3rd stage, on the other hand, directs left. The 2nd, 4th and 5th stages feature a helicopter and the arrow direction is always random.

Full Throttle or Top Speed can be converted into Chase H.Q. When converted, the pedals will be analog (instead of digital in dedicated machines). The machines were produced with both types of steering wheel: with blockade (and centering after release) and without lock.

The main player's car (the black Porsche) makes an appearance in the spin-off to the Chase H.Q. series : "Crime City". 

Brian Kuh holds the official record for this game with 3,596,680 points on June 1, 2006. 

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Syvalion : G.S.M. Taito 3 - D28B0014) on March 21, 1989.

- UPDATES -

The Japanese version has different voices and a territorial notice not allowing to play outside Japan.

The US release shows speed in a mile per hour.

- SCORING -

1 yard driven = 10 pts.
Every car overtaken = 200 pts, then 400 pts up to 8000 pts (when not crashed); overtake bonus resets to 200 when crashed into any car.
Bump into criminal's car = stage number × 10000 pts. You may even randomly score (stage number × 10000) + 40000 after a more powerful bump. Note this is a score when you don't continue.
BONUS SCORE:
Stage completion = stage number × 100000 pts (when playing on 1 coin).
Time bonus = remaining seconds left × 5000 pts.
Entire game complete = 5000000 pts (1 coin only).

- TIPS AND TRICKS -

* Maximum overtake bonus: overtake 40 cars without crashing to get 8000 points per overtake (starting with 200 and raising by 200). Crash into any traffic car and you'll have to start racking points up from 200 per overtake.

* Always take a turn indicated by an arrow: taking a wrong turn will cause the distance meter to grow significantly, eventually resulting in a game over.

* You may shift the gear from high to low very often to take sharp or long turns, given the brake (if available) isn't very strong.

- SERIES -

1. Chase H.Q. (1988)
2. S.C.I. - Special Criminal Investigation (1989)
3. Super Chase - Criminal Termination (1993)
4. Ray Tracers (1997, Sony PlayStation)
5. Chase H.Q. 2 (2007)

- STAFF -

Game Design: Hiroyuki Sakou
Game Programmers: Takeshi Ishizashi, Takeshi Murata, Kyouji Shimamoto
P.C.B Designer: Masahiro Yamaguchi
Character Design: Yoshihiko Wakita, Sachiko Yamana, Izumi Ishikawa, Takeshi Ishizashi
Sound Designers: Yoshio Imamura, Naoto Yagishita, Eikichi Takahashi, Fumiaki Imaoka
Music Composer: Takami Asano
Cabinet Designer: Nobuyuki Iwasaki
Proposer: Yoshiharu Suzuki

Special Thanks: Junji Yarita, Kazuya Mikata, A. Iwata

- PORTS -

* CONSOLES: 
[JP] Nintendo FamiCom (Dec.8, 1989) "Taito Chase H.Q. [Model DTF-H9]" 
[JP] NEC PC-Engine (Jan.26, 1990) "Taito Chase H.Q. [Model TP02006]" 
[EU] Sega Master System (1990) "Chase H.Q. [Model 7038]" 
[JP] Sega Saturn (Aug.9, 1996) "Chase H.Q. + S.C.I. [Model T-1105G]" 
[JP] Sony PS2 (Mar.29, 2007) "Taito Memories II Gekan [Model SLPM-66713]" 

* HANDHELDS: 
[EU] Nintendo Game Boy (1991) "Chase H.Q. [Model DMG-HQ-NOE]" 
[JP] Nintendo Game Boy (Jan.11, 1991) "Taito Chase H.Q. [Model DMG-HQJ]" 
[JP] Sega Game Gear (Mar.8, 1991) "Taito Chase H.Q. [Model T-11017]" 
[EU] Nintendo Game Boy Color (Aug.1999) "Chase H.Q. - Secret Police [Model DMG-AH9P-EUR]" 
[JP] Nintendo Game Boy Color (May.26, 2000) "Taito Memorial - Chase HQ - Secret Police [Model DMG-AH9J-JPN]" 

* COMPUTERS: 
[EU] Sinclair ZX Spectrum (1988) 
[EU] Amstrad CPC (1989) 
[EU] Commodore Amiga (1989) 
[EU] Atari ST (1989) 
[EU] Commodore C64 (1990) 
[JP] Sharp X68000 (oct.1992) 
[JP] FM Towns PC (1993)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=441&o=2">Edit this entry</a>
$end

$info=chikij
Arcade Video game published 33 years ago:

Chiki Chiki Boys (c) 1990 Capcom Company, Limited.

A cute platform game.

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 89625B-1

Players: Up to 2 simultaneously.
Control per player: 8-Way Joystick
Buttons per player: 3
=> [1] Attack, [2] Jump, [3] Bomb

- TRIVIA -

Chiki Chiki Boys was released on June 19, 1990 in Japanese arcades. It was known there as the 10th video game made for the CP System.

The game was known outside Japan as "Mega Twins [B-Board 89624B-3]".

- STAFF -

Game Designer : Bully Duck
Directors : Noritaka Funamizu (Poo), Yoshiki Okamoto (Kihaji Okamoto)
Object Designers : Manbou, Ikusan Z, Unicorn Mayumi
Scroll Designers : Zummy, Ziggy (Zummy & Ziggy)
Hard Designer : Kuccan
Programmers : Blbon, Meijin, Yuki Saiko
Spacial Thanks : Ozzy, Kame, Satochin, Genie

- PORTS -

* CONSOLES: 
[JP] Sega Mega Drive (1993) "Chiki Chiki Boys [Model G-4083]" 
PC-Engine CD-ROM² [JP] (jul.15, 1994) "Chiki Chiki Boys [Model NAPR-1033]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=452&o=2">Edit this entry</a>
$end

$info=chimerab
Arcade Video game published 30 years ago:

Chimera Beast (c) 1993 Jaleco.

A horizontally scrolling shoot'em up where 1 or 2 players control creatures known as 'eaters' which are capable of eating other creatures and taking their DNA, thus acquiring their abilities or characteristics.

Chimera Beast takes place on a planet which is described as distant and Earth-like. The planet is overrun by animals known as eaters, capable of eating other creatures and acquiring their abilities or characteristics. The player controls one of these eaters and progresses through the game by means of evolution, consuming microscopic organisms in the first stage, fish in the second, and so on. When the player's creature gets big enough to take on humanity, the goal of the game is revealed. The planet's humans have developed space travel, which the player must thwart, so as not to give the eaters a means of escaping the planet. There are two possible endings: one in which the player is able to stop the eaters from escaping the planet, and one in which the eaters do escape and, we are told, will eventually make their way to Earth.

The chief innovation of Chimera Beast is its power-up system. Instead of collecting gun upgrades as in most games of this genre, the player's eater enhances itself by eating other creatures and assuming their abilities and defenses. Instead of simply having various types of projectile weaponry, the game attempts to make these new abilities as varied as possible. Consuming a crustacean might give the player's eater a hard protective shell, for example, while an insectoid creature might offer a poisonous tail instead. The game even includes the ability to use cancer as a weapon.

Another difference from typical shooter mechanics is that the player's eater does not die after being hit. It has a life bar, which can be charged by consuming enemies. It is even possible to eat enough charge the life bar past its starting position, creating a larger eater which is not only more powerful but can take more damage as well.

- TECHNICAL -

Jaleco Mega System 1-C hardware

Main CPU : Motorola 68000 (@ 12 Mhz)
Sound CPU : Motorola 68000 (@ 7 Mhz)
Sound Chips : Yamaha YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Jaleco never officially released this game to the market. A rare advanced prototype version (fully complete) was available in March 1993.

The enemies in Chimera Beast are mostly animals, some with equivalent Earth versions and some without. Some of the enemy creatures include jellyfish, an eel-like agnathan, clown fish, clams, flying squirrels, and moles. Once the player reaches the human stage, they will face war vehicles such as tanks and jets.

In Stage 6, destroying the jeeps that are on the ground makes a pair of humans appear. They are Allen and Rick, from Jaleco's 1991 release, "64th Street - A Detective Story".

- TIPS AND TRICKS -

Chimera Beast features both a Good and Bad endings.

- STAFF -

Developed by C.P. Brain. 

Executive produced by : Tokuhiro Takemori
Directed by : Shigeru Hashimoto
Game designed by : Y. Hiroyama
Programmed by : Manbow
Bg designers : Helluder, Toukaidou Nozomi, Reiko Takano, Tutomu Rukada
Obj. designers : Sigeru, Toukaidou Nozomi, Nanae
Creatures designed by : Y. Hiroyama
Sounds & Music composed by : Kiyoshi Yokoyama

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=454&o=2">Edit this entry</a>
$end

$info=chokchok
Arcade Video game published 28 years ago:

Choky! Choky! (c) 1995 SemiCom.

Yet another clone of Buster Brothers / Pang! / Pomping World - this one featuring low-budget music and sound effects, and split-screen competitive two-player action, somewhat reminiscent of Twinkle Star Sprites.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 15 Mhz), Zilog Z80 (@ 3.42719 Mhz)
Sound Chips : Yamaha YM2151 (@ 3.42719 Mhz), OKI6295 (@ 7.757 Khz)

Screen orientation : Horizontal
Video resolution : 320 x 240 pixels
Screen refresh : 60.00 Hz
Palette colors : 1024

Players : 2
Control : 8-way Joystick
Buttons : 3

- STAFF -

Producer : Jeon Jae Yun
Game Design : Han Seung Hun 
Program : Kim Jin Woo
Music/Sound : Jeon Seok Gee
Graphic : Kim Eun Ae, Hong Young Joo, Whang O-Sik, Hong Dae Hyun

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=3999&o=2">Edit this entry</a>
$end

$info=gowcaizr

超人学園ゴウカイザー (c) 1995 Technos.
(Choujin Gakuen Gowcaizer)

An anime style fighting game that takes place in the Year 2010 in Tron City. In this city, there is a school for special students called the Belnar Institute. Isato Kaiza, the hero of the story, is a student at this school. He also possesses a stone called a Caizer stone which transforms him into a super human fighter named Gowcaizer. The story begins as a new student named Kyosuke Shigure arrives at the school seeking revenge against its principal, a mysterious man named Ohga, who seems to be bent on destroying the world. So it's up to Gowcaizer, Kyosuke, and their allies to stop him.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID : NGM-094

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
=> [Joystick] 8-way, [A] Quick punch, [B] Quick kick, [C] Strong punch, [D] Strong kick

- TRIVIA -

Literally : Superman School Gowcaizer.

Choujin Gakuen Gowcaizer was released in September 1995 in Japan. It was known outside Japan as Voltage Fighter Gowcaizer.

A sequel called "High Voltage 12+1" was planned. An alpha version was produced but Technos closed their doors soon after.

A two part OAV anime based on the game was released in 1996. It was released on DVD in 1999 as a movie.

- STAFF -

Starring The Voice Talents Of : Hikaru Midorikawa, Nobuyuki Hiyama, Hiderou Isikawa, Tomo Sakurai, Ryoutarou Okiayu, Yara Yuusaku, Yuuko Nagasima, Masami Oobari, Yumi Touma, Yoshiyuki Kouno, Syou Hayami
Project Leader : Teruo Ichimura
Director And Writer : Kengo Asai
Character Designer : Masami Oobari (Studio G-1)
Character Art Director : Hideki Nakazawa
Title Designer : Seiji Tanda
Assistant Director : Junichi Arai, Norihiro Sawada
Character Action Designers and Arranges : Hiroyuki Katou, Masanori Mori, Sadayoshi Kurokawa, Syuji Wada
Enemy Algorithm Staff : Hiroyuki Katou, Masanori Mori, Nobuyuki Nakane, Tatumi Saitou, Hiroshi Satou, Sadayoshi Kurokawa
Programming Director : Nobuyuki Nakane
Programming Crew : Toshiaki Tugane, Hiroshi Satou, Masahiro Izumi, Masanori Mori
Music Composers : Chiaki Iizuka, Reiko Uehara, Kiyomi Kataoka, Kennosuke Suemura
Music Data Entry And Sound Effects : Kennosuke Suemura
Graphic Artwork Crew : Koji Ogata, Masamichi Katagiri, Tutomu Nakazawa, Hiroyuki Katou, Kunihiro Hirabayashi, Takuto Mori, Syouji Miyagi, Miyuki Yakushiji, Eiitirou Nakatu, Tuyoshi Namiki, Yaki Imagawa, Kensuke Nishi, Hideki Hoshiya, Koji Yamada, Satoshi Kazato, Kazumi Minagawa, Fujimi Oonishi, Karaage Kenzen, Chihiro Kushibe, Akiko Maruyama, Seiichirou Ishiguro, Big Bridge, Katuhiro Nakamura, Takahide Koizumi, Atushi Ikeda, JC Staff, Winz, Y.Y,B
Special Thanks To : Studio G-1, Kengo Asai, Yukinori Umetu, Tukasa Kotobuki, Ikegami Tatuya, Kazuyuki Kurata

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (oct.20, 1995) [Model NGH-094]
[US] SNK Neo-Geo AES (oct.20, 1995) [Model NGH-094]
[JP] SNK Neo-Geo CD (nov.24, 1995) [Model NGCD-094]
[JP] Sony PlayStation (jul.17, 1997) [Model SLPS-00527]
[JP] Sony PlayStation (sept.14, 2011, "PSOne Classics")

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=3087&o=2">Edit this entry</a>
$end

$info=chukatai,chukataij,chukataiu,chukataija
Arcade Video game published 35 years ago:

Chuka Taisen (c) 1988 Taito Corp.

A horizontally scrolling shoot'em up.

- TECHNICAL -

Board Number : K1100332A
Prom Stickers : B44

Main CPU : (2x) Zilog Z80, I8X41
Sound Chips : YM2203

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Chuka Taisen was released in July 1988 only in Japan by Taito.

The title of this game translates from Japanese as 'Great Chinese Wizard'.

- STAFF -

Developed by Hot-B.

From the High Score Table: Yukio Abe, Hidehiro Fujiwara

- PORTS -

* CONSOLES: 
[JP] Nintendo Famicom (sept.22, 1989) "Chuka Taisen [Model DTF-CW]"
[US] [EU] Sega Master System (1989) "Cloud Master [Model 7027]" 
[JP] NEC PC-Engine (mar.13, 1992) "Gokuraku! Chuuka Taisen [Model TP03021]" 
[JP] Sony PS2 (jan.25, 2007) "Taito Memories II Joukan [Model SLPM-66649]" 

* COMPUTERS: 
[JP] MSX2 (1988) by Hot-B
[JP] Sharp X68000 (jan.25, 1991)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=463&o=2">Edit this entry</a>
$end

$info=cleopatr,cleopatro
Taito F3 cart. published 27 years ago:

Cleopatra Fortune (c) 1996 Taito.

A falling bricks puzzle game with an ancient Egyptian atmosphere. Features great music!

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

Prom Stickers : E28

Players : 4
Control : 8-way joystick
Buttons : 4

- TRIVIA -

Cleopatra Fortune was released in September 1996.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'AAA'.

Zuntata Records released a limited-edition soundtrack album for this game (Zuntata Rare Collection Vol.3 - ZTTL-0022) on May 21, 1998.

- SERIES -

1. Cleopatra Fortune (1996)
2. Cleopatra Fortune Plus (2002)

- STAFF -

Game Design: FJT, S.N, Takaoka (Natsume)
Software Design: Moriyuki Kanaya (Natsume)
Character Design: Y. Kousokabe, I. Inoue (Natsume), Kana Hirano (Natsume), Kazuhiko Kawai (Natsume)
Sound: Shuichiro Nakazawa (Zuntata), C. Haggy (Zuntata)
Voice: Rimmy (Zuntata), AMI
Narration: Mika Twining
Design: Mihoko Sudoh
Producer: Masaki Ogata, Yoshihisa Nagata, Yoshio Imamura

- PORTS -

* CONSOLES:
[JP] Sega Saturn (feb.14, 1997) "Cleopatra Fortune [Model T-1108G]" 
[JP] Sony PlayStation (may.17, 2001) "Cleopatra Fortune [Model SLPS-03187]" 
Sega Dreamcast [JP] (june.21, 2001) "Cleopatra Fortune [Model T-16603M]" 
[US] Sony PlayStation (2003) "Cleopatra's Fortune [Model SLUS-01491]" 
[EU] Sony PlayStation (feb.7, 2003) "Cleopatra Fortune [Model SLES-03935]" 
[JP] Sony PS2 (jul.28, 2005) "Taito Memories Joukan [Model SLPM-66057]" 
Sony PlayStation 2 [AU] (mar.30, 2006) "Taito Legends 2 [Model SLES-53852]" 
[EU] Microsoft XBOX (mar.31, 2006) "Taito Legends 2" 
[EU] Sony PS2 (mar.31, 2006) "Taito Legends 2 [Model SLES-53852]" 
[US] Sony PS2 (may.16, 2007) "Taito Legends 2 [Model SLUS-21349]" 

* COMPUTERS: 
[EU] PC [MS Windows, CD-ROM] (mar.31, 2006) "Taito Legends 2" 
[US] PC [MS Windows, CD-ROM] (jul.10, 2007) "Taito Legends 2" 

* OTHERS:
Mobile Phone [US] (sept.5, 2003)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=473&o=2">Edit this entry</a>
$end

$info=contcirc,contcircu,contcircua,contcircj
Arcade Video game published 35 years ago:

Continental Circus (c) 1988 Taito corporation.

Continental Circus is a Formula One-styled racing game in which the player races over 8 Grand Prix circuits (loosely based on real-life circuits from back then), trying to complete one full lap before the time limit expires. The game features pit-stops and dynamic weather; the latter in the form of rain and storm.

If the player's car is hit by either a rival car, hits into a trackside barrier, checkpoint pillars, pit road barrels or billboards, the car will be damaged and begin smoking. The player must pit in at the earliest opportunity to get the car repaired, otherwise the fire will spread and the car will eventually explode.

Should the player's car have a second collision before the Pit-stop is reached, the car will explode, wasting precious time before a replacement car appears.

Continental Circus' Grand Prix tracks are as follows:
BRAZIL / Brazil GP - Qualified Rank 80
AMERICA / U.S.A GP - Qualified Rank 60
FRANCE / French GP - Qualified Rank 50
MONACO / Monaco GP - Qualified Rank 40
GERMANY / Germany GP - Qualified Rank 30
SPAIN / Spain GP - Qualified Rank 20
MEXICO / Mexico GP - Qualified Rank 10
JAPAN / Japan GP - Qualified Rank 03

- TECHNICAL -

Taito Z System hardware
Board Number : K1100351A
Prom Stickers : B33

Main CPU : (2x) Motorola 68000 (@ 12 MHz)
Sound CPU : Zilog Z80 (@ 4 MHz)
Sound Chips : Yamaha YM2610 (@ 8 MHz)
Screen resolution: 320x224

Players : 1
Control : Steering wheel (either locked or free, depending on dip switch) + 2 analog pedals (gas and brake; only cockpit version features both), high-low gear shift
Buttons : 1 => start (only in Japanese version)

- TRIVIA -

Even if the title screen says 1987, Continental Circus was released in March 1988 in Japan.

Like Nintendo's 1981 classic, "Donkey Kong", Continental Circus was the victim of a mistake during the translation from Japanese to English. The game was originally to be called 'Continental Circuits'. All the artwork on the US games was later corrected to say 'Continental Circuit' but the original Taito PCBs are clearly labeled with the epithet 'Circus'. 

F1 is often called the 'F1 circus' because it is like a big circus that travels to different cities across different continents.

Continental Circus was unique at the time in that certain cabinets came supplied with a '3D visor', through which the player viewed the action. The visor, similar in outward appearance to the one used in Atari's "Battlezone", produced a simple but effective 3D effect. This effect could be disabled by the arcade operator via the dip switch settings.

This game was released in the US and rest of the world a year later (in 1989).

The race car driven by the player is the 1987 Camel-sponsored Honda/Lotus 99T Formula 1 car as driven by Ayrton Senna (1960-1994) and Satoru Nakajima. Sponsor names such as 'Camel' and 'DeLonghi' are misspelled deliberately to prevent copyright infringement under Japanese (and every other national) law.

Special thanks are written in staff roll as "Spacial thanks".

Briefing before round 5 displays wrong country - Germany. This country exists from October 1990. But the cabinets have round 5 written correctly as W. Germany.

Mexico GP is actually former US GP west, raced on the streets of Long Beach, California.

All versions measure the speed in a kilometer per hour. 

4 staff members are marked out in staff roll using pink color (see the staff section and "P" letter put into brackets).

Even when you complete the entire game, you get a game over after you enter initials.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Kyukyoku Tiger : G.S.M. Taito 2 - D28B0008) on November 21, 1988.

- UPDATES -

Japanese rom has copyright notice not allowing to play this game outside Japan. This version is also started differently - using start button instead of pressing accelerator pedal. Additionally, it's not licensed from US navy.

World and US ROMs are licensed from US Navy under US patent no. 4021846.

- TIPS AND TRICKS -

* Fast Start: Hold gas to the full during countdown; tires will smoke. Release gas quickly and hold it back to gain speed.
* Remember to drive to the pit road when the bolide is smoking. When you fail to do so, engine will fire and the screen will show "impending explosion" warning. You may not complete the stage when the bolide explodes.
* Don't forget to change tires when the rain emerges - the bolide handles worse at turns and this may also prevent you from completing the stage.
* You have no option to continue on Japan GP when the time runs out or your position is lower than #03.
* Use brakes only in emergency situations - when overtaking is difficult or before sharp turns on stages 4; 7 and 8.
* Don't turn too lightly when not required - you'll cause the bolide to spin (when you don't center the steering wheel), which will eventually make you accelerate from 0 km/h, more or less like after explosion, but without the time necessary to place the replacement bolide (approximately 5 seconds). Try to keep the steering wheel centered on the straights when you don't need to overtake.

- STAFF -

CREATE STAFFS
Produce: Junji Yarita, Yoshimitsu Kasahra
Software: Tohru Sugawara, Hidenori Sasatani, Kenzo Nomura, Eiichi Sato
Character: Junji Yarita, Yoshimitsu Kasahara, Seiji Kawakami, Shinobu Iwabuchi (P), Toshiyuki Nishimura
Hardware: Seigo Sakamoto, Masahiro Yamaguchi, Takashi Ohhara
Mechanic: Akira Takahashi, Itsuji Yamada, Tohru Hirata, Yukihiro Akiyama, Masaharu Hori
Design: Naoko Yoshida (P), Shinobu Sekiguchi, Kazuo Nakagawa, Takeo Shiraishi, Atsushi Iwaoka
Sound - All Direction & Music Arranged: Mar. (Ztt)
Sound - Sub Direction: Yack (Ztt)
Sound - Software : Naoto Yagishita, Hisayoshi Ogura, Shiro Imaoka, Kazuyuki Ohnui
Sound - Hardware: Eikichi Takahashi, Tsukasa Nakamura
Electric: Fumio Takeda, Satoru Shimomura, Masatoki Sasaki

Special thanks: Akira Iwai, Genya Kuriki, Hidehoro Fujiwara, Harutoki Kume, Hiroyasu Nagai, Ichiro Fujisue, Mari Iwano (P), Mikio Hatano, Natsuki Hirosawa, Takaaki Deguchi, Takeshi Ishii, Tetsushi Abe, Tetsuro Kitagawa, Toshiko Shimoda (P), Toshiyuki Sanada, Tsutomu Yoshikawa, Yasuhiko Tanaka, Yasuo Tsumori, Yoshinori Aiura, Yoshio Imamura

- PORTS -

* CONSOLES:
[EU] Microsoft XBOX (oct.14, 2005) "Taito Legends" 
[EU] Sony PS2 (Oct.14, 2005) "Taito Legends [Model SLES-53438]" 
[US] Microsoft XBOX (oct.25, 2005) "Taito Legends" 
[US] Sony PS2 (Oct.25, 2005) "Taito Legends [Model SLUS-21122]" 
[KO] Sony PS2 (Jul.18, 2006) "Taito Legends [Model SLKA-15056]" 
[JP] Sony PS2 (Jan.25, 2007) "Taito Memories II Joukan [Model SLPM-66649]" 

* COMPUTERS:
[EU] Sinclair ZX Spectrum (1989)
[EU] Amstrad CPC (1989)
[EU] Atari ST (1989)
[US] Commodore C64 [EU] (1989)
[EU] Commodore Amiga (1989)
[EU] MSX (1989)
[EU] PC [MS Windows, CD-ROM] (oct.14, 2005) "Taito Legends" 
[US] PC [MS Windows, CD-ROM] (nov.10, 2005) "Taito Legends"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=496&o=2">Edit this entry</a>
$end

$info=cookbib,cookbiba
Arcade Video game published 28 years ago:

Cookie & Bibi (c) 1995 SemiCom.

A "Puzzle Bobble" ripoff.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 15 Mhz)
Sound CPU : Zilog Z80 (@ 3.42719 Mhz)
Sound Chips : Yamaha YM2151 (@ 3.42719 Mhz), OKI6295 (@ 7.757 Khz)

Screen orientation : Horizontal
Video resolution : 320 x 240 pixels
Screen refresh : 60.00 Hz
Palette colors : 1024

Players : 2
Control : 8-way Joystick
Buttons : 2

- SERIES -

1. Cookie & Bibi (1995)
2. Cookie & Bibi 2 (1996)
3. Cookie & Bibi 3 (1997)

- STAFF -

Executive Producer : Jeon Jae Yeon
Programmer : Baek Seung Ki 
Graphic : Kim Eu Nae
Sound : Jeong Seok Gee

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=3952&o=2">Edit this entry</a>
$end

$info=cookbib2,cookbib2a,cookbib2b,cookbib2c
Arcade Video game published 27 years ago:

Cookie & Bibi 2 (c) 1996 SemiCom.

A "Puzzle Bobble" rip-off.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 16 Mhz)
Sound CPU : Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2151 (@ 4 Mhz), OKI6295 (@ 7.575 Khz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 57.50 Hz
Palette colors : 256

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

The game was released in December 1995.

- SERIES -

1. Cookie & Bibi (1995)
2. Cookie & Bibi 2 (1996)
3. Cookie & Bibi 3 (1997)

- STAFF -

Executive producer : Jeon Jae Yeon
Game designer : Han Seung Hoon
Game programmer : Mm Hyun Ho
System programmer : Kim Jin Woo
Graphic designers : Kim Sung Hawan, Kim Kyung Hee, Hong Young Joo
Sound composer / S.E : Jeon Seok Gee

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=499&o=2">Edit this entry</a>
$end

$info=cookbib3
Arcade Video game published 26 years ago:

Cookie & Bibi 3 (c) 1997 SemiCom.

A "Puzzle Bobble" Ripoff.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 16 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2151 (@ 4 Mhz), OKI6295 (@ 7.575 Khz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 57.50 Hz
Palette colors : 256

Players : 2
Control : 8-way Joystick
Buttons : 3

- SERIES -

1. Cookie & Bibi (1995)
2. Cookie & Bibi 2 (1996)
3. Cookie & Bibi 3 (1997)

- STAFF -

Executive Producer : Jeon Jae Yeon
Programmed by : Kim Hyun Ho
Reprogrammed by : Strider X
Graphic Designer : Kim Sung Hawan
Graphic Assist : Cho Young Kook, Kim Kyung Hee, Cho Oh Hyun, Kim Seung Hwan, Lee Shea Ho
Music and Sound : Jeon Seok Gee
Poster Artist : Sim Seng Bo

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=4552&o=2">Edit this entry</a>
$end

$info=qcrayon2
Arcade Video game published 30 years ago:

クレヨンしんちゃん オラと遊ぼ (c) 1993 Taito.
(Crayon Shin-chan - Ora To Asobo)

A fun collection of mini-games including Quiz, Tug of War and many more.

- TECHNICAL -

Runs on the "Taito F2 System" hardware.

Prom Stickers : D63

Players : 2
Control : 8-way joystick
Buttons : 4

- TRIVIA -

Released in December 1993.

The title of this game translates from Japanese as 'I Want To Play Crayon Shin-chan'.

- SERIES -

1. Quiz Crayon Shin-chan (1993)
2. Crayon Shin-chan - Ora To Asobo (1993)

- STAFF -

All sound produced by : Yasuko Yamada (Zuntata)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=525&o=2">Edit this entry</a>
$end

$info=cclimbr2,cclimbr2a
Arcade Video game published 35 years ago:

Crazy Climber 2 (c) 1988 Nichibutsu.

Using 2 joysticks, the player climbs up the face of high-rise buildings, avoiding closing windows, falling objects, cranes, birds, laundry, gorillas, etc. Reach the top of the building and catch a ride on a helicopter over to next building.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 8 Mhz)
Sound CPU : Zilog Z80 (@ 3.072 Mhz)
Sound Chips : YM3812 (@ 4 Mhz), (2x) DAC

Screen orientation : Horizontal
Video resolution : 288 x 224 pixels
Screen refresh : 60.00 Hz
Palette colors : 2048

Players : 2
Control : Double 8-way joysticks

- TRIVIA -

Crazy Climber 2 was released in December 1988. It was released in arcades in Japan only. Its only appearance outside of Japan was as part of the Arcade Archives series for the Sony PlayStation 4.

This game wasn't as good as the first Crazy Climber and Nihon Bussan didn't got the success they expected.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Armed F, Crazy Climber 2 - PCCB-00020) on February 21, 1990.

- SERIES -

1. Crazy Climber (1980)
2. Crazy Climber 2 (1988)
3. Hyper Crazy Climber (1996, Sony PlayStation)
4. Crazy Climber 2000 (2000, Sony PlayStation)

- STAFF -

Sound composer : Takeshi Yoshida

- PORTS -

* CONSOLES: 
[JP] Sony PS4 [PSN] (feb.26, 2015) "Arcade Archives - Crazy Climber 2 [Model CUSA-01822]" 
Sony PlayStation 4 [PSN] [AS] (jul.30, 2015) "Arcade Archives - Crazy Climber 2" 
Sony PlayStation 4 [PSN] [US] (oct.15, 2015) "Arcade Archives - Crazy Climber 2 [Model CUSA-00989]" 
Sony PlayStation 4 [PSN] [EU] [AU] (jan.19, 2016) "Arcade Archives - Crazy Climber 2 [Model CUSA-02971]" 

* COMPUTERS:
[JP] Sharp X68000 (aug.27, 1993) "Crazy Climber I & II"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=529&o=2">Edit this entry</a>
$end

$info=crimec,crimecu,crimecj
Arcade Video game published 34 years ago:

Crime City (c) 1989 Taito Corporation.

Crime City is a side-scrolling platform shoot-em-up for one or two players in which two cops by the names of Tony Gibson and Raymond Brody are tasked with taking down the gangs of criminals that have overrun their city. 

Each of the game's six stages focuses on a specific criminal activity, such as bank robbery or smuggling. The goal of each stage is to reach the powerful 'boss' character then defeat and arrest them.

The game's heroes start each stage armed only with a pistol, but extra weapons become available as players progress through the stage. Both the pistol and additional weapons - which include a machine-gun, an armour-piercing gun and a threeway gun - have only a limited amount of ammunition and if players run out of ammo, they will only be able to punch or 'somersault attack' the attacking enemies. 

Each stage features background objects that can be used against the enemies, such as wooden barrels, boxes and hanging lights. When shot, some criminals drop packets of illegal drugs, which can be picked up for bonus points.

The game's lead characters of Tony Gibson and Raymond Brody were also the lead characters in Taito's 1988 crime-themed racing game, Chase HQ. Crime City's gameplay takes its inspiration from Namco's Rolling Thunder.

The game's final three stages focus on the kidnapping of the city's mayor, ending with a final confrontation with the city's kingpin of crime himself. The six stages are:
* Prison Break
* Bank Robbery
* Smuggling
* Kidnapping (Round 1)
* Kidnapping (Round 2)
* Kidnapping (Round 3)

- TECHNICAL -

Taito B System Hardware
Board Number: K1100470A
Prom Stickers: B99

Main CPU: Motorola 68000 (@ 12 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips: Yamaha YM2610 (@ 8 Mhz)

Players: 2
Control: 8-Way Joystick
Buttons: 2
=> Shoot/Punch, Jump

- TRIVIA -

Crime City was released in September 1989.

The two heroes of Crime City are inspired from Mel Gibson and Danny Glover of 'Lethal Weapon' series.

Crime City is an official Spin-off of the Chase H.Q series (you can see the black Porsche from "Chase H.Q.").

- UPDATES -

The US version has the "Winners Don't Use Drugs" screen.

- TIPS AND TRICKS -

* Level Select: Boot machine with service switch pressed.
Message appears: Service Switch Error, press 1p Start(x3), service switch, 1p Start.
Message appears: Select by down SW, select level with joystick Down/Up and push Start button.

* Different Level: The level 2 design depends of your stock and health.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=533&o=2">Edit this entry</a>
$end

$info=crospang
Arcade Video game published 25 years ago:

Cross Pang (c) 1998 F2 System.

A puzzle game.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 7.15909 Mhz)
Sound CPU : Zilog Z80 (@ 3.579545 Mhz)
Sound Chips : YM3812 (@ 3.579545 Mhz), OKI6295 (@ 8 Khz)

Players : 2
Control : 4-way joystick
Buttons : 2

- TRIVIA -

Released in April 1998.

- SERIES -

1. Cross Pang (1998)
2. New Cross Pang (1999)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=537&o=2">Edit this entry</a>
$end

$info=crsword

Crossed Swords (c) 1991 Alpha Denshi.

A rather unique 3rd-person fantasy action game, as a traveling knight you must help those in need of a hero by slashing the evil monsters & demons that disrupt peace. It will be a tough battle but your skill with your sword, some spells and some special weapons that you can purchase along the way will see you through this nightmare. Godspeed brave knight!

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-037

[SNK MVS Neo-Geo Control Picture]
2 players - 4 buttons per player (2 usables)
[JOYSTICK] 8-way, [A] Slash enemy, [B] Thrust enemy/Use sword magical power

- TRIVIA -

Released in July 1991.

Crossed Swords was the Neo-Geo's second attempt at the action-RPG ("Riding Hero" was the first).

- SERIES -

1. Crossed Swords (1991)
2. Crossed Swords 2 (1995 - SNK Neo-Geo CD)

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (Oct. 01, 1991) "Crossed Swords [Model NGH-037]"
SNK Neo-Geo CD (JP] (Oct. 31, 1994) "Crossed Swords [Model ADCD-002]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=540&o=2">Edit this entry</a>
$end

$info=crush,crush2,crush3,crush4,crushbl,crushbl2,crushbl3,crushrlf,crush5
Arcade Video game published 42 years ago:

Crush Roller (c) 1981 Kural Electric, Limited.

Crush Roller is a maze game in which the player controls a paintbrush and must paint the entire layout in order to advance to the next stage. Two fish — one yellow, the other light blue — emerge from separate aquariums to pursue the paintbrush around the board, and if either of the fish succeeds in making contact with the paintbrush, the player loses a life.

The player may use two "rollers" to attack the fish. The rollers are located on two overpasses, one vertical in its orientation, the other horizontal. To use a roller, the player positions the paintbrush on the forward end of the roller, waits for either or both of the fish to approach, then pushes the paintbrush along the roller, attacking the fish. The fish is removed from the maze for a few seconds, then returns to one of the aquariums and resumes its pursuit of the paintbrush. Killing fish in this manner scores bonus points.

A third character, appearing to be an animal or human figure depending on the level, may enter the maze and leave tracks that must be painted over in order for the board to be completed. The player can limit the damage by running over the figure, which not only stops further tracks from being left but also awards the player a score, which progressively increases as more boards are cleared.

- TECHNICAL -

Main CPU : Zilog Z80 (@ 3.072 Mhz)
Sound Chips : Namco (@ 96 Khz)

Players : 2
Control : 4-way joystick

- TRIVIA -

Released in October 1981 in Japan. 

This game is known in the U.S. as "Make Trax".

Another version of this game is known as "Korosuke Roller". 

2 bootlegs are known as "Paint Roller" and "Magic Brush". Another bootleg was made by Sidam as "Crush Roller (Sidam [Torino, Italy, EUR])". 

Giuseppe Fiorido of Italy holds the official record for this game with 2514100 points on June 27, 1984.

- UPDATES -

Make Trax has a protection chip, Crush Roller doesn't. The code between the two is nearly identical, except that everywhere the protection code is located, code has been replaced with a couple of bytes to return the correct value and several NOP instructions (which do absolutely nothing).

- SCORING -

Painting floor : 10 points per unpainted or footprint/tiretrack/dropping messed segment. 
Killing Fish : 50, 100, 200, 400, 800, 1600, 3200, 6400 and the maximum 9000. 
Each level starts with the lowest point scoring fish being increased by one. E.g. Level one starts at 50 points, level two with 100 points, and so on up to 9000 
Capturing the creature/object messing up your paintwork : 1000 points.

- SERIES -

1. Crush Roller (1981)
2. Crush Roller [Model NEOP00380] (1999, Neo Geo Pocket Color)

- PORTS -

* CONSOLES: 
[AS] Nintendo Famicon (1990) "Brush Roller"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=547&o=2">Edit this entry</a>
$end

$info=cubybop
Arcade Video game published 33 years ago:

Cuby Bop (c) 1990 Hot-B.

A ball and paddle game.

- TECHNICAL -

Taito L System hardware

Main CPU : Zilog Z80 (@ 6 Mhz)
Sound Chips : YM2203 (@ 3 Mhz)

Screen orientation : Horizontal
Video resolution : 320 x 224 pixels
Screen refresh : 60.00 Hz
Palette Colors : 256

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

This game is a prototype, was in Location Test, and was never released.

- TIPS AND TRICKS -

* Skip Stages : Press Start (1 player side) while in the game to skip stages.

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=552&o=2">Edit this entry</a>
$end

$info=cybattlr
Arcade Video game published 30 years ago:

Cybattler (c) 1993 Jaleco Company, Limited.

Aliens are invading and the only hope is a robot warrior fitted with laser cannons and an ultra cool laser sword. So get ready to blast & slash lots of enemies in this exciting action game! Features excellent graphics & sound and fast gameplay that will put blisters on those trigger fingers!

- TECHNICAL -

Jaleco Mega System 1-C Hardware

Main CPU: Motorola 68000 (@ 12 Mhz)
Sound CPU: Motorola 68000 (@ 7 Mhz)
Sound Chips: Yamaha YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)

Screen Orientation: Vertical
Video Resolution: 256 x 224 Pixels
Screen Refresh: 60.00 Hz
Palette Colors: 1024

Players: 2
Control: 8-Way Joystick
Buttons: 2
=> Laser Cannon, Laser Sword

- TRIVIA -

Cybattler was released in April 1993.

- SCORING -

Special Bonus: 50,000 points (99,990 if life bar is full)

- TIPS AND TRICKS -

To get the Special Bonus in Mission 1, destroy the seven green mechs after defeating the boss.

To get the Special Bonus in Mission 3, you must defeat the boss without losing the cannon.

- STAFF -

Director: Team M. Word, Jaleco
Character Designers: Nao, Takasan, Jun Matsumura (Jun)
Programmers: Kuma, Kikki, King
Composers: Pro, Masaaki U., Tsugumi Y.
Sound Effects: Pao
Sound Programmer: Kikki
Special Thanks: Kimiaki Kurashima, Kiyoshi Matunaga, A-1, Kenichirou Takashi, Kouichi Kinjyou, Tugumasa, Hideki

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=556&o=2">Edit this entry</a>
$end

$info=cyberlip

Cyber-Lip (c) 1990 SNK [Shin Nihon Kikaku].

Cyber-Lip is a platform shoot-em-up for one or two players that borrows heavily from Konami's "Contra" series. Players must battle through sideways-scrolling levels, to defeat armies of cyborgs and androids and restore order and peace to the world.

Cyber-Lip has two shooting modes, one for standard weapon use and one for rocket launchers and grenade throwing. Players can switch between the two modes at any time, but only carry a limited amount of grenades or rockets. Weapon power-ups and additional grenades and rockets can be picked up throughout the levels.

At the end of certain levels, the game's heroes will enter an elevator and players can then choose whether to go 'up' or 'down', depending on which route through the game they wish to take. Each level has a large end-of-level boss that must be defeated.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: Model NGM-010

[SNK MVS Neo-Geo Control Picture]
2 players - 4 buttons per player (3 usables)
=> [Joystick] 8-way, [A] Shoot, [B] Jump, [C] Arms select

- TRIVIA -

Cyber-Lip was released in November 1990.

- STAFF -

Producer : Eikichi Kawasaki
Directors : Deru-Deru, Ousama
Programmer : Shochan
Sound : Tate Norio
Front Designers : Higashi Pon, Miss.Jra
Back Designers : Ok Goo!, Crazy Love
Specail Thanks : Hi-Side, Yao- Yao, Oirabero, Poppyusan, Moriyan, Shibayan, Kaneshiro!, Kumasan, Nishidon, Dimajin, John Guso

- PORTS -

* CONSOLES:
[JP] SNK Neo-Geo AES (jul.1, 1991; "Cyber-Lip [Model NGH-010]")
[US] SNK Neo-Geo AES (jul.1, 1991; "Cyber-Lip [Model NGH-010]")
[JP] SNK Neo-Geo CD (apr.21, 1995; "Cyber-Lip [Model NGCD-010]")
[US] SNK Neo-Geo CD (apr.21, 1995; "Cyber-Lip [Model NGCD-010E]")

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=560&o=2">Edit this entry</a>
$end

$info=cybots,cybotsu,cybotsud
Capcom CPS-II cart. published 28 years ago:

Cyberbots - Fullmetal Madness (c) 1995 Capcom Company, Limited.

North American & European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "Cyberbots - Fullmetal Madness [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [USA & Europe]

- TRIVIA -

In the original Japanese version's Vs. screen, a chapter title is displayed as well as the model number of each players' VA. The titles and model numbers are missing from these Export versions.

After a 1P vs 2P match in the original Japanese version, the winning character speaks his (or her) victory quote and it is written on screen as well. In the export versions, the victory quote is just written on screen (without the voice sample).

There is a POWEREDGEAR HIGHSCORE CAMPAIGN sequence after the staff credits missing on the export versions.

Devilotte's servants, Dr. Shutain and Jigoku Daishi, are renamed Xavier and Gary.

Gawaine's sword is called 'Magnablade' in the Japanese version. It is not referred to by name in the Export versions.

- UPDATES -

The USA version has the Winners Don't Use Drugs screen.

- PORTS -

(Non-Japanese ports only)

* CONSOLES:
[US] Sony PlayStation (sept.13, 2011, "PSOne Classics")

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69632&o=2">Edit this entry</a>
$end

$info=cybotsj,cybotsjd
Capcom CPS-II cart. published 28 years ago:

Cyberbots - Fullmetal Madness (c) 1995 Capcom.

A mecha-based fighting game featuring six selectable pilots and twelve selectable mechs with intertwining storylines.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: Up to 2.
Control: 8-way joystick per player.
Buttons: 4 per player.
=> [1] Attack 1, [2] Attack 2, [3] Weapon, [4] Boost

- TRIVIA -

Cyberbots was released in April 1995 in Japan. It was known as the 10th CPS-II game.

All of the mechs in this game appeared originally in "Armored Warriors".

Devilot (on the S-008 Super-8) appear as a secret character in "Super Puzzle Fighter 2 Turbo" and as a striker character in "Marvel vs. Capcom - Clash of Super Heroes".

Jin also appears as a selectable fighter in "Marvel vs. Capcom - Clash of Super Heroes", accompanied by the Blodia mech.

Sony Music Entertainment released a limited-edition soundtrack album for this game (Cyberbots Arcade Game Track - SRCL-3274, 3275) on August 2, 1995.

- TIPS AND TRICKS -

* Play As S-008 Super-8 : After you choose your V.A. before the Vs screen do the following quickly Up, Right, Down, Left, Up, Right, Attack 1, Up, Left, Down, Right, Attack 2.

* Play As P-10033 gaits : After you choose your V.A. before the Vs screen do the following quickly Attack 1, Attack 2, Boost, Weapon, Attack 1, Boost.

* Play As UVA-02 Helion : After you choose your V.A. before the Vs screen do the following quickly Up, Up, Down, Down, Left, Right, Boost, Weapon.

* Play As X-0 Warlock : After you choose your V.A. before the Vs screen do the following quickly Left, Attack 1, Up, Attack 2, Right, Boost, Down, Weapon.

- SERIES -

1. Armored Warriors [CP-S II No. 07] (1994)
2. Cyberbots - Fullmetal Madness [CP-S II No. 10] (1995)

- STAFF -

Game Designers : Shochan, Tobanjan, Tequila Saddy, Jun Keiba, Haruo Murata (Mucchi), Tatsuya Nakae (Daichan), 12BW1B
Programmers : Kid, Stefano Komorini with T, Shaver, Hiroshi Nakagawa, Dress, Garamon, Mr. Kato
Object Designers : Atta Kutta, Eiji, Naoki Fujisawa, Vanira, Yutaka Maruno, Yoshino, K. Tokunaga, You-Tenkozow, Urabe Yakkyoku 8, Naoki Fukuda, H. Shibaki, Hiroshi Shibata, Shisui, Yorio, Takep, Gappa, Eizi Murabayashi, Heno Heno, Yuki
Scroll Designers : Fukumoyan, Nissui, Kisabon, Iwai, Go, May, Hiroko N., Kichinosuke, Kazu, Akiko O., Saru, Kuwatch, Sm, Tabu, Mago, Mr. Holland
Sound Designers : Tomuyuki Kawakami (T.K NY), Takeshi Kitamura (Moe. T)
Sound Composers : Takayuki Iwai (Anarchy Takapon), Akari Kaida (Akari. K -Lemon-), Masato Koda (Kda Mto), Naoaki Iwami (Super 8 Iwami)
Producer : Iyono Pon

* CAST :
Jin Saotome : Furuya Tooru
Mary Miyabi : Takano Urara
Santana Laurence : Yanada Kiyoyuki
Gawaine Murdock : Genda Tesshou
Bao : Kappei Yamaguchi
Mao : Araki Kae
Arieta : Kanai Mika

Hagane Tessan : Ginga Banjou
Kagura Chiyomaru : Ryo Horikawa
Shade : Shozo Iizuka
Dr. Shutain (Gary in the US version) : Ginga Banjou
Jigoku Daishi (Xavier in the US version) : Yanami Jouji
Princess Devilotte Do Deathsatan IX : Kozakura Etsuko

Special Thanks : Noritaka Funamizu (Poo)

- PORTS -

(Japanese ports only)

* CONSOLES:
[JP] Sega Saturn (mar.28, 1997) "Cyberbots - Fullmetal Madness [Limited Edition] [Model T-1216G]"
[JP] Sega Saturn (mar.28, 1997) "Cyberbots - Fullmetal Madness [Model T-1217G]"
[JP] Sony PlayStation (dec.25, 1997) "Cyberbots - Fullmetal Madness  [Model SLPS-01011]"
[JP] Sony PlayStation (feb.9, 2011) "PSOne Classics"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=563&o=2">Edit this entry</a>
$end

$info=daisenpu
Arcade Video game published 34 years ago:

大旋風 (c) 1989 Taito.
(Dai Senpuu)

A vertically scrolling shoot'em up.

- TECHNICAL -

Taito X System hardware
Game ID : B87

Main CPU : Motorola 68000 (@ 8 Mhz), Zilog Z80 (@ 4 Mhz)
Sound Chips : Yamaha YM2151 (@ 4 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

Released in June 1989 in Japan.

Developed by Toaplan. Even if developed by this famous shoot'em up company, Twin Hawk was not a good game, and it was a flop. 

The title of this game translates from Japanese as 'Great Whirlwind'.

This game is known outside Japan as "Twin Hawk".

- UPDATES -

There are several differences between "Twin Hawk" and Dai Senpuu :
* Twin Hawk supports 2 simultaneous players.
* Dai Senpuu supports 2 players, but only one at a time. Because of this, it also supports Cocktail cabinets.
* In Twin Hawk, both planes are purple and pink for player 1 and 2 respectively.
* In Dai Senpuu, the planes are green for both players.
* In Twin Hawk, when you die, you continue the game at your current position.
* In Dai Senpuu, when you die, you continue the game at predefined positions. This makes the game much more difficult to complete.

- STAFF -

Developed by Toaplan.

Sound composer: Osamu Oota

- PORTS -

* CONSOLES:
Sega Mega Drive (1990) "Dai Senpuu [Model G-4034]"
NEC PC-Engine (1990) "Dai Senpuu [Model NAPH-1014]"
NEC PC-Engine CD-ROM² (1991) "Dai Senpuu Custom [Model NAPR-1019]"

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=570&o=2">Edit this entry</a>
$end

$info=daimakai
Arcade Video game published 35 years ago:

大魔界村 (c) 1988 Capcom.
(Daimakaimura)

Three years have passed since the events of Makaimura and Arthur the knight once again finds himself battling against the hideous creatures of Demon World. The demons have now seized the kingdom and Arthur returns home to witness the castle's lone survivor, his beloved Gunievere, murdered by the king of the demons, Lucifer. Arthur once again embarks on a one-man quest to destroy the demonic invaders and save Gunievere's mortal soul. 

Game-play is of a very similar vein to that of Makaimura - the classic run, jump and shoot action remains intact. Daimakaimura is, however, even more difficult than its already demanding predecessor. Arthur now has access to several new power-ups to aid him on his daunting quest, such as 'Golden Armour' which gives Arthur greater protection from the demons. Additionally, unlike "Makaimura", Arthur can now fire his weapons upwards instead of just left or right and, while jumping, can fire beneath him as well. 

The graphics in Daimakaimura are predictably far superior to those of its 1985 prequel, with highly imaginative level design and superbly-drawn, smoothly animated enemies all adding to the game's superb Gothic feel.

- TECHNICAL -

Runs on the "CP System" hardware
B-Board #: 88622B-2
B-Board PALs: DM22A | LWIO
C-Board #: 88622-C-1 (no PALs)
CPS-B #: CPS-B-01 DL-0411-10001

Players: 2 (Alternatively)
Control: 8-way joystick
Buttons: 2
=> [1] Fire, [2] Jump

- TRIVIA -

Daimakaimura was originally released in December 1988 in the Japanese arcades. The game was known as the second video game made for the CPS1 system. It was then released outside Japan as "Ghouls'n Ghosts [B-Board 88620B-2]".

The title of this game translates from Japanese as 'Great Demon World village'.

A re-edition was released as "Daimakaimura [B-Board 91634B-2]" in Japan only.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Daimakaimura : G.S.M. Capcom 1 - D28B-0011) on January 11, 1989.
Suleputer released a limited-edition soundtrack album for this game (Makaimura Music Collection - CPCA-10128~34) on December 28, 2005 containing music from the original arcade and Sega Mega Drive series.

- SCORING -

Skeleton Murderer : 100 points 
The Magician : 100 points 
Vulture : 200 points 
Skull Flower : 100 points 
Skull : 100 points 
Tornado Weasel : 200 points 
Giant Earthworm : 200 points 
Pig Ogre : 500 points 
Shielder (Level 1 boss) : 5,000 points 
Rock Turtle : 200 points 
Insect Goblin : 100 points 
Red Arremer King : 500 points 
Fire Bat : 100 points 
Eyeball Plant : 500 points 
Cerberus (Level 2 boss) : 5,000 points 
Flying Goblin : 100 points 
Mud Armor : 500 points 
Blowfish Ghoul : 100 points 
Gassuto (Level 3 boss) : 5,000 points 
Tree Golem : 500 points 
Armored Worm : 300 points 
Goblin Hand : 300 points 
Water Worm : 200 points 
Hurricane Eye (small) : 500 points 
Ghoul Snake : 500 points 
Ohme (Level 4 boss) : 5,000 points 
Heart of Ohme : 100 points 
Ohme Larva : 100 points 
Dragon Skeleton : 200 points 
Satan : 1,000 points 
Headless Golem : 1,000 points 
Beelzebub (Level 5 boss) : 5,000 points 
Lucifer (Final boss) : 10,000 points 

Citizen Doll : this item gives you 200 extra points. 
Knight Doll : this item gives you 500 extra points.

- SERIES -

1. Makaimura (1985, Arcade)
2. Daimakaimura [B-Board 88622B-2] (1988, Arcade)
3. Chou Makaimura [Model SHVC-CM] (1991, Super Famicom)
4. Arthur to Astaroth - Nazo-Makaimura - Incredible Toons (1996, PlayStation)
5. Maximo (2001, PS2)
6. Makai Eiyuuki Maximo - Machine Monster no Yabou (2003, PS2)
7. Goku Makaimura (2006, PSP)

- STAFF -

Game designers : Tokuro Fujiwara, S. Yoshimoto, H. Yamamoto
Programmers : Hiroshi Koike, Masatsugu Shinoara, Shinichi Ueyama
Music by : Tamayo Kawamoto

- PORTS -

Here is a list of ports release in Japan only. To see ports released in other regions, please see the export version entry; "Ghouls'n Ghosts [B-Board 88620B-2]"

* CONSOLES: 
[JP] Sega Mega Drive (aug.3, 1989) "Daimakaimura [Model G-4013]" 
NEC SuperGrafx [JP] (jul.27, 1990) "Daimakaimura [Model NAPH-1008]" 
[JP] Sega Saturn (sept.23, 1998) "Capcom Generation Dai 2 Shou Makai to Kishi [Model T-1233G]" 
[JP] Sony PlayStation (sept.23, 1998) "Capcom Generation Dai 2 Shou Makai to Kishi [Model SLPS-01585]" 
[JP] Sony PS2 (mar.2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
Sony PlayStation 3 [PSN] [JP] (feb.19, 2013) "Capcom Arcade Cabinet [Model NPJB-00210]"

* HANDHELDS: 
[JP] Sony PSP (sept.7, 2006) "Capcom Classics Collection [Model ULJM-05104]" 

* COMPUTERS: 
[JP] Sharp X68000 (1994)

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=572&o=2">Edit this entry</a>
$end

$info=daimakair
Arcade Video game published 32 years ago:

Daimakaimura (c) 1991 Capcom Company, Limited.

Re-release of the original classic. For more information about the game itself, please see the original Release entry; "Daimakaimura [B-Board 88622B-2]".

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board #: 91634B-2
B-Board PALs: DAM63B | BPRG1 | IOB1
C-Board #: 92631C-6
C-Board PALs: C632 | IOC1
CPS-B #: CPS-B-21 DL-0921-10014

- TRIVIA -

This re-edition was released in 1991 in the Japanese arcades (even if the title screen still says 1988 as the original version).

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=69738&o=2">Edit this entry</a>
$end

$info=daioh,daioha,daiohp,daiohp2,daiohc,daiohp3
Arcade Video game published 30 years ago:

Daioh (c) 1993 Sammy.

An excellent vertically scrolling space shoot'em up. Excellent graphics, multi-layer scrolling, big sprites (especially bosses), and an extreme difficulty that continued to increase from easy to insane the farther along you went without getting killed.

- TECHNICAL -

Main CPU : Motorola 68000 (@ 16 Mhz)
Sound Chips : X1-010 (@ 16 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 6
=> Ion Shot, Laser Shot, Missile Shot, Fire Bomb, Mega Beam, Atomic Bomb

- TRIVIA -

Developed by Athena, Daioh was released in July 1993.

The title of this game translates from Japanese as 'Great King'.

In 1997, Daioh's staff established a new company, called 'Warashi', their first game was "Shienryu". The game is remarkably similar, and feature an identical power-up system, and the first level is a remake of the first stage of Daioh.

A pseudo-sequel to the game entitled "Daioh Gale" appears as the sample level in Athena's 1994 title, Dezaemon - Kaite Tsukutte Asoberu.
A follow up to 'Daioh Gale', 'Daioh Gale ver.2' appears as the sample level in Athena's 1996 title, Dezaemon Plus.
A parody of the game entitled 'Daioh-P' appears as a sample level in Athena's 1997 Sega Saturn release, Dezaemon 2.

Mark Carmichael holds the official record for this game with 144,900 points on July 15, 2006.

- STAFF -

Programmer : Tsutomu Tabata
Graphic designers : Undead Tama, Kata Chumuri, Numa
Composer : Sho
Sound driver : K. Zikil-Hide Ishibashi
Producer : Noriyuki Takasaki
Exective producer : Sakae Nakamura

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=573&o=2">Edit this entry</a>
$end

$info=dankuga
Taito F3 cart. published 29 years ago:

Dan-Ku-Ga (c) 1994 Taito Corporation.

A one on one fighting game.

- TECHNICAL -

Runs on the "Taito F3 System" Hardware.

Screen Orientation: Horizontal

Players: 2
Control: Dial
Buttons: 6 
=> Weak Punch, Medium Punch, Strong Punch, Weak Kick, Medium Kick, Strong Kick

- TRIVIA -

Made on December 13, 1994 but never released to the public. Dan-Ku-Ga is an updated prototype version of "Kaiser Knuckle".

Here are the known differences:
* Before your game, you choose the difficulty level Normal, Professional, or Training.
* At the character selection screen : Kazuya, Lihua and Liza have been redesigned, all others have different costume colors.
* Gonzales and Azteca are playable.
* The 5th opponent is Gonzales, the 9th opponent is Azteca and the 10th opponent is your Doppelganger.
* The CPU AI has been altered somewhat.
* You can backdash with all characters.
* You can't select the first opponent in 1P vs. CPU mode, except training.
* A medic comes out to check on the defeated opponent after the final round.

- STAFF -

Image Illustrator: Nobuteru Yuki
Project Leader: Takeshi Kobori
Planners: Takeshi Kobori, Hiromi Mikami, Yuji Sakamoto, Hiroshi Aoki
Main Character Designers: Yuji Sakamoto, Takeshi Kobori
Character Designers: Hiroto Nizato, Hiromi Mikami, Atsushi Iwata, Shinichi Arai, Makoto Fujita, Horitaka Kawamoto, Takayuki Isobe, Shin Tanaka, Shinjiro Sugitani, Seiji Kawakami, Kazuhiro Numata, Yukiwo Ishikawa (Yukio Abe), Nobuhiro Hiramatsu, Hiroyo Kujirai, Tomohisa Yamashita, Tsuyoshi Tanigawa, Hideyuki Kato, Keisuke Nishioka, Tatsuya Ushiroda, Hiroshi Nishida
Assistants: Peacock, Production IG, Vap
Main Programmer: Hiroshi Aoki
Programmers: Kosuke Usami, Kumi Tsuchiya, Tatsuo Nakamura, Isao Oyama
Music Composer: Yasuhisa Watanabe (Zuntata)
Sound Effect Designer: Katsuhisa Ishikawa (Zuntata)
Recording Engineer: Munehiro Nakanishi (Zuntata)
System Engineers: Katsumi Kaneoka, Hironobu Suzuki
Designers: Kumi Mizobe, Takeshi Kobori
Mechanic Engineer: Koichi Otsu

* CAST:
Kazuya: Kazuki Yao
Barts: Ryutaro Okiayu
Lihua: Saeko Shimazu
Liza: Aya Hisakawa
Gekkou: Hideo Ishikawa
J-McCoy: Kazunari Tanaka
Wulong: Yasushi Horibata
Marco: Ichiro Otowa
Boggy: Andrew Holms
Gonzales: Hisao Egawa
Azteca: Ryu Kuzu
General: Steve Yamashita
Narrator: Randy Sexton

Special Thanks: Yoshihisa Nagata, Yuji Iwasaki, Minoru Masuyama, Yasuo Tsumori, Tsukasa Oshima, Akira Kurayabashi, Tatsuhiko Abe, Kenji Nakatsuka, Makoto Tanaka, Takao Kawashima, Koichi Morita, S.Yamakata, VG Kumagaya R&D, VG Tokyo R&D, VG Osaka R&D, Taito America, Taito Europe, Ebina Factory

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=576&o=2">Edit this entry</a>
$end

$info=dangar,dangara,dangarb,dangarj,dangarbt
Arcade Video game published 37 years ago:

Dangar - UFO Robo (c) 1986 Nichibutsu.

You fly a spaceship in a vertically scrolling game while fighting off enemy ships and collecting ship parts that combine to form an enormous, fist-launching robot. If the player can keep the robot in one piece (a difficult task considering the number of enemies the game throws at you), they'll eventually be able to arm it with a gun and even transform it into one of several devastatingly powerful smaller ships.

- TECHNICAL -

Main CPU : Zilog Z80 (@ 6 MHz)
Sound CPU : Zilog Z80 (@ 4MHz)
Soundchips : Yamaha YM3526 (@ 4MHz), 2x DAC

Screen orientation : Vertical
Video resolution : 256 x 224
Screen refresh : 60 Hz

Players : 1
Control : 8-way joystick
Buttons : 2
=> [A] Shoot, [B] Transform

- TRIVIA -

Released in September 1986.

Pronounced 'dang-gar'. The game is inspired by Japanese cartoons 'DANGARD' and 'UFO ROBO GRENDIZER' from which takes also the design of the main character.

UFO stands for 'Unidentified Flying Object'.

Dangar - Ufo Robo is a sequel to "Terra Cresta" and a prequel to "Terra Force". Notice the same bosses and mini-bosses returning from "Terra Cresta" with minor changes, the formation and ship parts system returns again, the same enemies from "Terra Cresta" return, but now in a more robotic form. Some elements that will dominate in "Terra Force" are also here. Notice the underground warp holes and the mounted lasers that extend their length in the underground area.

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. Nichibutsu 1 - D28B0004) on 21/09/1988.

- UPDATES -

REVISION 1 :
* Build date : SEP. 26 1986

REVISION 2 :
* Build date : DEC. 1 1986

- SERIES -

1. Moon Cresta (1980)
2. Terra Cresta (1985)
3. Dangar - Ufo Robo (1986)
4. Terra Force (1987)
5. Terra Cresta II - Mandoraa no Gyakushuu (1992, NEC PC Engine)

- STAFF -

Directed by : Shigeki Fujiwara
Software by : Vabi Vube
Hardware by : Isao Shiki
Designed by : K. Nakagawa
Music & Sound by : Kenji Yoshida

- CONTRIBUTE -

<a href="https://www.arcade-history.com/?&page=detail&id=579&o=2">Edit this entry</a>
$end

$info=dfeveron
Arcade Video game published 25 years ago:

Dangun Feveron (c) 1998 Cave.

A vertically scrolling shoot-em-up from the undisputed masters of the genre, 'Cave', Dangun Feveron features the usual Cave trademarks of intuitive, power-up driven gameplay backed-up with superb graphics and sound.

Dangun Feveron features a very high level of player customisation. At the start of a new game, players are prompted to select 3 different ship attributes; the speed of ship they wish to pilot (from a choice of four), which of the 3 rapid-fire weapons they prefer, and their preferred choice of sustained-fire weapons (activated by holding down the FIRE button). This allows players to tailor the ship to suit their individual needs and gameplay styles, be it a fast-flying speeder with widespread shots to handle enemy squadrons, or a ship with a lower speed that makes it easier to negotiate the swathes of enemy bullets that often fill the screen.

Another of the game's selling points is the capture-and-score system. Initially, every enemy destroyed is worth only one point. However, whenever an enemy is destroyed, coloured spheres appear in its wake, each containing a trapped, human prisoner. The spheres can then be collected by the player to earn additional points. For each prisoner saved, the total points gained from each enemy killed increases by one. For example, saving 56 prisoners means every subsequent defeated enemy is worth fifty-seven points. When the spheres appear, they drift slowly towards the bottom of the screen, before moving back up towards the top where, if they are not collected in time, they drift out of the screen and beyond the player's reach. This resets enemy-destroyed score back to a single point per enemy. If the player loses all of their lives and chooses to 'Continue' the game, the rescue count is reset to zero.

Dangun Feveron's final distinction was in its use of music and sound effects, with the game's creators drawing heavily on the disco sound of the 1970s.

- TECHNICAL -

Game ID : CV01

Cave 1st Generation Hardware

Main CPU : MC68000 (@ 16 Mhz)
Sound CPU : Zilog Z80 [Optional]
Sound Chips : Yamaha YMZ280B (@ 16.9344 Mhz) or OKIM6295 x (1 or 2) + YM2203 / YM2151 [Optional]
Other : 93C46 EEPROM

Screen orientation : Vertical
Video resolution : 240 x 320 pixels
Screen refresh : 57.55 Hz
Palette colors : 2048

Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -

Released in September 1998.

The title of this game translates from Japanese as 'Bullet Gun Feveron'.

Licensed to Nihon System for distribution.

This game is known outside Japan as "Fever SOS".

Dangun Feveron / Cave [Scitron / Gamest - SGCD-0004 - Dec 4, 1998]

- TIPS AND TRICKS -

* Secret Guest Character (from "Uo Poko") : insert a coin and press quickly Down, Up, Right, Left, Up, Down, Left, Right, Start. 1P cat's name is Uotaro and 2P cat's is Poko (81). Note : At the continue (when you loose), you need to enter this code a second time, just after inserting a new credit, to continue to play with this guest character.

* Time Attack Mode : insert a coin, hold A+B and press Start simultaneously.

* You can kill enemies offscreen to the left and right, but not the top and bottom. This can be very useful for getting to later patterns. DM will still appear.

* If you have your side-guns powered up, a quick change in direction can be used to 'whip' their spread to kill popcorn enemies. Useful for killing offscreen enemies as well.

* There are specific triggers, sometimes apart from killing things fast that cause new formations to appear. Many yet to be deciphered.

* At ~2200 DM a 1UP will appear at the center of the screen. Usually triggered late in stage 3 or early in stage 4.

